Get me down to the bottom!

Posted by: Delte May 2 2008, 06:55 PM

Sweet 15! It's Quinceanera time, boys and girls! Your favorite forum mag focussed on immersion mods has reached its 15th thread!

We're talkin' almost 3000 posts, for you actuarial types in the balcony who are countin'.

Whadda ya get within these pages? Simple, honest to goodness, downright immersion fun.

We're talking realism here, folks. It's not that fake stuff.

We're talking about actually living in the world of Cyrodiil and not just playing a game there.

We're talking about what kinds of things to add to your game in order to make it perfect.

And, that's perfect in your mind--no one else's.



So, come one, come all. Come, browse through the pages that have gone on before or participate in the pages that are to come.

Come. Learn. Enjoy.

We're all waiting for you!

And, we're having a party! Delte's Thread has just turned 15!!



(Clicky, clicky on prior issues of the immersion magazine to end all immersion magazines...)

http://www.bethsoft.com/bgsforums/index.php?showtopic=760367

http://www.bethsoft.com/bgsforums/index.php?showtopic=764109

http://www.bethsoft.com/bgsforums/index.php?showtopic=765304

http://www.bethsoft.com/bgsforums/index.php?showtopic=766112

http://www.bethsoft.com/bgsforums/index.php?showtopic=766772

http://www.bethsoft.com/bgsforums/index.php?showtopic=767632

http://www.bethsoft.com/bgsforums/index.php?showtopic=769381

http://www.bethsoft.com/bgsforums/index.php?showtopic=773367

http://www.bethsoft.com/bgsforums/index.php?showtopic=777665

http://www.bethsoft.com/bgsforums/index.php?showtopic=787892

http://www.bethsoft.com/bgsforums/index.php?showtopic=801083

http://www.bethsoft.com/bgsforums/index.php?showtopic=813813

http://www.bethsoft.com/bgsforums/index.php?showtopic=819691

http://www.bethsoft.com/bgsforums/index.php?showtopic=832047



Posted by: Delte May 2 2008, 06:56 PM

...DELTE'S THREAD OF IMMERSION MODS...



This thread is meant as a place for realism lovers to stop in from their journey, shake off the road dust, put their feet up, share an ale, and discuss their favorite realism mods. thumbsup.gif Please, feel free to discuss any mod you enjoy as an immersionist. But, if you post about a suggested mod, please provide a link! That little extra effort will go a long way to making this thread useful to others looking to make their game more immersive.



Among these pages, you will find DELTE's LIST. This is a growing collection of the specific realism mods I use in my own game. Each of these mods has been thoroughly play-tested, not only for bugs, but for compatibility with the other mods on the list. Unlike other mod recommendation lists, what you will find on Delte's List is my best recommendation for a mod of a particular type. You will not see recommendations for multiple mods that perform the same function. The mods that make it to Delte's List are the creme of the crop.

That said, I will also say that a man's mod list is personal. Ask ten different people about their top ten mods, and you'll get ten lists all describing different mods with a little overlap. You may agree or disagree with what I've picked as the "very best mod" of a particular type. Never lose sight of the fact that you are playing YOUR game. Customize YOUR game to YOUR tastes. But, also know that each mod on Delte's List is a mod that has been play-tested for its fullest potential.

Delte's List is still growing. It takes time to fully test mods. As I reach a decision on a mod, I will update the list. Check back from time to time. Not only will you see new additions to Delte's List, but you'll also find many excellent recommendations by this thread's readers.











...THE FOUR CORE IMMERSION MODS...




http://www.tesnexus.com/downloads/file.php?id=6430 is the absolute best bedroll mod I've seen. It's simple, easy to use, and it allows you to either steal a bedroll from a wilderness camp or sleep space in a dungeon or purchase one from a merchant. Excellent mod. And, it's very necessary when you need to grab a few hours of sleep after you're character has been stuck in a deep dark dungeon for two-plus days.



http://www.tesnexus.com/downloads/file.php?id=3816 Why do you need a bedroll? Not just to be able to level up quickly, right? It's because this mod will make you sleepy after several hours out there adventuring around. Unlike many other mods of this type, this one allows you to push yourself. You're not forced to sleep everyday. Your character just gets groggy and less effective the longer he goes without sleep. As in real life, you'll be weaker and less effective in combat if you're running on no sleep. The mod temporarily effects your stats. Once you get some sleep, your stats will improve. If you don't have time to sleep very long, then just grab a couple of hours. It will help. It'll get you through until you can capture some more ZZZ's later. This mod works perfectly with the other four mentioned here.



http://www.tesnexus.com/downloads/file.php?id=10798 This is an excellent, simple mod that allows you to eat most items from the Oblivion game world. It doesn't take a lot of time, either. There's no messing around with cooking procedures that take zero game-time. When your character gets hungry, simply click on a food item in your inventory. What I like so much about Thingamajig's update of Dominic's mod is that he took out the "Food Units Required" message that would pop up, telling the player exactly how many units of food to eat (although this information is still available, for those who want to know, via the character stat screen). What this mod does is simply tell the player that the character is hungry. The player selects what the character will eat. If it's not enough, a message will pop up telling the player that the character is still hungry. If it is enough, the message will state that the character is full. Also, calories count. So, the more you eat, the longer it will be until you're hungry again. If you eat a couple of carrots and an apple, you'll be hungry again faster than you will if you eat a steak, a potato, lettuce and tomato, with bread and a sweetroll for dessert. And, as a bonus, I've discovered that you can make potions from food that will serve as a meal replacement! That's right! Just fire up your alchemy bench. Select some food...poof! You've got a V8 drink you can take with you on your forays out into the world. Plus, with the fatigue mod, weight will always be an issue for you. Making these drinks will cut down on the weight of the food you carry, not unlike a ration bar! (Vanilla Oblivion sets potion weight at 0.5 pounds. If you're using OOO, you'll see that most of your potions--including these--will be 0.3 pounds, give or take. I've noticed the weight of the potion depends on what foods are used!) RH 1.4 is dependent on MMM (because it includes new foodstuffs from MMM). If you are not an MMM user, Doomguy has made a version of the mod that can be used without the MMM requirement: http://www.tesnexus.com/downloads/file.php?id=13479.



http://www.tesnexus.com/downloads/file.php?id=10925 This is a brilliant mod. The more weight you carry, the less energy you'll have to run...the less energy you'll have to fight. It's scaled, too. So, unlike vanilla Oblivion, where your character is carrying 399 pounds of equipment against his 400 pound limit and not suffering a penalty, but then he can't move because he picked up a 2 pound dagger, this mod applies penalties gradually. It also snowballs. At first, your fatigue hits are un-noticable. But, as you pick up more and more weight, the penalties become bigger and bigger. At the lowest character levels, this fatigue mod is harsh. Players will really have to watch their weight and their exertion. But, just like everything else, as the character levels up, fatigue becomes less and less an issue. By the time the character is past 10th level, he'll be able to sprint for quite a distance, with a fairly heavy load, before he has to stop and catch his breath. This mod will make fatigue potions and fatigue replacing spells very important to you (when was the last time that happened in your game?). You'll find little tricks: like throwing a fatigue spell as you run, wearing a Ring of Feather to lighten your load, riding your horse instead of walking, only running when absolutely necessary, and when you do, you'll sprint for short distances. The best part of this mod? It's the blurred vision and gasping-for-air sounds you'll hear when your character's fatigue is low. If you push yourself too far, you just might collapse!







A note on Timescale...

If you're going to start using these realism mods, I also suggest you adjust your game's timescale. What is "timescale"? It's the rate at which time passes in your game. The default timescale setting in Oblivion is 30. That means that one real minute passing equals 30 minutes in the game.

If you use these realism mods on the vanilla timescale setting, you're going to be eating and needing to sleep all the time. It will become "no fun" quickly. What you need to do is slow down the time in your game. Many Oblivion players do this anyway, without using realism mods. It just makes for a better, more enjoyable game. If you do business with two merchants, a whole gameday hasn't passed (as it will in vanilla Oblivion). Francesco's mod, even, comes with an optional plugin that allows you to adjust your game's timescale.

Most gamers who adjust the timescale in their games will adjust it to a timescale of 10 to 15. A timescale of 12 is not uncommon at all. A timescale of 10, for example, means the game will run two thirds slower than vanilla Oblivion. A timescale of 15 means that the game will run half as fast as vanilla.

How do you adjust timescale? It's a simple console command. Just open the console and type: set timescale to 10. Change the value to any timescale setting you desire. If you want to play in real-time mode, then use the command: set timescale to 1. Your game will then proceed at a pace equal to real time. One real minute will equal one minute in the game. (You could actually set your real clock by it.) If, for any reason, you wish to go back to vanilla timescale, then just type: set timescale to 30. Voila. You're back at default time. As I mention above, many Oblivion players, whether they use realism mods or not, choose a timescale of 10, 12, or 15. I personally use a timescale of 10 in my game.

Timescale can also be used as a more immersive device when your character is waiting in the game. When you use the wait button, the game is acutally paused, and time in the game is adjusted a number of hours (that you decide upon using the wait menu). What happens, mechanically, is that the character is just transported in time from one moment to the next. If, while playing, you wish to wait, but you want to wait and still allow the game world around to you live, then just use the timescale console command. If you're waiting to follow an NPC, for example, who hasn't left his house one fine morning, get to your vantage point early, and then adjust timescale to speed up game time. You may want to set your timescale to 60 (double vanilla) or higher. If you want a good laugh, adjust timescale to a really high number and watch the day pass as if you were watching time-lapse photography. Encounters will still happen. NPCs will adjust their schedules to the new timescale (give them time for their AI to adjust). The sun will travel faster in the sky. Weather will change rapidly. Once you're done waiting (as when the NPC you were waiting for leaves his house), simply change your timescale back down to its normal level and continue the game. If you've forgotten where you last set timescale, then open the console and type: show timescale.











...THE BIG IMMERSION MODS...




Oscuro's Oblivion Overhaul This should be the starting point for any realism player. OOO does so much to tilt your game towards realism that I'd have to take pages and pages to explain it all. Besides, much of the fun of OOO is just discovering it by yourself. Once you load it, you won't see much of a change at first. But, then, you'll notice things...was that always like that...or is it part of OOO? "I don't know," you'll say to yourself, "but it's cool!" This mod won the http://goty.gamespy.com/2006/pc/index15.html award in 2006, and to quote that review: " Playing Oblivion before and after installing OOO is a night-and-day experience." I completely agree. I was so tired of advancing a couple of levels, then looking around at the bandits, and all of the bandits are magically wearing ebony and daedric armor. Where were these guys when I was 3rd level? Well, OOO changes all that. OOO makes for a more immersive, realistic world. This is a highly recommended mod, and I haven't provided a link because updates are coming out all the time (and, I'm sure, you already know where to get the latest version). Hot-fixes for OOO, until the new version is released, can be found http://www.tesnexus.com/downloads/file.php?id=13053



Martigen's Monster Mod In my view, MMM is the necessary companion to OOO. Where OOO makes for a more realistic, immersive world, MMM makes that world even more real by adding variety. And, isn't variety the spice of life? I haven't provided a link to this one as well because CorePC is hard at work delivering updates all the time. (I'm sure you know where to get the latest version of this mod, too.) For those of you curious about optimal load order when using MMM, review CorePC's remarks in post #180 of http://www.bethsoft.com/bgsforums/index.php?showtopic=764109&st=160&gopid=11101145&#entry11101145 thread.







A note on MMM Options...

MMM is completely customizable. Here are the customizations I recommend. (If you don't see an MMM plugin listed here, it's either a plugin that I don't recommend and have no comment about, or it's a newer plugin that has been released with a newer version of MMM...and I haven't had time to update this list.)

MMM Additional Enemy Vars. This will add variations in the enemies you face, tilting your game more towards reality and variety.

MMM Bats Addon. This will add bats to your game.

MMM City Defenses. Among other things, this addon will put archers on the battlements of the cities. When beasties get close, the bows start a-twangin'.

MMM Diverse Creature Skins. This plugin will provide variety in how creatures look. Not all imps will look the same way. Some will be black. Some will be red. Some will look as they do in the vanilla game. Etc.

MMM Diverse Imperial Armor. This plugin will change the armor worn by the Imperial Legion. Note that I do not recommend this plugin if you are using OOO. The reason is that OOO already changes Imperial Armor. Since MMM is loaded after OOO, MMM's armor types will take precedence. I prefer the OOO changes. You might want to try both to see which you prefer.

MMM Durability & Damage. It is recommended that you not use this plugin with OOO, as OOO already has durability and damage adjustments included in that mod. If you use this plugin, the MMM version will be used instead. I use the OOO version in my game.

MMM Friendlier Factions. I don't use this plugin in my game, but another realism player might want to use it. What it does is make factions (types of NPCs and creatures) less aggressive towards each other, so you're less likely to stumble upon fights among NPCs and creature combatants. I don't recommend this plugin to realism players because I find it much more realistic to wander into a fight for which my character has no part. It adds to the illusion that your character is not the center of the universe. Other people get into disagreements whether you're around or not. Creatures attack NPCs whether you're there to watch it or not. It will raise the hair on the back of your neck, I'll tell you, when you stumble upon the aftermath of such a battle. You'll find carcasses slumped everywhere, and you'll start wondering, "What the hell did this?"

MMM Gems & Gem Dust. This is highly recommended for the alchemy lovers out there. Gems have special properties. Crush one up with a mortar and pestle and find out!

MMM Hunting & Crafting. Kill a deer. Take its skin. Tan the hide. Use that leather to make armor. Throw in some bones or pieces of metal, and you have studded leather. Or... Find a bone. Make some arrow shafts. Find a feather. Make some flights. Kill an ogre. Pull out his teeth. Carve arrowheads from those teeth. Put your parts together, and be pleased with yourself as you have one bad-arsed arrow that does some heafty damage. I highly recommend this plugin.

MMM Less Bone Loot. I recommend this plugin for the realism player in that it limits the amount of useful bones you'll find on downed enemies. Without this plugin, the Hunting & Crafting plugin above becomes too easy (leading to the game becoming unbalanced). Using this Less Bone Loot plugin makes your discoveries of useful materials "just right", in my opinion.

MMM Looting NPCs & Creatures. Using this plugin, you'll see others loot bodies. If you get to the carcass after they do, there might not be anything of value left for you. It depends on what the looting NPC or creature wanted. If you find a creature or NPC has taken something you want, well, kill him! Then loot his corpse. He'll have what he took on him!

MMM Resized Races. This nifty plugin will resize the races. You'll see bigger, more intimidating orcs. Altmer are tall and thin. Nords are bigger and stockier than Imperials. Wood elves are small and slightly bigger than halflings. Etc.

MMM Vindasel. Vindasel is an Ayleid ruin and location of a special quest. This plugin keeps MMM random beasties from spawning there. I recommend using this plugin.

MMM Creatures Addon. More, and more varied, creatures? Absolutely!







A note on MMM Travel Plugins...

MMM Spawn Rates Reduced, Reduced and MMM Safer Roads. These two are highly, highly recommended plugins for the realism player. I don't find it realistic at all to stumble into a battle every time I crest a hill. These two plugins go a long way towards making your journeys more realistic. Using the two, you'll sometimes be able to make a trek to another town, on foot, without having a single encounter (although you may see some beasties off the road that may not see you). Then again, sometimes you'll stumble into a goblin war party. It just depends...kinda like real life! If you want to battle miscellaneous creatures every time you hit the roads, then don't use these plugins. If you do want a more realistic world where the roads are still a bit dangerous but not to the point where civilians can't get from one town to the next, then follow my recommendation and use these two plugins.

MMM More Wilderness Life. Although the MMM readme highly recommends this plugin, I do not. What this plugin does is simply add more spawn points to the wilderness. As I describe above, it's more of a realistic experience to be able to go out into the wood and not get automatically attacked. Not using this plugin, but using the two plugins above, will keep your wilderness journeys more immersive. Sometimes you'll get attacked, and sometimes you won't.











...THE IMMERSIVE WORLD AROUND YOU...




http://planetelderscrolls.gamespy.com/View.php?view=OblivionMods.Detail&id=36186&id=3443 This is an excellent mod by a very talented modder. This mod will add weight to vanilla Oblivion's "magically weightless" gold. The mod comes with an in-game menu that you can use to adjust weight of each Septim to your taste. For example, you might set each Septim to weigh 0.01 pounds. So, every 100 coins you carry will add another pound to your weight total. (I recommend using a weight of 0.01 pounds per coin, and I base this on a Google search of coins used in Medieval Europe.) If you're using the highly recommended http://www.tesnexus.com/downloads/file.php?id=10925 mod, weight will always be a concern (as it is in real life). So, you'll need to store your gold reserves in other places. This mod treats gold much the way arrows are treated in the vanilla game. You click on the coin in your inventory, and a slider menu pops up, asking you how many coins you would like to transfer. You can transfer gold to sacks or chests or crates (Make sure it's a non-respawning container if you do this! If you're using OOO, you'll have access to a few non-respawning containers that are not available in the vanilla game.). You can transfer gold to companion inventories (For example, you can have Ruined Tail carry some of your gold for you.) When you buy and sell with merchants, you'll see your gold weight change. If you want to drop Septims on the ground, you can do this, too. The slider will ask you how many coins you wish to drop. When you're done, you'll find coins on the ground at your feet. In the in-game menu, you can set what each gold coin you drop is worth. For example, if you want to drop a single gold coin of a value of 1 Septim, you can do that. Be careful, though. If you drop a lot of new items into the game world (like anything else), you may experience lag issues. A better idea might be to set each coin with a value of 100 Septims or so. This way, if you drop 437 coins, you'll see five Septims at your feet: There will be four coins with a value of 100 Septims and one with a value of 37. I highly, highly recommend this mod. It's perfect for realism players.



http://www.tesnexus.com/downloads/file.php?id=5629 Is a neat little mod that will simply make gold coins look better in your game. Sometimes, you'll see them from a distance if the torch-light glints off of them just right.



http://www.tesnexus.com/downloads/file.php?id=3172 This mod will give you a place to store your gold. Since you're using the http://www.tesnexus.com/downloads/file.php?id=10925 and the http://forums.spellholdstudios.net/index.php?automodule=downloads&showfile=444, you can't go around carrying thousands and thousands of gold coins with you. I mean, you're a realism player, after all, right? If you store your gold coins in someone else's chest, well, someone else just might steal your loot (referring to the respawning containers in the game). What are you going to do with all those coins? You're going to put it into Cyrodiil's bank! The mod will put a new building in the Market District of the Imperial City. Here, you can rent chests (non-respawning, saftey-deposit-box-like, containers) in which to store not only your gold but any other items you wish to keep and not carry on your person. You can open an account with the bank. The bank will charge you a fee for this. Once your account is open, you can deposit and withdraw funds, but there will be a 2 percent fee for each transaction you do with the bank. While your money is in the bank, you will earn interest! If you wish to retrieve your money while you're away from the Imperial City, just visit the associated merchant in the nearest town. You can do all of your banking transactions there as well. If you're a thief, you just might consider a trip to Imperial City to see just want others are keeping inside all those tempting chests in the bank vault....



http://www.tesnexus.com/downloads/file.php?id=9357 Speaking of vaults...well, this mod will place vaults inside all the major castles in the game. This adds to the illusion that Cyrodill is a real place with a real economy. That's all I'm going to tell you about it. If you're a thief, well, get to thieving!



http://www.tesnexus.com/downloads/file.php?id=4805 This mod will lend to the illusion that Cyrodiil is a living, breathing place. It puts a few travelers and merchants on the roads, bringing the reality of messengers being sent to and fro; merchants bringing wares to fill up stock on other cities; bank records being transferred from one of the bank's locations to the next. This is the best version of CR that has yet been developed. Earlier versions placed too many travellers on the roads. It would lag a game down. And, too often, one would come across another dead merchant that some beastie or bandit had killed. This version is much improved over the others. You'll see some travellers on the roads, but not all the time. Sometimes, you'll see one. Sometimes, you'll see a group. Sometimes, the travellers will run, but most of the time, they'll walk. Every once in a while, you'll see one on horseback. The best part about this mod is that it's not just the guards, the bandits, and you out on the roads anymore. Other people use the roads, too! When you play the Anvil Mages Guild quest that focuses on merchants traveling the roads, this mod will keep you from thinking, "What merchants are they talking about? I haven't seen any merchants."



http://www.tesnexus.com/downloads/file.php?id=4432 If you've got OOO, then you've also got this mod (as it comes as an option in the OOO download). Living Economy is a "must have" mod. Where some of the other mods I've mentioned here lend themselves to the illusion of Cyrodiil having a real economy, this mod takes the illusion one step further. I won't go into everything this mod does. Suffice it to say that every realism player should have it. The mod comes with some options as well. I highly recommend that the Living Economy-Items and the Cut Throat Merchants plugins be used to ensure the highest level of immersion in your game world is achieved.



http://www.tesnexus.com/downloads/file.php?id=12367 Isn't it crazy how, in vanilla Oblivion, it's not that hard at all to get NPCs disposition towards you to the 80's, 90's, or even at 100, in no time flat? Are you that good of a guy?. Well, this mod changes all that. Gone is the silly mini-game. Instead, now you have to roleplay what you say to the NPC. If it's a woman, and your character is male, well, admiring her might work for you. If you're in a bar sharing an ale with a tough orc mercenary, you might want to try a joke or maybe boast about your previous accomplishments. The type of character YOU are effects modifiers on your chance to change an NPC's disposition. Thus, if you're a thief, and the NPC can tell you're a thief (probably by the way you look), then you'll have negative modifiers on your disposition improvement chance when you are speaking to a church elder. On the other hand, your thief character will, most likely, get along very well with other thieves (as long as he hasn't done anything to make them not like him). This is a "must have" mod for the immersionist, and Strategy Master has done a superb job in updating Parsons' orignal work. One of the biggest effects of this mod is that it actually makes your Personality stat meaningful. You will no longer automatically sell Potions of Chrisma, charm spells, and magical items that boost your Personality stat. Those items will be important to you as you'll need them to influence others and get what you want (for the price you want).







A note on obtaining wealth...

These mods, in conjuntion, will go a long way to making Cyrodiil a place in which to live, not just game. OOO, the fatigue mod, the Persuaion Overhaul, the bank, Living Economy, and gold weight will all work together to make your game a much more realistic experience. Gone is the huge, unrealistic influx of gold that you get in the vanilla game. With these mods, you'll have to pick and choose your treasure. As in real life, you'll be looking for light, easy-to-carry valuables. You'll think twice before you pick up that heavy silver two-handed hammer to drag back to the merchants in order to catch a few coins. Gone are the days that you'll be able to clean out every single item from a dungeon. You won't be able to carry it all. When you do business, you'll favor some merchants over others. Sometimes, when you sell something, you'll find it available through another merchant in another town. You'll have to pick and choose your large purchases, because you won't have enough gold to do it all. When you want to buy a house, you'll have to save (and this may take you an entire character level of saving to get what you want). And, you'll hardly ever get top dollar for whatever it is you're selling. Like real life, the better your skills in this area, the better salesman you'll become. These mods make your Mercantile and Speechcraft skills IMPORTANT!. Now, with these mods, being an Imperial character is very, very attractive, because, more than likely, your Imperial will become wealthier quicker than a character of a different race.











...YOU AND YOUR IMMERSIVE FIGHTER...




http://www.tesnexus.com/downloads/file.php?id=9333 Like many mods listed in Delte's List, this is one of those that you just want to ask yourself, "Why wasn't this included in the vanilla game?" As it stands in vanilla Oblivion, if you nock an arrow with your bow, you have to fire the sucker. Well, Scruggs has made a simple yet brilliant (and in my opinion, necessary) mod that allows you to simply ease the string back on your bow and slip the arrow back into your quiver. No more firing straight into the ground when you decide not to let loose! All you have to do now is hit your "grab" key while an arrow is nocked. Touch the grab key, and your arrow will go back into your quiver. The mod even provides animation! You'll see your arms quickly move to replace the arrow when you denock!











...YOU AND YOUR IMMERSIVE MAGE...




http://www.tesnexus.com/downloads/file.php?id=5478 Here is another mod that will make the game much more realistic. What this mod does is allow you to use alchemy apparatuses from the bench. No longer are you forced to use them from your inventory. Now, you can set up an alchemy work room in your house (or Weynon Priory or some other safe location). Once you get your equipment set up, simply activate the apparatuses (always activate the morar & pestel last). If you want to pick up the equipment for transport, then go into sneak mode, and you can pick the items up normally. I aways found it extremely immersion-breaking that brewing potions could be done, in an instant, right in the middle of a dungeon. Doesn't brewing a potion take fire? Doesn't it take some time? These aren't little vials in which you mix a few crushed up leaves with some water. The sound that plays when potions are made indicates a brewing action is taking place. What I do in my game is set up an alchemy station at a safe location, whether that be my home/castle/tower/etc. Get yourself a good mod that adds tents to the game and set yourself up a make-shift alchemy bench out in your wilderness camp, if you like. I make a number of potions (mostly Restore Hunger potions, using the Real Hunger mod above, that act as rations when I go dungeon exploring) that I think I'm going to need for my upcoming journey, and I go with that. If I run out, well, I just didn't plan well, did I? I don't take alchemy apparatuses with me. That wouldn't be realistic, now would it? Besides, weight is always an issue (using the Realstic Fatigue mod above). Sometimes, though, I'll find an alchemy bench set-up down in whatever old fort I'm exploring. Maybe the necromancers there are using it. Well, there's nothing stopping me from firing up that set and making a brew or two while out in the wild, now is there? At Home Alchemy makes this possible. This is a fantastic mod, and I highly recommend it.











...YOU AND YOUR IMMERSIVE THIEF...




http://www.tesnexus.com/downloads/file.php?id=5156 When I first began to play this mod, I thought to myself, "It's nothing special. Just a new shop with a dude who will give you a couple of thieving quests. It may have been 'something' back when there were few mods for Oblivion, but now, I'm not super-impressed." Oh, how wrong I was. This quest mod is INCREDIBLE! It is so deserving of its place on the list of http://planetelderscrolls.gamespy.com/View.php?view=oblivionmods.HOF. The mod meshes seemlessly with the vanilla game. You'll notice a new shop in the Market District of the Imperial City. After a time, you may get to know the proprietor of that shop, and if he likes you enough, he may tell you about a "job" or two. This mod does not hold you by the hand (as many of the vanilla quests do). The quest markers remain, but they will only point you to the general area of your goal. It's really up to you to think as you play through the quests. Think like a thief. There is hidden content in this mod, as well. You might find some of that content, but I doubt you will find it all (unless you cheat and read the walkthrough that comes with the mod). Do yourself a favor and don't cheat. Just slap this mod into your game and forget about it. Play through it organically, as you would any other vanilla quest. You don't have to do it all at once. In fact, the mod is designed to be played "in parts". You'll do a mission, then go do something else. Once you're back in the Imperial City, you'll visit Derrien (the shop's proprietor), and he may have something new for you. The brilliance of this mod came to me one day when Pugg (my character) was stopping by the Market District with some hot items to unload. It was a bright day. The sun was high in the sky. I went by Derrien's shop, but I found it closed. Closed? How can that be? Is this mod screwed up? Is Derrien's AI out of sync? Shouldn't he be open at noon? Well, Pugg was tired, so he dragged his butt to the Merchant's Inn to get a room (Real Sleep mod), and what did he find? Derrien was having lunch. Brilliant, I tell you. This mod is brilliant. Be sure to get the http://www.tesnexus.com/downloads/file.php?id=5391 if you are using an older version of this mod. Derrien will act as a fence for you, even if you don't follow the quests. He's not in the thieves guild. He's an outside operator. I find this quite balanced with the rest of the game as long as you don't add additional fences to the game that are not members of the guild. Derrien should be the only fence in the entire game that is allowed to operate outside of the theives guild. Otherwise, you risk unbalancing your game and making the thieves guild moot. Immersion-wise, the theives guild would not tolerate too many independent fences. But, they tolerate Sneaky Sam, who provides some goodies "you can find at your local store, that's for damn sure." And, it's not a stretch to believe they will tolerate Derrien, if he's the only one. Derrien probably pays them off anyway. My only complaint with this mod is that the second part hasn't been created. At the close of the main quest in this mod (there are several quests included with this mod), a second part is alluded to. Hey, here's an idea. Let's all PM JOG to finish the second part! (Oh, yeah, right...I'm sure he would appreciate that!)



http://www.tesnexus.com/downloads/file.php?id=10256 If you're going to use Thievery in the Imperial City above, then MAKE SURE you use this mod too. It's the perfect expansion for JOG's mod--so much so that I'd like to see the two mods bundled together. Lynge's mod is simple. It adds access to the roofs of the Imperial City...the "theives highway". It also does a little more than that, but I don't want to spoil it. This mod has its own surprises too. Just trust me when I say, "If you're going to use TinIC, then absolutely use this mod along side it."



http://www.tesnexus.com/downloads/file.php?id=6359 OOO users know that many guard, security, chest, and stealth tweaks come bundled in that wonderful uber-mod. JOG's Stealth Overhaul takes those tweaks one step further. Various factors, such as weapon weight (speed) and length (reach) now determine a weapon's backstab multiplier. Character skill and natural ability now affect all aspects of stealth. Heavy armor (not just your boots, as in vanilla!), all clinking and clanking, is much harder to sneak around in, while light armor receives a lighter penalty too (unlike vanilla). And, wearing no armor at all provides a sneak bonus. Daggers can now be used to backstab with a x32 multiplier, simulating the cutting a victim's throat. And, all of these settings are customizable in the mod. Simply set them to your tastes. Now, quick keys are added (uses different keys than the standard quick keys) that will allow you to rapidly alter your character's set-up. For example, you could set one quick key to configure the character to wear particular armor, sword, and shield. Another quick key might provide a bow configuration. Yet a third quick key might arm the character with a staff. I find these quick keys non-immersive, and thus I don't use them. But, I do use the two penalty buttons that come with the mod. You can set two keys on your keyboard that, when selected, will show you your current backstab multiplier with a particular weapon. I figure a good thief would know how useful a long sword would be versus a dagger (and, as I've alluded to above, the dagger will most likely be the better choice--as it would be in real life). A second key will tell you your stealth penalties. Again, I figure a good thief will know that his shield sounds when the leather strap rubs across the shield's cymbal-like surface, hindering the thief as he's trying to sneak. This is a great mod. Perfect for thieves. You'll want to load it after OOO to allow this mod to take precedence.



http://www.tesnexus.com/downloads/file.php?id=9730 Tired of the sneak eye glowing bright when an NPC has spotted you? It's an immersion breaker, right? Always seemed like a cheat? Well, get rid of that sucker! There are no guarrantees in sneaking. You don't know if anybody is paying attention to you or not. The sneak eye in the game is just another of the hand-holding measures (like Fast Travel from any point and the GPS Quest Arrow) that Bethesda has included for impatient gamers. We realism players do not need crutches like that, do we? Heck no! We don't! That's where this simple little mod comes in. Just drop it into your game, and it will turn the textures on your sneak eye invisible. It's really still there. You just can't see it. Voila. No more sneak hand holding! This is a "must" for true immersionists.



http://www.tesnexus.com/downloads/file.php?id=4065 I'm only going to recommend this mod for mature gamers. This is the type of mod that can unbalance your game in no time flat. This is a powerful item to bring to your game world, so do so with care and respect. You don't want to be a munchkin gamer, do you? That said, this mod can also bring a nice reward to your game--the same game that you've modded with the fatigue mod, gold weight mod, torch weight mod, and other realism modifications. This is a fabulous magic item to one day happen upon while you're out exploring. It's akin to finding the Skeleton Key. Here's my best advice for using this mod in your game: Download the mod; place the esp and bsa files in your Data folder; and, under no circumstances read the section in the readme that tells you where the bag is located. Once you've loaded the mod, just forget about it. I was disciplined when I loaded it. I had no idea where it was. I could have gone hours and hours, levels and levels, gaming, and never have found it. As it turns out, I found the bag around level 7, but I couldn't get to it. Knowing where it was, I came back 8 character levels later to grab it and nearly died in the process. It took me 147 game hours before I had the bag in my character's hands. And, it felt like I had just won the Olympics. It was amazing. What a reward! Do yourself a favor and place the bag into your game the same way I did. Don't read where it is located. Don't use the console command to have the bag magically appear in your inventory. Just let this be one of those things that you happen to discover while out adventuring in the big, wide world of Cyrodiil. You'll be glad you did. I wish the mod came with a method for random placement for the bag so that I could use it in future games with different characters.



http://www.tesnexus.com/downloads/file.php?id=3830 I can only recommend half of this mod. The download comes with two esp files. One will put ladders on some cities, allowing you to climb over the walls instead of go through the front gates. The other sticks alternate entrances into some of the cities, usually via a secret cave. I don't recommend the ladders because it isn't immersive. Guards would see you climbing over the walls, wouldn't they? And, with MMM's City Defenses plugin that puts guards walking the city battlements, the ladders part of this mod is out of the question. If the guards are going to see you anyway, why not just walk in through the front gates? And, the guards would stumble upon the ladder sometime, wouldn't they? They'd eventually get rid of it. I mean, it's not secret--it's draped across the wall out in the open. The other esp, though, is a nice little mod. Not all of the cities come with a special entrance. Some do. Some don't. My recommendation is to only use the Stealth Entrances.esp, and I'll recommend you go one step further...DON'T READ THE SECTION OF THE README THAT TELLS YOU WHICH CITIES ACTUALLY HAVE STEALTH ENTRANCES!!!! Just put the mod in your game, then forget about it. Discover the hidden entrances on your own. They're not extremely hard to find. In fact, you'll probably find them pretty quickly. But, respect your immersive play and use this mod as a neat "discovery" while you play the game. You'll enjoy what this mod has to offer so much more if you are disciplined that way.







A note on lockpicking...

I highly recommend using a mod that will drastically change your game. Immersion players playing thieves will adore this mod. It's http://www.tesnexus.com/downloads/file.php?id=3742, and it is a brilliant addition to the traps and locks and security upgrades implemented with OOO. What this mod will do is place a cover over the tumblers you normally see when picking a lock. It makes you feel your way around a lock, the way a real thief would. Included is ModMan's Lock Difficulty Text Remover which will remove the difficulty text you see when you place your mouse pointer over a chest. Using ModMan's esp, you'll only be able to tell if a chest or door is locked. You won't automatically see the difficulty of the lock. For that, you'll actually have to start picking the lock in order to learn that information. I'm telling you, pulling out a pick and counting the tumblers manually to find the difficulty really adds a lot of immersion to the game. It feels much more like picking a lock!

Using the Blind Lockpicking mod will increase the difficulty of your game without a doubt. But, don't fret. Without giving away any spoilers, there are more than one means already built into Oblivion to make lockpicking easier. So, using the mod will be an immersive hindrance to you for a while. As you game, you'll find easier ways of bypassing locks (and I'm not just talking about increasing your Security skill or using Open Lock spells).

One thing the Blind Lockpicking mod does do, though, is unbalance the game with regard to lockpicks. You'll definitely break loads and loads more lockpicks (especially at lower Security skill levels) than you do in the normal game. Because lockpicks don't grow on trees in the Oblivion game world, you will need another method of obtaining them. I suggest using another brilliant mod called http://www.tesnexus.com/downloads/file.php?id=9258. By using this mod, your character will be able to buy a metal file from some vendors. This file can be used to make lockpicks from items found in the game. If your character is not in the Thieves Guild, then any appropriate metal item found in the world can be fashioned into a lockpick (such as metal tongs or a rake). What I like about this process is that it is not automatic. Your character's Armorer and Security skills are used to determine the successful chance. Characters who are members of the Thieves Guild can buy lockpick blanks from fences, making for easy creation of lockpicks (rather than having to cut and fold pieces from a metal plate).

Also included with GP's Lockpicks mod is a nice clear base texture that you can use to remove the wooden base on the lockpicking graphic when you are picking locks. This is simply an aesthetic, but I think the look of the lockpicking graphic, with the clear base, and the cover from the Blind Lockpicking mod, is terrific. You'll find the clear base texture in the Alternate Files folder included with the download (and you'll also find a new, better looking lockpick icon for your inventory, too).

NOTE: I do not recommend the Lockpicks mod if you are not also using the Blind Lockpicking mod. The Lockpicks mod is an immersive way to correct the lockpick imbalance caused by the Blind Lockpicking mod. With the vanilla game, the Lockpicks mod makes available too many lockpicks, leading to munchkinism. Don't be a munchkin gamer. Be an immersionist!










...THE IMMERSIVE WAY IN WHICH YOU LIVE...




http://www.tesnexus.com/downloads/file.php?id=4666 This excellent mod will remove all those wooden doors you see providing entrances to the various caves and mines that dot the landscape of Cyrodiil. Now, you will see pitch black dark cave entrances--simple dark holes in the rock. There are two versions of the mod. One makes the door texture transparent, so that you can't see it. It's still there, though, and when you approach a cave, you activate it like you would if you could see the door. I don't use that version. What I like is the more immersive automatic version. As you approach the cave entrance (try to stay to your right), when you get close enough, you'll automatically enter the cave as if you had just walked in. No activation required. The same thing happens when you exit (try to stay to your left). Just approach the mouth of the cave and you will automatically exit. I give this mod my highest rating. It's superb.



http://www.tesnexus.com/downloads/file.php?id=8802 The immersive player wants his deep dark holes to be dark, dark, correct? This mod does it. Some caves are brighter than others, depending on light sources. There will be times, though, that you'll be deep down in an ancient Ayleid ruin, where you can't see anything--not even the weapon you are holding. I'm talking pitch [censored] black! Be sure to adjust your monitor correctly. Don't lighten your screen using the brightness, contrast, or gamma controls. All you need to do is bring a torch! This mod comes with two esps, one of which applies the mod to the Shivering Isles!



http://www.tesnexus.com/downloads/file.php?id=13448 With the night-sky and dark dungeon mods, there are times that I cannot see my character's hands and weapons in front of him because my character happens to be in a place that is absolutely light-less. These times require a light source. I've used several different torch mods since I've been modding Oblivion, but I had never found one with the right amount of brilliance. This is where StarX jumped in. He took Frugal's original Drop Lit Torches mod, tweaked the light so that it is bright at its source but rapidly declines as the viewer retreats, then added weight to the item. Being a realism player, I wanted my torches to actually weigh something. The result of StarX's tweaking is the best torch mod I've ever used. It's down right perfect. This mod provides a more brilliant torch, with a wider radius, incorporating weight to the item (and the results of a net search of torches used in Medieval Europe were used to determine the weight), retaining the "dropping" ability of the original mod. Now, OOO includes its own special version of DLT, so if you're using OOO (as I am), just load this mod after OOO, and you shouldn't have any problems.



http://www.tesnexus.com/downloads/file.php?id=11474 This is a "must" for immersionists who own the official Bethesda plugins. And, kudos to Strategy Master for another masterful mod. What this mod does is make you chance upon the information about the official Bethesda plugins (all but the new Fighter's Stronghold...but I'll bet Strategy Master updates his mod to include that one) in an organic way. Gone are the jarring quests that automatically pop up telling you that you have an inheritance from a long lost relative (how lame is that?) when you load the plugins. Now, with this mod, you will find out about the different plugins in the course of your adventures. You'll find them like you do normal quests. MY BEST ADVICE with mods like this is to REFRAIN FROM READING THE SECTION IN THE README where you are told how to obtain the quests. I mean, if you're going to do that, then why are you using this mod in the first place? Why not just go with the lame-o Bethesda long-lost-relative routine and have access to the plugin right from the get-go? Immersionists want to game and find things like this through the game. They want to delight in discovery. So, do yourself a big favor, and just load the plugins before forgetting about them. Just forget they're in your game. When you happen upon something in-the-game that will lead you to the plugin, you'll enjoy it ten times more. Now, this mod is best used with a new game, but a new game is not necessary to use the mod. Instructions are provided in the readme for loading this this mod during a current game. That's the way I did it (and I'm so glad I now have this mod). The mod is also modular. You only need to load the esps that are appropriate to the official plugins that you own.











...YOU AND YOUR IMMERSIVE MACHINE...




http://www.tesnexus.com/downloads/file.php?id=4109 II is an excellent, extremely easy to use, mod that will remove the clutter from your HUD, making your actual view of the game world that much more immersive. Take a look at this http://i213.photobucket.com/albums/cc84/KodaChrome_Me/ScreenShot15-2.jpg from my game. Where are all the HUD elements? Well, only the necessary ones remain. If you look hard, you'll see that the crosshair is still there, but subdued. Down at the bottom left of the screen, my current selected weapon is pictured. Below it is a ribbon that tells me, at a glance, the weapon's condition. Next to it is my current selected spell. And, that's it. That's all I need. The rest of the HUD has been stripped bare of anything that would interfere with my immersive play. I've got the compass disabled (You can choose not to disable the compass), but I can still view it if I open my inventory screen--which simulates the character having to pull a compass from his pocket in order to view it. The ribbons showing Health, Fatigue, and Magicka only appear if they drop significantly. Otherwise, you're not bothered with them for slight drops that are rapidly replenished. Once you've installed the Immersive Interface, you can re-adjust your setting simply by running the mod again (just double click on the .exe file in your Oblivion folder). The mod is highly customizable. Once you run the installer, you're asked a series of questions: Where do you want your screen elements to appear? Do you want to see your Health/Fatigue/Magicka ribbons all the time or only when they drop significantly? Do you want muted screen elements or bright text? You get the idea. What a brilliant mod! It's a "must" for every immersion player.



Oblivion.ini This is your game's initiation file. It's the file that Oblivion looks at in order to set itself when loading. Many games will store the ini in the game's main directory, but Oblivion stores it in a different location by default. There are many tweaks that can be made to your game by adjusting settings in the ini file. You can find out about several of them by perusing the http://www.tweakguides.com/Oblivion_1.html. I will be making reference to some tweaks you should consider making (as an immersionist) in this chapter of Delte's List. By default, your ini file is located in the My Documents/My Games/Oblivion folder.



CONSOLE I'm sure you already know how to do this, but in an effort to make Delte's List complete, I'll take you through the quick step of opening your game's command console. While in-game, hit the tilde key. The tilde key is the "~" squiggly line to the left of the number 1 at the top left of your keyboard. Once you hit that, your game will pause and the console will open. Type your command, press "enter", then close the menu. You're done. There are several console commands discussed in the http://www.tweakguides.com/Oblivion_1.html. Many mods have menus and settings that can be controled via the console. It's a simple operation to get to know. NOTE TO VISTA USERS: Some Vista users have reported trouble with opening the game's console. To this, Skycaptain has responded with an aid. Download his http://www.elricm.com/nuke/html/modules.php?op=modload&name=Downloads&file=index&req=viewdownloaddetails&lid=4087, and you, too, will be able effect Oblivion game console commands.



Disable Your MUSIC! You're bee-boppin' around Cyrodiil, listening to the fantastic (I love it) Oblivion soundtrack, when, abruptly, the music changes. It's battle music! Immediately, you start to look for the enemy. Where is he? Yeah...see, a real immersionist despises this. There should be no warning! You should have no heads-up-beacon that alerts you that danger is near and conflict is imminent. The immersionist will disable his music in his game's ini file. To do this, simply open your ini and look for this line: bMusicEnabled=1. Simply change the value so that it reads like this: bMusicEnabled=0. Voila, you no longer have music enabled in your game, but you WILL continue to hear atmospheric sounds. In fact, it will be a whole new game for you as you hear the sounds of nature and battle that you've never paid attention to before. It will be, guarranteed, much more immersive for you. As a bonus, your game will run a little smoother with the music disabled. System resources are no longer required to play music (not many people realize that a computer sometimes struggles more with playing sounds than it does displaying some graphics...both operations require large amounts of system resources). Just turning the music volume down to zero will not provide this benefit. The music is still playing, using system resources. You just can't hear it. In order to get the performance bump (which will be noticable or not noticable, depending on your specific machine), you'll have to disable music in the ini, and I recommend it (more for the immersion bump than the performance bump). For those of you quasi-immersionists out there who insist on keeping your music (and, as I said, I do dearly love the Oblivion soundtrack), there are options. Take a look at post #5 and post #7 in http://www.bethsoft.com/bgsforums/index.php?showtopic=764109 thread. You'll find some options there for defeating the battle music crutch.



Longer Lasting BLOOD! By default, blood appears in your game for 10 seconds before completely fading away. The next time you hit somebody (or something) in the game, stop and look at the blood. You can literally see it fading away before your eyes. What's it doing? Evaporating? The immersionist wants to change this, and he can do so, easily, by simply changing a value in the ini file. Open your ini and search for fDecalLifetime=10. This setting controls how long blood will appear in your game. The "10" setting means that blood will remain for 10 seconds. In order to change the lifetime of blood appearing in your game, simply change the value. If you want blood to remain for 5 minutes (a good choice), then change the setting to read: fDecalLifetime=300. The "300" value is 300 seconds, or 5 minutes. The http://www.tweakguides.com/Oblivion_1.html recommends a time value of 1200 (20 minutes). I think this is a bit long, which is why I recommend 5 minutes. Changing the time blood will appear in your game does not come without its cost. Blood decals are graphics, and multiple long lasting decals can, indeed, provide some lag for your game. You may want to find a value that suits your taste as an immersionist and fits within the capabilities of your rig. Now, Oblivion has this obnoxious little problem where, after you've changed the value of your decals, that value will remain unless you open your in-game graphics menu. If you open your video menu, then Oblivion automatically resets decal value to its default setting of 10. What you will want to do, after you've found the optimized blood setting AND optimized graphical settings, is to open the console, while you're playing the game, and type: saveini. This will save all of your settings in your ini file. If you open your video menu while in the game, Oblivion will still reset the decals to 10 seconds, but the next time you launch the game, you'll have your preferred settings restored. Without the console step, your decals will revert to the 10 setting.



Screenshot From time to time, you may want to take a screenshot of something cool in your game. In order to do this, you'll have to enable the feature in your game's ini file. Do a search for: bAllowScreenShot=0. Then, once you've found it, simply change the value so that it reads: bAllowScreenShot=1. Once that's accomplished, you're ready to take screenshots, and, in order to do so, simply press the Prt Scr button that rests in the top row, right hand side of your keyboard. You will get a notification at the top of your screen once the shot is taken, and a picture file will be saved to your main Oblivion folder. Additional information about screenshots can be gleaned from reading Post #12 of http://www.bethsoft.com/bgsforums/index.php?s=&showtopic=765304&view=findpost&p=11102460 thread.



LIGHTS! Visible Farther Away! This is a subtle tweak that will make your game more immersive, especially if you are running mods that make night time nights realisticly dark. Search your ini for: fLightLOD2=. Try a value of 4000. This will greatly increase the range at which torches, campfires, lanterns and the like can be spotted. As in real life, light will travel a long, long distance. Be careful not to up this setting too much over 4000 (and you may even want to decrease it). If you start seeing strange colored blotches in the atmosphere or wierd colored reflections in the water, you're viewing indications that you've upped this setting too far. Knock it down by 200 or 500 notches, and see how that works for you.



NAME YOUR HORSE! When you get a horse, you'll want to name it, eh? Don't cha? Well, there's a console command that will allow you to change the names of things in the game. I use it personalize the names of my horses. For example, I'm still riding old Prior Maborel's nag. She's been a good mount. Old and slow, but Pugg (my character) has become attached to her. He calls her "Old Paint". It's not amazingly creative, but that's Pugg. Being an orphan, he doesn't know his real name (or even if he has one) either. Anyway, in order to change the name of your horse, simply open the console, use the mouse to select the horse (make sure it's name appears at the top of the screen to ensure you've selected it properly), then type: SetActorFullName "Old Paint". Once you close the console, your horse will now read as "Old Paint" when you place your pointer on it. (You, of course, should name your horse whatever you want. You might want to be a little more creative than "Old Paint".) Make sure you save before going through this process in case you make a mistake.



BURY YOUR DEAD! Ever have an NPC die and his body lie in the city streets for days and days? Kind of immersion-breaking, isn't it? One reader of Delte's Thread called it "being crashed after a drunken beach party." I mean, why doesn't the city watch take these bodies away? Are they trying to attract plague? Well, you can help them out (and also keep your immersion in check). Go over to the body. Open the console. Use the mouse to click on the body (make sure the name of the body is shown at the top of your screen to ensure you've selected the right object), and then type: Disable. Boom, the body disappears. Is this super immersive? No. But, it does lend itself to a more immersive experience the next time you happen this way and find the body is no longer littering the road.



http://www.7-zip.org/ 7-Zip is a fantastic way to unzip your mods after download. It supports multiple formats. Highly recommended.











...YOUR IMMERSIVE CHARACTER...












...DELTE'S LIST WILL CONTINUE TO GROW...



Posted by: Delte May 2 2008, 07:07 PM

In the last thread, Joker said...

Let's see...

I've set my time interval to 1
I've changed respawn times to several weeks
Nights are pitch black, storms impossibly dark, torches a necessity
I designed better-looking lava for Oblivion
My character steals food to stay alive
He hasn't been to Chorrol since that unfortunate incident with the law...
And sleeping in the sewer gave him a terrible infection

So no-oooo.... not immersive at all.


Stop it! Stop it! I can't take it! You're killin' me!

(ROFLMAO)

My gut hurts.

OK, ok. Welcome back to the fold. It seems your time in exile has been well spent, young grasshopper.

You forgot to mention, though, about that neat set of combat mods you use that are unfortunately not-compatible with OOO. I was always jealous of you using those mods. I wanted to use them, too, but I just couldn't give up my beloved OOO.

It's good to have you back, Joker.

-D.





Posted by: Funky_munky May 2 2008, 08:59 PM

Joker what do you meen by getting an infection??? Is that just fantasy or is there a mod that actually does that because it would be super cool if there was!!!!



Posted by: Nopkar May 2 2008, 09:23 PM

I do think there is a mod for that, one mod incorporates the longer you go without shoes the higher chance you have for a disease. Can't remember the name of it off the top of my head tho, maybe someone else could contribute that little tid bit. BTW, mods are up and running!!! yay!!!



Posted by: Deaths-Advocate May 2 2008, 10:23 PM

You should definitely add Duke Patrick's Hydration and Water Harvesting Mod to your list of mods. It works very well as companions to the eating and sleeping mods.



Posted by: Delte May 2 2008, 11:30 PM

QUOTE (Deaths-Advocate @ May 2 2008, 03:23 PM)
You should definitely add Duke Patrick's Hydration and Water Harvesting Mod to your list of mods. It works very well as companions to the eating and sleeping mods.


This has come up a few times. I'm not familiar with the mod. Tell me about it.



Posted by: Darina May 3 2008, 12:11 AM

QUOTE (Funky_munky @ May 2 2008, 06:59 PM)
Joker what do you meen by getting an infection??? Is that just fantasy or is there a mod that actually does that because it would be super cool if there was!!!!


Most likely a rat bit his toe while sleeping! heee.gif You cannot get a disease from hanging around in dirty location (though this would definitely be cool!). If you really want to know if you contracted a disease, I recommend http://www.tesnexus.com/downloads/file.php?id=5172. A constant reminder to get healed... ahhh.gif

Greetz! Darina

PS: Good to see you back, Joker! hugs.gif
PPS: Congrats on the 15th thread, Delte! foodndrink.gif It's always a pleasure to read through the issues and many a great mod idea has been spawned here! Thanks!


Posted by: Deaths-Advocate May 3 2008, 12:24 AM

QUOTE (Delte @ May 2 2008, 02:30 PM)
This has come up a few times. I'm not familiar with the mod. Tell me about it.


It's very much like the real hunger and real sleep mods.

If you don't drink liquids (preferably non-alcoholic drinks like water), your character gets weaker and weaker until he dies (roughly a week in game time). Your character will be notified by thirst notifications that you can physically see and feel, such as dry throat and panting, before any reductions to your stats, making it realistic. When you're thirsty IRL, you won't immediately feel any physical or mental hindrances, but your body knows you're getting thirsty when you get a dry throat.

Like in real life, you have to drink more than you eat, meaning you need to frequently carry more water than usual.
In order to compensate for this, Duke Patrick made a water harvesting component to go with it. In addition to buying water from vendors, you can now collect water from streams, ponds, lakes, rivers, etc. with a cup, vase, pitcher, or almost any container of the sort. Since a lot of water in the wild is dirty for humanoids, you also have to purify the water with your alchemical skills. There's a book in the game that provides more details on the exact process.
And finally, D.P. is working on making it so you can haul buckets of water out of the wells found throughout Cyrodiil. However, some wells are owned, some aren't, so the player needs to beware when hauling water out.




Posted by: CptJoker May 3 2008, 12:30 AM

QUOTE (Funky_munky @ May 2 2008, 07:59 PM)
Joker what do you meen by getting an infection??? Is that just fantasy or is there a mod that actually does that because it would be super cool if there was!!!!


http://tesnexus.com/downloads/file.php?id=8757

Gives you a reason to spend your hard-won gold on nice, clean sheets... smile.gif

And Duke Patrick has a list of mods released as long as your arm that you've probably never even heard of.

From his readme:

Duke Patrick's Dont Be A Soch
Duke Patrick's Hydration and Water Harvesting
Duke Patrick's Jump Modifier
Duke Patrick's NPCs Now Bob Under Your Shots
Duke Patrick's magic you can believe in
Duke Patrick's Lockpick challenge with bandits
Duke Patrick's Repair challenge
Duke Patrick's Bob and Weave Dodge
Duke Patrick's Dragon and the Sword of Might
Duke Patrick's Momentum Bonus Mod
Duke Patrick's The Lady Said NO!
Duke Patrick's SCA style combat
Duke Patrick's So you think you are a war god (for even MORE challenge)
Duke Patrick's Smash Of The Titans
Duke Patrick's Nosferatu Vampires
Duke Patrick's Contagious Zombies
Duke Patrick's more & better loot

I mean, here's a man who knows what he wants from his game... biggrin.gif


Posted by: spookyfx.com May 3 2008, 10:46 AM

I have been using the living economy mod for 2 weeks, and wow what a difference.

But I need some tips on how to deal with the game now.

I have a stockpile of goods in a treasure hoard that I cannot sell as all the merchants are going broke.

I have fully invested in the merchants to give them more money already.

What else can I do?

If I cannot sell my booty I have less of a reason to loot dungeons.
I use to love hack, slash and looting…

I wonder if it is possible to make a BARTER mod?



Posted by: Darina May 3 2008, 11:19 AM

QUOTE (spookyfx.com @ May 3 2008, 08:46 AM)
I have been using the living economy mod for 2 weeks, and wow what a difference.

But I need some tips on how to deal with the game now.

I have a stockpile of goods in a treasure hoard that I cannot sell as all the merchants are going broke.

I have fully invested in the merchants to give them more money already.

What else can I do?

If I cannot sell my booty I have less of a reason to loot dungeons.
I use to love hack, slash and looting…

I wonder if it is possible to make a BARTER mod?


Have you tried the ingame menu? Type "startquest cflemenu" into the console to bring it up.
This is from the readme:

# Barter Gold Options:

* Global Barter Mod - (Default 1.00) - A multiplier for ALL the base barter gold values in the game. If you feel like the merchants don't have enough gold or that you are traveling too much, try increasing this. A value of 1.75 would give a merchant 75% more gold above his base value while a value of 0.75 would give him 75% less.

* Per-class Barter Mod: - Like the global mod, it is a multiplier to base barter gold values, but class specific.
o Trader (Default 1.00)
o Smith (Default 1.50)
o Alchemist (Default 1.00)
o Clothier (Default 0.75)
o Bookseller (Default 0.50)
o Pawnbroker (Default 0.75)
o Publican (Default 0.15)
o Fence (Default 1.00)

* Barter Scaling:
o NPC Mercantile Influence Mod (Default 1.00) - Affects how much the merchant's mercantile skill affect their gold. A value higher than 1 means more gold per skill point, and lower than 1 less. If you set the value to zero, the merchant's gold will not be affected by their own mercantile skill. Use this option carefully and refer to spreadsheet to consider the impact of your changes.

o PC Mercantile Influence Mod (Default 1.00) - Affects how much your mercantile skill affects a merchant's barter gold. A value higher than 1 means more gold per skill point, and lower than 1 less. If you set the value to zero, the merchant's gold will not be affected by the player's mercantile skill.

o PC Level Scaling - Affects a merchant's gold according to player's level. Merchants will have less gold at lower levels and a lot more at higher levels.
+ Toggle PC Level Scaling
+ Scale to Level: (Default 10) - This value determines what will be the level where the base gold values will be "normal". All base gold values will multiply to a factor of (currentlevel)/(scaletolevel). So whenever your level is lower than the set value all the base gold values will be lower and vice versa. You should REALLY see spreadsheet for using this option to be sure you understand it and want to use it. The default maximum value using this method will be 13500. It looks high, but the balance is in the fact that at low levels merchant's will have very little gold available to barter with you.

* Barter Renewal: - Determines how many days till the gold resets to base gold values for the different merchant types.
o Trader (Default 3)
o Smith (Default 5)
o Alchemist (Default 2)
o Clothier (Default 2)
o Bookseller (Default 2)
o Pawnbroker (Default 2)
o Publican (Default 1)
o Fence (Default 2)

* Max Barter Gold (Default 40000) - Determines the cap on a merchant's barter gold attainable by either base gold calculations or transactions. The merchant's gold will NOT pass this number under any situation.

* Services Toggle - Enables/Disables the influence of gold spent on repairing, spells purchases, and recharging has on a merchant's barter gold.

* Global Barter Renewal - Sets a global value to all the individual barter renewal options for the sake of simplicity.

Happy customizing!
Darina


Posted by: Funky_munky May 3 2008, 05:49 PM

Hmm I tired to open my console the other day but it wouldnt open...now I know of Skycaptains Console Ring but the thing is I dont have vista. Does that mean it wont work for me? Because merchants going broke is very troublesome when you have some high priced loot you want to sell.

Also has anyone else noticed that with OOO and MMM silver really goes down in price. I dont know if the price changes in OOO are being over ridden in Living Economy but what ever it is. It is definitely cramping Stark's style (Stark is my char). He gets no gold for the silver he "found".



Posted by: PetrusOctavianus May 3 2008, 06:59 PM

QUOTE (Funky_munky @ May 3 2008, 05:49 PM)
Also has anyone else noticed that with OOO and MMM silver really goes down in price. I dont know if the price changes in OOO are being over ridden in Living Economy but what ever it is. It is definitely cramping Stark's style (Stark is my char). He gets no gold for the silver he "found".


Yes. and with MMM Crafting and Hunting installed, you can turn silver vases into silver nuggets, which are worth about five times more than the vases. Surely it should have been the other way around.
I unsinstalled C&H for this reason and because it was to much "work" to craft.


Posted by: Tyheam May 3 2008, 07:04 PM

QUOTE (Darina @ May 2 2008, 11:11 PM)
Most likely a rat bit his toe while sleeping! heee.gif You cannot get a disease from hanging around in dirty location (though this would definitely be cool!). If you really want to know if you contracted a disease, I recommend http://www.tesnexus.com/downloads/file.php?id=5172. A constant reminder to get healed... ahhh.gif
Great mod, thanks for the tip. smile.gif

@Topic: Happy 15th! bubbly.gif


Posted by: PetrusOctavianus May 3 2008, 07:24 PM

QUOTE (Darina @ May 3 2008, 12:11 AM)
If you really want to know if you contracted a disease, I recommend http://www.tesnexus.com/downloads/file.php?id=5172. A constant reminder to get healed... ahhh.gif


Too bad it's incompatible with FCOM. I juist started a nw game with 200+ mods and it crashed when starting a new game. After uninstalling PA it worked fine.


Posted by: Darina May 3 2008, 07:40 PM

QUOTE (PetrusOctavianus @ May 3 2008, 05:24 PM)
Too bad it's incompatible with FCOM. I juist started a nw game with 200+ mods and it crashed when starting a new game. After uninstalling PA it worked fine.


I'm not super sure but I think it worked flawlessly with my FCOM. Though, it could be that I was playing FRAN at that moment. I'll try with my current FCOM install. Not sure if I'll make today...

Greetz! Darina


Posted by: PetrusOctavianus May 3 2008, 07:48 PM

QUOTE (Darina @ May 3 2008, 07:40 PM)
I'm not super sure but I think it worked flawlessly with my FCOM. Though, it could be that I was playing FRAN at that moment. I'll try with my current FCOM install. Not sure if I'll make today...


It's possible that it works if loaded after FCOM (didn't try), but then it would override lots of what FCOM does. The conflicts were many and mainly with OOO and FCOM_convergence.


Posted by: Tyheam May 3 2008, 09:39 PM

QUOTE (PetrusOctavianus @ May 3 2008, 06:48 PM)
It's possible that it works if loaded after FCOM (didn't try), but then it would override lots of what FCOM does. The conflicts were many and mainly with OOO and FCOM_convergence.
It took me no longer than 5 minutes to adjust PA to TIE values. Just two creatures and (if you want to) the chance of getting the diseases.


Posted by: PetrusOctavianus May 3 2008, 10:30 PM

QUOTE (Tyheam @ May 3 2008, 09:39 PM)
It took me no longer than 5 minutes to adjust PA to TIE values. Just two creatures and (if you want to) the chance of getting the diseases.


Well, I've always had bad things happen when I try to edit other people's mods, like Oblivion usually crashing before even coming to the menu screen.
Otherwise I'd try to edit the FCOM_convergence file myself, even though it's a lot more than just two creatures.

As for TIE, I just found it too annoying. Too many useless NPCs crowding cities and inns, weirdly behaving assassins in just about every cave I enter, Tomb Raiders that slaughter an entire tribe of Fallen Ones and then try to go through a locked door to kill their prisoners. And with TIE combat is just too frustrating. I want goblins and fallen ones to die after one or two hits and feel all warm and fuzzy inside at the satisfying sound my warhammer makes against their skulls; not pounding on them for several minutes before they die.


Posted by: spookyfx.com May 3 2008, 10:32 PM

Thanks Darina

I was hoping there was built in (or by serendipity)

in game role-playing ways to deal with this.

But I will defiantly customize …as a last resort.

Thank you very much for the help!


QUOTE (Darina @ May 3 2008, 04:19 AM)
Happy customizing!
Darina




Posted by: Tyheam May 3 2008, 10:35 PM

QUOTE (PetrusOctavianus @ May 3 2008, 09:30 PM)
As for TIE, I just found it too annoying. Too many useless NPCs crowding cities and inns, weirdly behaving assassins in just about every cave I enter, Tomb Raiders that slaughter an entire tribe of Fallen Ones and then try to go through a locked door to kill their prisoners. And with TIE combat is just too frustrating. I want goblins and fallen ones to die after one or two hits and feel all warm and fuzzy inside at the satisfying sound my warhammer makes against their skulls; not pounding on them for several minutes before they die.
Hehe, well it had nothing to do with TIE specifically. I just happen to use it. I reckon it will be just the same process with FCOM.


Posted by: spookyfx.com May 3 2008, 11:19 PM

My mods were mentioned, so I thought I would explain them and give a link.


I have several AKA so this may not have been obvious.

I am the author of the Duke Patrick mods. I started over 2 years ago. So my latest mods are better written then my early ones.
But I use ALL my own mods every day for a few hours (except the "Lady Said No", I am retired from that mod now as I got overwhelmed by it)
and have updated as I find bugs in my early mods if they are really bad bugs.

My projects (especially the early ones) tend to be proof of concept mods as I am not a talented scriptwriter and must deal with dyslexia.
My mod users seem to be happy for the most part with my mods.

Here is my suggested list of my mods for immersion purposes:


Duke Patricks Hydration and Water Harvesting.esp
Based on actual data from survival and first aid web sites.
ALL stats are affected, but you will FEEL the thirst LONG before ANY stat is negatively impacted. Dehydration is based on weather, activity, fatigue and many other true to life factors. With this mod you can harvest water from ponds and lakes. This includes a new fuzzy logic system I am developing (inspired by a suggestion from TheTalkieToaster ) so you can drink the drinks that come with ANY mod or harvest water from ponds and lakes from any mod with ultimate compatibility!


Duke Patrick's NPCs Now Bob Under Your Shots.
NPC crouch and duck UNDER your shots per their skill and armor and weapon choice.
You will see your weapon pass over their heads as you swing at them!

Duke Patrick's magic you can believe in.esp
Changes many the cartoon effects to more life-realistic and magical effects.
Never finished this one but I still use it myself.

Duke Patrick's Lockpick challenge with bandits.esp
Spend a lot of time picking a lock and you will get a lot of unwanted attention from the NPC or creatures near by.

Duke Patrick's Repair challenge.esp
Repair your armor in a dungeon and you will get a lot of unwanted attention from the inhabitants. I may be updating this as I found a bad bug in this. So do not use this one just yet.

Duke Patrick's Health Alarm with RED DEATH.esp
You see flashes of a red WASH that fill your screen to alert you to your health levels.
You can watch the fight and not the health bar now.

Duke Patricks Bob and Weave Dodge.esp
You duck under and move your head to avoid attacks. Includes matrix like slow mo
for movie style combat and to simulate going into the ZONE that can happen in a real fight. It is limited by your agility, encumbrance and skill.

Duke Patricks Momentum Bonus Mod
move in the right direction at the right speed and you get to add damage to your attacks.
Drop down on your enemy from high places such as a second story balcony to really hit them hard!


Duke Patrick's The Lady Said NO!
Advance AI to give the NPC a mind of her own. This proof of concept mod will allow the NPC to make decisions based on moods, how you treat her, how your relationship is with her both short term and long term. Plus many other factors based on my studies in psychology (I studied various subjects in psychology first to add to my skills a stage magician and then to add to my skills in the martial arts.) This mod is a MUST TRY mod, but not a keeper mod as it has a few bugs that make playing it forever not an option.

Duke Patrick's SCA style combat NO RECOIL Silver Edition.esp
Based on my 30 (plus) years of full speed, full contact sword and shield martial arts experience in the SCA and my involvement in researching the physics of heavy weapons, plus data from various sports research organizations. However this mod leans a great deal to the SCA way of playing. For example arrows can kill in one shoot. But a shield will negate that arrow shot completely if you block it. This mod is made for the shield-loving fighter, but it simulates the FEEL of real combat as much as the game and my skill in the CS would allow.

Duke Patricks Missed arrow shots alert the target.
You better hit them on the first shot! If you miss they will hear the arrow hit the ground
or the walls behind them!

Duke Patricks ShiveringIsles patch.esp
(if you have Shivering Isles and your are using my SCA mod.)

Duke Patrick's So you think you are a war god.esp or Duke Patrick's So you think you are a war god MARK II.esp
These mods decrease the reaction time of the NPC and creatures. They idle less and make combat decisions faster. It does NOT physically speed them up.


Duke Patricks Smash Of The Titins.esp
Giants and any very large creature (bear size and up) will toss you around like a ragdoll. Includes a new fuzzy logic system I am developing (inspired by a suggestion from TheTalkieToaster ) so any creature that qualifies as large and or powerful and fast will work even if the creature is from OTHER MODS such as MMM. This system allows the mod to be totally compatible with other mods as far as I know at this time..

Duke Patricks Nosferatu Vampires .esp
Classic vamps with super strength, brutal hand to hand but classic weakness as well.
Includes Holy water that will toss them on their backs and burn them for a few seconds, instant kill wood stakes but only if you hit thier heart, and the sun burns then up in a few seconds.

Duke Patricks Contagious Zombies.esp
Do not let the zombies bite you or you will become a zombie! This is NOT a mod to have fun being a zombie. It is a mod to make more than one zombie VERY scary to fight. If one gets behind you, you are instantly bitten. This mod was another proof of concept mod (as most of my mods) to show one small aspect of how to use combat geometry in a game. True to life combat geometry is very rare in these PC sword games.


Duke Patricks Script Effect Silencer
(THIS MOD MUST BE USED IF YOU USE ANY OF MY MODS!)


Get them here:

Duke Patrick MODS. One SCA Fighter's vision of realistic combat and better game mechanics.

http://www.tesdb.com/files/author.php?id=329734


For the most advanced SCA combat with sword and shield:
http://www.spookyfx.com/book/tromp.html



Posted by: Tyheam May 3 2008, 11:35 PM

QUOTE (spookyfx.com @ May 3 2008, 10:19 PM)
Duke Patrick's magic you can believe in.esp
Changes the cartoon effects to more realist and magical effects.
Could you provide some pictures of the changes?

QUOTE (spookyfx.com @ May 3 2008, 10:19 PM)
Duke Patrick's Repair challenge.esp
Repair your armor in a dungeon and you will get a lot of unwanted attention from the inhabitants. I may be updating this as I found a bad bug in this. So do not use this one just yet.
That sounds like a really great mod. Hope you can fix the bug soon.

QUOTE (spookyfx.com @ May 3 2008, 10:19 PM)
Duke Patricks Missed arrow shots alert the target.
You better hit them ion the first shot! If you miss they will hear the arrow hit the ground
or the walls behind them!
I'm using that one and it's working perfectly. smile.gif

QUOTE (spookyfx.com @ May 3 2008, 10:19 PM)
Duke Patricks Smash Of The Titins.esp
Giants and any very large creature (bear size and up) will toss you around like a ragdoll. Includes a new fuzzy logic system I am developing (inspired by a suggestion from TheTalkieToaster ) so any creature that qualifies as large and or powerful and fast will work even if the creature is from OTHER MODS such as OOO. This system allows the mod to be totally compatible with other mods as far as I know at this time..
Again a very cool mod. Makes fighting ogres all the merrier. biggrin.gif

Thanks a lot for them!


Posted by: CardTrick May 4 2008, 01:06 AM

Hey, everyone. I just wanted to say thanks to everyone for such a great series of threads. I've read the last three or four of them and picked up a bunch of excellent mods. I played a bit of vanilla Oblivion on my roommate's 360 when it was released, but I wasn't too impressed and am only now picking back up on it. I've got about 150 mods running, and I'm a few hours into my first game, and I have to say -- the modded game is really, really fun. I'm using pretty much all of the mods on Delte's list. The only changes: FCOM rather than OOO+MMM; DarN UI instead of Immersive UI, but configured to hide the stat bars until they hit 80% and then have them get brighter as they get lower, and with no sneak eye; Blind Lockpicking was also replaced by DarN UI (it can optionally cover up the lock for you); and I'm using T.I.E. 4 Mods rather than Stealth Entrances to give me secret city entrances, because of its other additions and better FCOM compatibility; and I got rid of the Bag of Holding. Oh, and I'm using the COBL-compatible version of Real Hunger, rather than the original.

Beyond that I've also added a bunch of stuff, most of which I saw mentioned here at some point or another. Some of my favorites: LAME, the Race Balancing Project, Realistic Leveling, Choices & Consequences, More Immersive Sounds, RD's Natural Weather Unofficial Test Fix with Darker Nights (which is great), the Cyrodiil Transportation Network with no fast travel, Deadly Reflex 4, Duke Patrick's Near Miss Arrow Shot Alerts Target (which needs a catchier name happy.gif ), and the Redimized versions of QTP3 and Darker Regal Imperial City.

One thing that I haven't exactly seen mentioned here in this thread is what I've done to my music. I really like it, and I think some other immersion fans might too. It's a three-part solution. First, I'm using http://www.tesnexus.com/downloads/file.php?id=15369. Then, I deleted all the default Oblivion music -- I have a lot of respect for Jeremy Soule as a composer, but I don't think that Oblivion's score fits the kind of gritty, darker game my mods have created. After deleting the music, I downloaded the http://www.tesnexus.com/downloads/file.php?id=15814 http://www.tesnexus.com/downloads/file.php?id=15816 of enhanced Daggerfall music available on TES Nexus (I know there are two more, but the link wasn't working for me at the time). I put appropriate tracks from those packs into three of the Oblivion music subfolders: Dungeon, Explore, and Public (but not Battle). Finally, I downloaded the http://www.tesnexus.com/downloads/file.php?id=15721 and put 5 copies of that track as the only songs in my Battle subfolder.

So what does that all do? It's great. Every time I enter a new area, Music Controller will play a single one of Daggerfall's awesome atmospheric tracks to set the mood, and then get quiet for full immersion mode. But there's no music in battle -- instead, as soon as I take damage, I can hear my character's heart start thumping, which continues for the rest of the battle. This also ties in beautifully with the Realistic Fatigue mod, which makes my character start breathing heavily as the battle tires him out. It's an awesome combination, and I can't recommend it highly enough to immersion fans.

I'm also using a variety of sound packs, which helps too: Better Stereo Sounds, More Immersive Sounds, Symphony of Violence, Atmospheric Oblivion, Better Bell Sounds, and the fantastic http://www.tesnexus.com/downloads/file.php?id=8711 mod (seriously, that one's great -- I literally jumped out of my seat the first time a lightning strike hit near me with it on; I thought there was some kind of explosion). As far as I'm concerned, with these sound packs and my immersive music solution above, Oblivion's sound and music are now probably the best I've experienced in a game.

Other than that, I just want to thank Delte and everyone else on this thread. My game is a hell of a lot of fun now, and it looks and sounds beautiful. I'm getting back to playing.



Posted by: Urie May 4 2008, 03:01 AM

An amazing compilation, thank you VERY much for compiling this list and information, Delte.

I'm very excited to kick start a new love for Oblivion (without paying for content biggrin.gif)



Posted by: Darina May 4 2008, 02:41 PM

QUOTE (CardTrick @ May 3 2008, 11:06 PM)
One thing that I haven't exactly seen mentioned here in this thread is what I've done to my music. I really like it, and I think some other immersion fans might too. It's a three-part solution. First, I'm using http://www.tesnexus.com/downloads/file.php?id=15369. Then, I deleted all the default Oblivion music -- I have a lot of respect for Jeremy Soule as a composer, but I don't think that Oblivion's score fits the kind of gritty, darker game my mods have created. After deleting the music, I downloaded the http://www.tesnexus.com/downloads/file.php?id=15814 http://www.tesnexus.com/downloads/file.php?id=15816 of enhanced Daggerfall music available on TES Nexus (I know there are two more, but the link wasn't working for me at the time). I put appropriate tracks from those packs into three of the Oblivion music subfolders: Dungeon, Explore, and Public (but not Battle). Finally, I downloaded the http://www.tesnexus.com/downloads/file.php?id=15721 and put 5 copies of that track as the only songs in my Battle subfolder.

So what does that all do? It's great. Every time I enter a new area, Music Controller will play a single one of Daggerfall's awesome atmospheric tracks to set the mood, and then get quiet for full immersion mode. But there's no music in battle -- instead, as soon as I take damage, I can hear my character's heart start thumping, which continues for the rest of the battle. This also ties in beautifully with the Realistic Fatigue mod, which makes my character start breathing heavily as the battle tires him out. It's an awesome combination, and I can't recommend it highly enough to immersion fans.



Thanks very much for mentioning Heartbeat Battle Music. I haven't known that one. Sounds very promising. I think I'll give this and Music Controller a try in my next game (playing without music atm; everyone should try it a least once).

Greetz! Darina


Posted by: Mercer Meka May 4 2008, 03:52 PM

Wow! That Storms & Sounds mod sounds awesome! I only wish it had in it the fixes in http://www.tesnexus.com/downloads/file.php?id=14918, because that mod has fixed all my previous problem with NW.

Does anyone who use Storms & Sounds for NW have any weather problem?

EDIT: I just noticed that you, CardTrick, are using RD Natural Weather Unoffical Test Fix. How can you use that one and Storms & Sounds when S&S requires you to overwrite the esp from RD's mod (atleast as I understand it from the read-me)?



Posted by: Funky_munky May 4 2008, 04:40 PM

I know how to from Delte's list to change my horses name, but I wonder is there something like that to change the name of a weapon or piece of armor?



Posted by: Darina May 4 2008, 04:45 PM

QUOTE (Funky_munky @ May 4 2008, 02:40 PM)
I know how to from Delte's list to change my horses name, but I wonder is there something like that to change the name of a weapon or piece of armor?


I don't think you can do that with the console. That's a job for the CS...

Greetz! Darina

PS: Enchant and name it! heee.gif


Posted by: CardTrick May 4 2008, 06:30 PM

QUOTE (Mercer Meka @ May 4 2008, 09:52 AM)
EDIT: I just noticed that you, CardTrick, are using RD Natural Weather Unoffical Test Fix. How can you use that one and Storms & Sounds when S&S requires you to overwrite the esp from RD's mod (atleast as I understand it from the read-me)?


Well, there were no actual instructions for this anywhere, so I'm not totally sure that it's working right. But it seems to be. What I'm doing is using the "Simple" esp that comes with RD's mod, which actually uses and modifies the base Oblivion weather system rather than adding a new scripted system on top. Then I'm using the esp from Storms & Sounds that's actually intended for vanilla Oblivion, which seems to work great. I haven't noticed anything weird yet, but I also haven't played too long, so your mileage may vary . . .


Posted by: Delte May 4 2008, 07:06 PM

QUOTE (spookyfx.com @ May 3 2008, 04:19 PM)
My mods were mentioned, so I thought I would explain them and give a link.


Goodness gracious, man! You're kidding me!

You did all those mods? An immersionist could go crazy, as a kid in a candy story, trying all those suckers out.

I'll definitely be looking at some of them for inclusion on Delte's List.



QUOTE (CardTrick @ May 3 2008, 06:06 PM)
Hey, everyone. I just wanted to say thanks to everyone for such a great series of threads. I've read the last three or four of them and picked up a bunch of excellent mods.


That's what we're here for. Glad to oblige. falloutop5.gif



QUOTE (Urie @ May 3 2008, 08:01 PM)
An amazing compilation, thank you VERY much for compiling this list and information, Delte.


Ditto above. Glad to have you aboard the immersion express!


QUOTE (Darina @ May 4 2008, 09:45 AM)
Greetz! Darina


Darina, darhlin', you've changed your avatar. Delte likes. fing05.gif



Posted by: Darina May 4 2008, 07:34 PM

QUOTE (Delte @ May 4 2008, 05:06 PM)
Darina, darhlin', you've changed your avatar. Delte likes. fing05.gif


Yeah, me too! It's from the very promising Japanese scifi anime series Ergo Proxy. The first DVD in German is to be released soon! dance.gif

Greetz! Darina

PS: Great to see you on the thread more regularly! fing34.gif


Posted by: Tyheam May 4 2008, 07:40 PM

QUOTE (Darina @ May 4 2008, 06:34 PM)
Yeah, me too! It's from the very promising Japanese scifi anime series Ergo Proxy. The first DVD in German is to be released soon! dance.gif
I've seen it already and I have to say it's very good. Is the DVD going to be fully dubbed?


Posted by: Darina May 4 2008, 07:48 PM

QUOTE (Tyheam @ May 4 2008, 05:40 PM)
I've seen it already and I have to say it's very good. Is the DVD going to be fully dubbed?


Of what I read, yes! This way it's much easier to enjoy the great pictures, instead of reading the subtitles.

Greetz! Darina

PS: Here is the link to Amazon.de for the http://www.amazon.de/Ergo-Proxy-Vol-1-Awakening/dp/B00169ZC2U/ref=sr_1_1?ie=UTF8&s=dvd&qid=1209923156&sr=8-1. Languages are Japanese, German and English! heee.gif


Posted by: Tyheam May 4 2008, 07:54 PM

QUOTE (Darina @ May 4 2008, 06:48 PM)
Of what I read, yes! This way it's much easier to enjoy the great pictures, instead of reading the subtitles.

Greetz! Darina

PS: Here is the link to Amazon.de for the http://www.amazon.de/Ergo-Proxy-Vol-1-Awakening/dp/B00169ZC2U/ref=sr_1_1?ie=UTF8&s=dvd&qid=1209923156&sr=8-1. Languages are Japanese, German and English! heee.gif
Well I hope they did a good job (which is sadly not the norm :-\). At times I had to watch passages again because I didn't pay attention and you can easily miss something with the many references to medicine, mythology and philosophy. smile.gif


Posted by: spookyfx.com May 4 2008, 08:10 PM

I turned off the music as soon as I could find a way to do it and have not turned back for 2 years!
It is too much of an alarm for combat (although I have read mod fix for this now).

But I still do it for the same reason I turn off most of the magic fireworks.

All this "almost" photo realistic eye candy befor you
than suddenly a cartoon like neon green shader STAINS my view and rips me from my immersion.

meh.gif


This is why I made my Magic you can believe in mod. To eliminate this by turning off a lot of the fireworks and
changing the fireworks that are really needed in the game to look less cartoon like. I will try to get some screen shots off this as requested.

Anyway that is why I turn off the music, I like to hear all the sound effects.

Aaaaaawwwww….blissful immersion!

932.gif

However, I do not belittle those that like the music, music is a very powerful mood enhancer for most people.

In the Dark Attraction industry ( Halloween Haunted Houses) I am one of the few designers to engineer haunted houses purposely without music blaring out of speakers. I create SoundScapes instead. My peers in the industry think I nuts as well...


QUOTE (Darina @ May 4 2008, 07:41 AM)
(playing without music atm; everyone should try it a least once).

Greetz! Darina



Posted by: Ilpalazzo May 4 2008, 11:05 PM

Hi guys, nice recommendations and great list. I have been trying to get back into oblivion again. I had PC issues not long after spending time setting Oblivion up (bleh!). Strange issue with my drive. Long story short, I decided to reformat it. Paranoid I guess.

Anyway, I want to change the games combat. I am very unsure about what mod/s to use for this. Sorry, but I couldn't be bothered to read through every thread to see where this sort of thing is mentioned. I want it to be a bit more realistic (quicker, deadlier, but slow when it should be). I don't know if there is a good balanced way to go about this because I'd like to think that a heavily armored target could take a lot more and not just be chopped in half with a short sword or anything. I saw mention of Deadly Reflex earlier in regards to combat. How do people feel about this? I haven't tried it, but am afraid it will make the game too easy (albeit more interesting biggrin.gif). There was mention of another one called 'realistic combat' or something like that. Anybody have experience with that one?

Just about everything is perfect in Oblivion with lots of mods. Combat is the one thing I have never been fully satisfied with though. I hope there are more suggestions or info from the immersion crowd on combat mods.


Also, just wanted to mention that I found it a bit lame that the 'fighter' and 'mage' parts of Delte's list are awfully sparse.



Posted by: Tyheam May 4 2008, 11:16 PM

QUOTE (Ilpalazzo @ May 4 2008, 10:05 PM)
Hi guys, nice recommendations and great list. I have been trying to get back into oblivion again. I had PC issues not long after spending time setting Oblivion up (bleh!). Strange issue with my drive. Long story short, I decided to reformat it. Paranoid I guess.

Anyway, I want to change the games combat. I am very unsure about what mod/s to use for this. Sorry, but I couldn't be bothered to read through every thread to see where this sort of thing is mentioned. I want it to be a bit more realistic (quicker, deadlier, but slow when it should be). I don't know if there is a good balanced way to go about this because I'd like to think that a heavily armored target could take a lot more and not just be chopped in half with a short sword or anything. I saw mention of Deadly Reflex earlier in regards to combat. How do people feel about this? I haven't tried it, but am afraid it will make the game too easy (albeit more interesting biggrin.gif ). There was mention of another one called 'realistic combat' or something like that. Anybody have experience with that one?

Just about everything is perfect in Oblivion with lots of mods. Combat is the one thing I have never been fully satisfied with though. I hope there are more suggestions or info from the immersion crowd on combat mods.


Also, just wanted to mention that I found it a bit lame that the 'fighter' and 'mage' parts of Delte's list are awfully sparse.
I don't like Deadly Reflexes too much (though many others do) as it seems to be a bit over the top. Certainly not what I would call "realistic".
You could try out http://tesnexus.com/downloads/file.php?id=5572. That should do.


Posted by: Ilpalazzo May 4 2008, 11:51 PM

Thanks for the suggestion, but I am not so sure about MOBS. I noticed "Oscuro's Oblivion Overhaul uses its own weapons system, which is similiar in some ways to MOBS but still very different in many aspects. Loading MOBS after OOO will force all vanilla weaps to use the MOBS system instead of OOO one. However.. the new weapons added by OOO won't be affected." I use and love OOO, so I hope I wont be messing with the point of the mod too much if I tried it. I'm sure this is going to be an issue with any combat mod that changes vanilla weapon stats only. There wouldn't happen to be some fully OOO compatible combat mods as well eh?

I may give MOBS a try. Doesn't seem like it is still being worked on. I noticed in it's comments at tesnexus one dude said, "Just a question: why steel shortsword range is greater than longsword? Should not to be 0.7 like other shortsword, instead of 0.950? The longsword has 0.9." hmm.

Is there anything else out there I could try out? Are there any current projects I should know? Apart from this I am thinking of checking out 'Deadly Reflex', 'Combat Balance Mod' and 'Realistic Combat.' Dunno if I am going to like any of them though. Nothing has really caught my eye. 'Realistic Combat' seems to do more than just tweak weapon stats.



Posted by: Tyheam May 5 2008, 12:11 AM

QUOTE (Ilpalazzo @ May 4 2008, 10:51 PM)
Thanks for the suggestion, but I am not so sure about MOBS. I noticed "Oscuro's Oblivion Overhaul uses its own weapons system, which is similiar in some ways to MOBS but still very different in many aspects. Loading MOBS after OOO will force all vanilla weaps to use the MOBS system instead of OOO one. However.. the new weapons added by OOO won't be affected." I use and love OOO, so I hope I wont be messing with the point of the mod too much if I tried it. I'm sure this is going to be an issue with any combat mod that changes vanilla weapon stats only. There wouldn't happen to be some fully OOO compatible combat mods as well eh?

I may give MOBS a try. Doesn't seem like it is still being worked on. I noticed in it's comments at tesnexus one dude said, "Just a question: why steel shortsword range is greater than longsword? Should not to be 0.7 like other shortsword, instead of 0.950? The longsword has 0.9." hmm.

Is there anything else out there I could try out? Are there any current projects I should know? Apart from this I am thinking of checking out 'Deadly Reflex', 'Combat Balance Mod' and 'Realistic Combat.' Dunno if I am going to like any of them though. Nothing has really caught my eye. 'Realistic Combat' seems to do more than just tweak weapon stats.
Most I know of play around with item stats so you won't have too much luck there. The best you could get would be some mods that improve Archery with some swaying.


Posted by: Ilpalazzo May 5 2008, 12:39 AM

Hmm Deadly Reflex sounds a bit more interesting after I noticed the 'Breathing Motion, Head Bobbing and Bow Sway' separate plugin. Hadn't seen it before. After actually going through the readme it sounds more balanced than I originally thought. I'm going to just go ahead and try that out for a while. Would be nice to hear how others feel about 'Deadly Reflex' as far as immersion goes. Only thing that might bug me is the awkward looking dodges.



Posted by: CardTrick May 5 2008, 12:53 AM

QUOTE (Ilpalazzo @ May 4 2008, 06:39 PM)
Hmm Deadly Reflex sounds a bit more interesting after I noticed the 'Breathing Motion, Head Bobbing and Bow Sway' separate plugin. Hadn't seen it before. After actually going through the readme it sounds more balanced than I originally thought. I'm going to just go ahead and try that out for a while. Would be nice to hear how others feel about 'Deadly Reflex' as far as immersion goes. Only thing that might bug me is the awkward looking dodges.


Well, I'm using it and I like it so far, but I haven't done much. The bow sway thing is very cool, though the bobbing motion is a little overdone for me . . . I may deactivate that, actually. I'm using the Deadly Reflex esp that increases damage by 2.5x and has timed blocks (so your blocking skill decreases rapidly as you hold a block, meaning that for best results you want to block just before getting hit). I like what it's done to combat quite a bit, actually. I'm finding that for my stealth-oriented, light armour wearing character, most fights end after only a few good hits to either party, and some strategy is definitely needed. So far my character doesn't have enough acrobatics skill to use the Deadly Reflex dodges and flips, so I don't know how that works, but I really like the shield bash feature. I have a mouse with back and forward buttons on the left and right side, and I mapped the shield bash to the back button and the flip to the forward button -- it controls very smoothly. I'm also using http://www.tesnexus.com/downloads/file.php?id=10901, Stealth Overhaul, and Duke Patrick's Near Miss Arrow Hit Alerts The Target. The combination of those three mods with Deadly Reflex works well and makes fights challenging and fun; I frequently find myself starting fights with arrows, missing and accidentally alerting the NPC; then, unable to run backwards while shooting at him, I switch to my sword and shield as he's running at me. Because this is FCOM, I'm generally overmatched, and will die in a couple of hits, while it will take me four or five to kill him, so the melee fights become a matter of dodging to the side, using Deadly Reflex's power attacks combined with arrow keys to lunge, charge, and sideswip; and shield bashing to buy time for a retreat or to knock the enemy down for a couple of good power stikes. I'm really enjoying it so far, and recommend it.


Posted by: spookyfx.com May 5 2008, 01:08 AM

I have been given more than a few requests to take the weapons stat changes out of my MOD.
I have to admit I get a little irritated with those requests.

Weapon stats were the very first thing I changed in my SCA combat mod. My Mod is a combat overhaul mod. The only way the combat could work as I intended
was to make an overhaul mod. As this is true with most complex combat mods it is rare for such mods NOT to conflict with each other.

However I have been able to use smaller combat mods such as DEADLY REFLEX and even bigger ones like
OOO and other such mods with my mod as long as my mod is loaded AFTER those other cool mods!

But that was just to try those mods for fun.
In the end I only use my own combat mods as I am very particular about my combat game experience.
I have been trying to relive the glory days in games like oblivion becasue I cannot fight for real anymore (in competition) due to a back injury.

This was in a full contact full speed sport. Our fast weapons move at 55 to 75 MPH speeds, our heavy weapons can be as much as 10 pounds.
Our combat would be deadly if we did not wear 60 pounds of steel plate and chain armor!


See my SCA combat mod here:
http://www.tesnexus.com/downloads/file.php?id=9446

The vanilla weapon reach completely destroyed any premises of realistic combat geometry. The extra long range was probably to prevent the clipping that can occur with comparatively close range combat in Oblivion. But getting hit by a long sword form 15 feet away was far FAR worse than a little clipping!

Most lay-people do not know this, but in general real melee weapons must land several inches DOWN from the tip of the weapon (on the sweet spot) to hit effectively. On faster moving weapons that use more speed than weight (like a sword) this is the CENTER OF PERCUSSION. On slower moving weapons that are top-heavy and use more weight than speed (like an axe or mace) it is the CENTER OF GRAVITY.

With a sword, it can be as much as 6 inches down from the tip of the weapon.

If weapon reach in the game is not correct or even close to being correct, forget any pretence of the game mechanics being realistic.

Range strategy is a huge part of of real sword and shield combat.

The following is from my book Trompe Loeil
(Trick of the Eye)

Advanced techniques in SCA combat

Written and illustrated By
Duke Sir Patrick Devilin

First Edition © 1999
Original COPYRIGHT JERRY R. CHAVEZ 1999


For the most part, all combat with any melee weapon will abide by the following universal formula of "Time and Place".

· Range
· Defense Geometry
· Offense Geometry
· Opportunity
· Close to attack
· Retreat to start over


Range
Maintaining the optimal distance just out of the effective striking reach of your opponent, but close enough to take advantage of opportunities such as openings in their defense.

Defense Geometry
Positioning yourself around your opponent and positioning or moving your weapons relative to his to deny angles of attack for him to easily pass (his limb, body or weapon) though to strike you.

Offence Geometry
Positioning yourself around your opponent and positioning or moving your weapons relative to his to achieve angles of attack (openings) on him.

Opportunity
This is the moment when you may easily strike your opponent without him being able to effectively respond with his own attack. This refers to an opening in his defense. Either a physical opening such as when he drops his shield or some other opening such as when he is so involved in other actions that it hinders his parry. This can happen for example when he swings but hits nothing but air. If he struggles to recover from the over swing this can leave him open to your attack. Also in the case of single sword combat; when your sword blow is coming in on him while he is still winding up for his own sword blow. His sword will be too involved at that moment to be used to parry your shot.

Close to attack
Once you have the opportunity you immediately reduce your range and/or move your weapon to reach (strike) your target with your weapon. Preferably you "close to attack" (strike your opponent) at the same moment that "Opportunity" occurs. This can happen with luck, or from a good sense of your opponent’s movements. Successfully predicting your opponent’s actions (rather than waiting to see what he will do, and then finally attacking based on your observation) is one way to accomplish this. You can force him into a predicable action with the use of fakes, feints or other tricks. The fighter that is best able to decrease the time between the Opportunity phase and the Close to Attack phase will have an overwhelming chance to win.

Retreat to start over
Failing your "Close to attack" phase will not necessarily mean you will be hit with a counterstrike if you used and maintain good Defense Geometry. Good Defense Geometry can give you the chance to "Retreat to start over". "Retreat to start over" may not necessarily mean you move away from your opponent. It could just be the act of moving your weapon in the opposite direction to perform your next action such as another strike.
To summarize, you try to win Range to earn good Geometry, win the Geometry to earn Opportunity, wining the Opportunity with a successful "Close to attack" earns you the right to avoid "Retreat to start over"!



Posted by: Arkngt May 5 2008, 08:13 AM

QUOTE (Tyheam @ May 4 2008, 11:16 PM)
I don't like Deadly Reflexes too much (though many others do) as it seems to be a bit over the top. Certainly not what I would call "realistic".

You could try out MOBS. That should do.


I see your point, but IMO the very opposite can rather easily be argued, i.e. that Deadly Reflex is more "realistic" than the vanilla combat system. I would imagine that blade/blunt fights tend to be gruesome affairs, with severe and nauseating injuries etc. rather than the "no visual indication" vanilla variant. In short: the results of a to the death battle with swords and blunts are probably "a bit over the top" as a general rule.

EDIT: Also, btw, I wouldn't consider MOBS to be an alternative to Deadly Reflex as they deal with completely different things - weapon mechanics and the combat system - without overlapping. And if running OOO, the weapons are already OMOBS-ified, so there's no reason to use MOBS. Alternatives to Deadly Reflex would be Locational Damage, Duke Patrick's etc.


Posted by: Tyheam May 5 2008, 09:00 AM

QUOTE (Arkngt @ May 5 2008, 07:13 AM)
I see your point, but IMO the very opposite can rather easily be argued, i.e. that Deadly Reflex is more "realistic" than the vanilla combat system. I would imagine that blade/blunt fights tend to be gruesome affairs, with severe and nauseating injuries etc. rather than the "no visual indication" vanilla variant. In short: the results of a to the death battle with swords and blunts are probably "a bit over the top" as a general rule.
Yep I know that. Still it reminds me somewhat of the Kill Bill type of films. Which I love but for me it's kinda immersion breaking when a fountain is coming out of a decapitated bandit's body. Again as I said this is entirely subjective but in my opinion gore doesn't really fit well into Oblivion. It wasn't there in the first place and you see that, not just in combat.


Posted by: Arkngt May 5 2008, 09:14 AM

QUOTE (Tyheam @ May 5 2008, 09:00 AM)
Yep I know that. Still it reminds me somewhat of the Kill Bill type of films. Which I love but for me it's kinda immersion breaking when a fountain is coming out of a decapitated bandit's body. Again as I said this is entirely subjective but in my opinion gore doesn't really fit well into Oblivion. It wasn't there in the first place and you see that, not just in combat.


To each his own of course - I'm not trying to convert you to beheadings or anything. wink.gif But to me it seems that you rather want to avoid too realistic depictions of sword fights, which is understandable. Imagine the resulting mayhem of a sword master, wielding a Dai-Katana against five low-life bandits, for example. I just meant that the "not realistic" argument is questionable as compared to vanilla.


Posted by: Darina May 5 2008, 01:09 PM

The Deadly Reflex topic has come up several times on this thread now. I just want to say that Skycaptain never said his mod is "realistic". It's a great mod that enhances the boring vanilla fighting. (If you used DR for some time, try a new game without it to see HOW boring vanilla can be!).

Everybody wanting something more "real" should try some of Duke Patrick's (Spookyfx') excellent mods. Personally, I'll never again play without DR. That's just not possible anymore. Can't wait for 5.0. It will be amazing!

Greetz! Darina



Posted by: Delte May 6 2008, 12:11 AM

QUOTE (Darina @ May 5 2008, 06:09 AM)
The Deadly Reflex topic has come up several times on this thread now. I just want to say that Skycaptain never said his mod is "realistic".


I'm in the middle when it comes to DR. There are things about it I like, but, then again, there are things about it I don't like as well.

I think I'm leaning towards not including it on Delte's List. People can add it to their games on their own, but I'm not sure DR is for the "immersionist".

Of course, DR is somehwat configurable, too. One can have enemies doing derring-do backflips in full plate armor, or I think the mod can be tamed to provide a more realistic experience.

I need to tinker with it some more.



Posted by: Funky_munky May 8 2008, 02:50 PM

Delte I give your list my full allegiance...IT was amazing I tell you the battle was EPIC!!!!! I should explain...I have been using V & V until recently switching to Real Fatigue and it changed my life!!! I almost died several times and actually had to use all of my welkynd stones to stay alive... I will name the vessel of my survival in that of the Frenzy spell...It was an experience I will treasure forever!!!! buttrock.gif



Posted by: Valamoor May 8 2008, 03:23 PM

One immersion mod that I'd like to recommend is Progressing Diseases by Damar Steihl. I have this mod in my load order, but CANNOT find it on either Tesnexus or Planetelderscrolls for some reason. It makes catching diseases a very bad thing - I need to always ensure that I have plenty of Cure Disease potions and/or a good Cure Disease spell. The mod adds Cure Disease spells of different strength levels. Weaker cure disease spells can cure diseases in their initial stages, while the stronger spells are required to cure diseases that have gotten progressively worse.

The cool thing about this mod, is that the diseases start out fairly tolerable, with intial symptoms including pulsing blurred vision and a "fever". Over the couse of a few days, the diseases get worse, causing you to randomly fall over in weakness if left untreated. After five days or so, some diseases can totally immobilize or even kill you.

The only problem I have with this mod, is that it makes diseases way too common... My character catches several diseases per each zombie he fights...and he's a Redguard with 75% disease resistance. At least it makes zombies terrifying opponents, which my character immediately uses his Turn Undead spell on!



Posted by: Delte May 8 2008, 04:26 PM

QUOTE (Funky_munky @ May 8 2008, 07:50 AM)
Delte I give your list my full allegiance...IT was amazing I tell you the battle was EPIC!!!!!


Sounds like you...yourself...actually spent some time in Cyrodiil. You weren't just playing an tune in a game. YOU were there.

That's what its all about. When you play, you transport your actual self to another realm and live the experience.

Coming back to the real world is a let down, sometimes.



Posted by: Tyheam May 8 2008, 04:49 PM

QUOTE (Valamoor @ May 8 2008, 03:23 PM)
One immersion mod that I'd like to recommend is Progressing Diseases by Damar Steihl. I have this mod in my load order, but CANNOT find it on either Tesnexus or Planetelderscrolls for some reason. It makes catching diseases a very bad thing - I need to always ensure that I have plenty of Cure Disease potions and/or a good Cure Disease spell. The mod adds Cure Disease spells of different strength levels. Weaker cure disease spells can cure diseases in their initial stages, while the stronger spells are required to cure diseases that have gotten progressively worse.

The cool thing about this mod, is that the diseases start out fairly tolerable, with intial symptoms including pulsing blurred vision and a "fever". Over the couse of a few days, the diseases get worse, causing you to randomly fall over in weakness if left untreated. After five days or so, some diseases can totally immobilize or even kill you.

The only problem I have with this mod, is that it makes diseases way too common... My character catches several diseases per each zombie he fights...and he's a Redguard with 75% disease resistance. At least it makes zombies terrifying opponents, which my character immediately uses his Turn Undead spell on!
It's been mentioned by Darina on page 1. You can find it on TESNexus under the name Pestilent Afflictions.


Posted by: Miriele May 8 2008, 04:59 PM

I love this list. The fatigue revamp and the mods that require eating and sleeping really improve my experience with the game. smile.gif

One mod I didn't see mentioned, that I'd like to recommend, is http://planetelderscrolls.gamespy.com/View.php?view=oblivionmods.detail&id=3335 by Prometheos. Fires can be stomped out or relit, rain will extinguish fires, and certain fires are put on a schedule where they're lit at night but not during the day. It's a nice little addition.



Posted by: Darina May 8 2008, 07:44 PM

QUOTE (Miriele @ May 8 2008, 02:59 PM)
I love this list. The fatigue revamp and the mods that require eating and sleeping really improve my experience with the game. smile.gif

One mod I didn't see mentioned, that I'd like to recommend, is http://planetelderscrolls.gamespy.com/View.php?view=oblivionmods.detail&id=3335 by Prometheos. Fires can be stomped out or relit, rain will extinguish fires, and certain fires are put on a schedule where they're lit at night but not during the day. It's a nice little addition.


Thanks for the hint! foodndrink.gif
I used something similar once, but this one seems to be much more sophisticated and interactive! Exactly what I need. It will go into my next load order for sure.

Greetz! Darina


Posted by: Delte May 8 2008, 11:38 PM

QUOTE (Miriele @ May 8 2008, 09:59 AM)
I love this list.


(You hear, a thousand voices, all in unison...)

And, the list loves you.


QUOTE
One mod I didn't see mentioned, that I'd like to recommend, is http://planetelderscrolls.gamespy.com/View.php?view=oblivionmods.detail&id=3335 by Prometheos.


Looks bad-ass. Thanks for posting. I'll definitely put it on my list to test.


Posted by: DarNoor May 9 2008, 10:56 PM

Great list. There is a mod that allows for a gradual increase in spectators in the Arenas based on the PC's performance. I thought i saw it in one of these threads, but i can't seem to find it now. And i can't remember the name of it. Anyone know what i am talking about? Thanks again.



Posted by: Tekuromoto May 10 2008, 02:10 AM

QUOTE (DarNoor @ May 9 2008, 12:56 PM)
Great list. There is a mod that allows for a gradual increase in spectators in the Arenas based on the PC's performance. I thought i saw it in one of these threads, but i can't seem to find it now. And i can't remember the name of it. Anyone know what i am talking about? Thanks again.
I think http://www.tesnexus.com/downloads/file.php?id=13099 would be the one you're looking for.

QUOTE (CardTrick @ May 4 2008, 02:53 PM)
I have a mouse with back and forward buttons on the left and right side, and I mapped the shield bash to the back button and the flip to the forward button -- it controls very smoothly.
Your setup sounds very much like mine (I also use No Backwards Running, Stealth Overhaul and Duke Patrick's Near Miss), and reading your post is what's convinced me to give Deadly Reflex a try. I was initially turned off by the decapitation/transection/head crushing video I saw yuck.gif but the other features seem pretty cool. I've tried the bow sway and didn't like it at all, and as a martial artist I know that your surroundings don't bounce even you're when breathing heavily and full of adrenaline. I suppose the paralax effect might make things in the distance appear to "bounce" in relation to the foreground, but that's not something I've ever paid attention to while fighting. smile.gif

I've just installed DR but can't seem to map my mouse buttons - I have what sounds like a similar one to yours: http://computer-reviews.net/wp-content/uploads/Logitech%20MX%203000%20Laser%20Mouse%20and%20Keyboard%20combo.jpg with http://www.geeks.com/imageshare/9/150x150/967553-0403-R-soft.gif. Can you tell me what keycodes you entered into the console? Or did you need to assign keystrokes to the buttons using the Control Panel/OEM setup utility? My buttons are "back" and "forward" (ie, for browsing) by default.

Thanks!


Posted by: CardTrick May 10 2008, 03:13 AM

QUOTE (Tekuromoto @ May 9 2008, 08:10 PM)
I think http://www.tesnexus.com/downloads/file.php?id=13099 would be the one you're looking for.

Your setup sounds very much like mine (I also use No Backwards Running, Stealth Overhaul and Duke Patrick's Near Miss), and reading your post is what's convinced me to give Deadly Reflex a try. I was initially turned off by the decapitation/transection/head crushing video I saw yuck.gif but the other features seem pretty cool. I've tried the bow sway and didn't like it at all, and as a martial artist I know that your surroundings don't bounce even you're when breathing heavily and full of adrenaline. I suppose the paralax effect might make things in the distance appear to "bounce" in relation to the foreground, but that's not something I've ever paid attention to while fighting. smile.gif

I've just installed DR but can't seem to map my mouse buttons - I have what sounds like a similar one to yours: http://computer-reviews.net/wp-content/uploads/Logitech%20MX%203000%20Laser%20Mouse%20and%20Keyboard%20combo.jpg with http://www.geeks.com/imageshare/9/150x150/967553-0403-R-soft.gif. Can you tell me what keycodes you entered into the console? Or did you need to assign keystrokes to the buttons using the Control Panel/OEM setup utility? My buttons are "back" and "forward" (ie, for browsing) by default.

Thanks!


The Deadly Reflex readme (which admittedly could be better organized) has some brief instructions on how to assign its functions to mouse buttons. From the readme:
QUOTE (Skycaptain)
SPECIAL - HOW TO BIND MOUSE KEYS FOR THE MOVES:
***********************************************

Instantly after setting some keyboard keys for the moves (if you have set them earlier, you need to reset the mod and set the keys again first)
----------------------------------------------

type in the console:


set skycaptainsSb.bashkey to xxx

set skycaptainsSb.flipkey to yyy

set skycaptainsSb.horseCombatKey to zzz


where xxx,yyy, and zzz are numbers from 256 to 265.


256 = LMB

257 = RMB

258 = MMB

264 and 265 are for the mouse wheel movement - the rest of the numbers mean other possible mouse buttons you might have, but there is no other way to know

which number is which button than testing one by one.


Sounds like it's just guesswork which buttons to use. I got lucky and found that my first guesses were right -- on my Logitech MX310, 259 was the back button and 260 was the forward button. Since you also have a Logitech mouse, it's certainly possible that the same numbers will work for you; if not, just try the others in that 259-265 range. One more bit of advice: I suggest turning off the NPC's dodging option in the Deadly Reflex options (which can be access from your inventory in the game). They kind of fly around sometimes and look a bit weird. I also set my critical chance low, to 20%, and I have yet to chop anyone in half or do anything else crazy; it sounds like you might want to do the same thing.


Posted by: a_dark_god May 10 2008, 09:36 AM



Hi, i was just wondering, since this is an immersion thread, if anyone knows of a mod that removes all map markers, including markers added by other mods, from the map until the place they are marking is discovered naturally through exploration.


Thanks



Posted by: Darina May 10 2008, 10:03 AM

QUOTE (a_dark_god @ May 10 2008, 07:36 AM)
Hi, i was just wondering, since this is an immersion thread, if anyone knows of a mod that removes all map markers, including markers added by other mods, from the map until the place they are marking is discovered naturally through exploration.
Thanks


Hm... Afaik, there are only mods that remove map markers constantly. OOO removed almost all vanilla city markers at the beginning of the game, but iirc there were some issues and the feature is removed in the current version. Will be readded later maybe...

Greetz! Darina


Posted by: DuggeDank May 10 2008, 12:43 PM

QUOTE (a_dark_god @ May 10 2008, 09:36 AM)
Hi, i was just wondering, since this is an immersion thread, if anyone knows of a mod that removes all map markers, including markers added by other mods, from the map until the place they are marking is discovered naturally through exploration.
Thanks

QUOTE (Darina @ May 10 2008, 10:03 AM)
Hm... Afaik, there are only mods that remove map markers constantly. OOO removed almost all vanilla city markers at the beginning of the game, but iirc there were some issues and the feature is removed in the current version. Will be readded later maybe...

Greetz! Darina


No mod needed for this, as long as you have your console working that is.

Open the console and write "TMM 0" or "ToggleMapMarkers 0" without the quotes and press enter. All map markers will be removed from the map and you'll have to discover them yourself.

Of course, I don't know for sure if this works for mod added markers as well...

Edit:
On that matter, I guess someone could put together a supermini-mod that does nothing but remove the map markers at game start with the help of "http://cs.elderscrolls.com/constwiki/index.php/Con_ToggleMapMarkers" for anyone who can't use the console...


Posted by: Arwen May 10 2008, 01:12 PM

I'm using Tandem's http://planetelderscrolls.gamespy.com/View.php?view=OblivionMods.Detail&id=160

"Description: This mod removes the fast travel markers that come "stock" with your character. This will encourage new characters to explore the territory, instead of succumbing to the urge to fast travel the first time. I feel fast travel isn't such a bad concept, but I do believe that each place should be discovered before it is an option. It is possible to beat several quest lines without ever even seeing an area outside a city.

Be aware, this mod will remove the city based markers if you apply it to an already existing character. You will have to rediscover them. There is no way to work around that. This mod is more intended for new characters."



Posted by: Arwen May 10 2008, 04:49 PM

QUOTE (spookyfx.com @ May 4 2008, 07:08 PM)
I have been given more than a few requests to take the weapons stat changes out of my MOD.
I have to admit I get a little irritated with those requests.

Weapon stats were the very first thing I changed in my SCA combat mod. My Mod is a combat overhaul mod. The only way the combat could work as I intended
was to make an overhaul mod. As this is true with most complex combat mods it is rare for such mods NOT to conflict with each other.

However I have been able to use smaller combat mods such as DEADLY REFLEX and even bigger ones like
OOO and other such mods with my mod as long as my mod is loaded AFTER those other cool mods!

But that was just to try those mods for fun.
In the end I only use my own combat mods as I am very particular about my combat game experience.


I just recently discovered your MODs. I love the your SCA combat mod changes the whole feel of combat. I have zero combat experience in real life, but do know what intense physical activity is like, since I am a collegiate athlete (who is still recovering from a broken femur, which happened when I was creamed during a morning team workout). Anyhoo, your combat mod just feels right to me. My only complaint is that bows seem to be way too powerful (especially for lower level / lower marksman skilled characters). Would you be willing to possibly reduce bow damage? Or is there a way that I could do this on my own (with like no Construction Set experience)?

BTW: I love your "Magic You Can Believe In" mod and added it to my http://amito.freehostia.com/Oblivion/OB-mods.htm#Duke_Patricks_Magic, along with a sequential screenshot of my Bosmer casting a Restoration spell (love those runes!). Oh, I have one other question: am I supposed to use both esp's (Duke Patrick's magic you can believe in 4p5.esp and Duke Patrick's magic you can believe in.esp)?



Posted by: Darina May 10 2008, 07:55 PM

QUOTE (Arwen @ May 10 2008, 02:49 PM)
BTW: I love your "Magic You Can Believe In" mod and added it to my http://amito.freehostia.com/Oblivion/OB-mods.htm#Duke_Patricks_Magic, along with a sequential screenshot of my Bosmer casting a Restoration spell (love those runes!). Oh, I have one other question: am I supposed to use both esp's (Duke Patrick's magic you can believe in 4p5.esp and Duke Patrick's magic you can believe in.esp)?


This one is going in my next load order for sure! (Among some others of Duke's mods.)
Though, you definitely need to upload some pics to TES Nexus, Duke! A pic tells more than a thousand words... bla...bla... tongue.gif

Greetz! Darina


Posted by: Tyheam May 10 2008, 08:34 PM

QUOTE (Darina @ May 10 2008, 07:55 PM)
This one is going in my next load order for sure! (Among some others of Duke's mods.)
Though, you definitely need to upload some pics to TES Nexus, Duke! A pic tells more than a thousand words... bla...bla... tongue.gif

Greetz! Darina
Hehe, yeah especially in a mod with purely visual impact. wink.gif
After seeing Arwen's screenshot though I will just try it out. Thanks for that and the MarkerExplore mod. Clearing the markers everytime I created a new character got tedious. ^^


Posted by: LickTheEnvelope May 10 2008, 08:37 PM

The only issue i've had so far is the Bank mod...

Massive bizzare exclamation point on the outside by the door, and a big red one on the inside... however it seems to still work just fine.



Posted by: Delte May 10 2008, 10:37 PM

QUOTE (LickTheEnvelope @ May 10 2008, 01:37 PM)
The only issue i've had so far is the Bank mod...

Massive bizzare exclamation point on the outside by the door, and a big red one on the inside... however it seems to still work just fine.


That means you're missing a texture. The Bank mod is either replacing something that another of your mods is changing, or you didn't install the Bank mod correctly.

First, I'd try to reinstall the Bank mod to make sure you've got all the textures.

If that doesn't work, I'd look at what mods you have that alter the Market District. Turn those off and see if the exclamation point disappears.

Lastly, you could have an old texture from a mod you've already deleted that's interfering with the Bank mod--maybe the same texture file that is named differently. If you don't completely clean out mods and all the files they bring when you decide not to use them, this could be an issue.

In any case, that exclamation point is not supposed to be there--it's the game developer's way of seeing that a texture that is needed is not being addressed.



Posted by: spookyfx.com May 10 2008, 10:56 PM

um...actually I did. They were removed when this web site transferred hands as did a lot of posted mods there.

I just have not replaced the images yet as my hands are full with other projects.

Some pics now uploaded.

QUOTE (Darina @ May 10 2008, 12:55 PM)
This one is going in my next load order for sure! (Among some others of Duke's mods.)
Though, you definitely need to upload some pics to TES Nexus, Duke! A pic tells more than a thousand words... bla...bla... tongue.gif

Greetz! Darina



Posted by: spookyfx.com May 10 2008, 10:59 PM

Use the 4p5

The other zip file was a ZIP in a zip error.

I uploaded a fixed zip, but what you have is still ok.



QUOTE (Arwen @ May 10 2008, 09:49 AM)
Oh, I have one other question: am I supposed to use both esp's (Duke Patrick's magic you can believe in 4p5.esp and Duke Patrick's magic you can believe in.esp)?



Posted by: LickTheEnvelope May 11 2008, 12:22 AM

QUOTE (Delte @ May 10 2008, 01:37 PM)
That means you're missing a texture. The Bank mod is either replacing something that another of your mods is changing, or you didn't install the Bank mod correctly.

First, I'd try to reinstall the Bank mod to make sure you've got all the textures.

If that doesn't work, I'd look at what mods you have that alter the Market District. Turn those off and see if the exclamation point disappears.

Lastly, you could have an old texture from a mod you've already deleted that's interfering with the Bank mod--maybe the same texture file that is named differently. If you don't completely clean out mods and all the files they bring when you decide not to use them, this could be an issue.

In any case, that exclamation point is not supposed to be there--it's the game developer's way of seeing that a texture that is needed is not being addressed.


I just got PC Oblivion so it wont be a deleted mod issue.

I'll check around. I don't have access right now as i'm at work but it may be a mod like Theives Arsenal that's conflicting...

I'll try the re-install and see if that helps, thanks.


Posted by: Arwen May 11 2008, 01:29 AM

QUOTE (spookyfx.com @ May 10 2008, 04:59 PM)
Use the 4p5

The other zip file was a ZIP in a zip error. I uploaded a fixed zip, but what you have is still ok.

Thanks! I removed the other one.

Would you consider including a 2nd optional esp in your SCA Combat mod that reduces the damage from bows (by perhaps a factor 4)? Or perhaps you could have it based more on the marksman skill level or something.

The other thing is that using a bow doesn't seem to reduce my charactor's fatigue at all (I just fired off 25 arrows as rapidly as I could and my fatique didn't drop at all), yet my fatique drops pretty fast with just slashing a dagger through the air.

I really don't mean to complain, as I do really like your mod - it's just that the bow part seems rather unbalanced.


Posted by: Funky_munky May 11 2008, 01:46 AM

I'm Curious to know your opinions about TNR (Tamriel's NPC's Revamped). I found vanilla Oblivion NPC's faces to be really redundant and well...ugly. TNR gives them better faces but is not an Anime type of face mod. It makes a Sneaky NPC look more sneaky in his face ect ect. I really am a big fan of it so I just wanted to know everyones opinion.

~Funky



Posted by: Asmayus The Almighty May 11 2008, 01:56 AM

Have you heard of Open Cities?

It allows you to walk in and out of all the cities bar the Imperial city without using gates. there are a few known Issues, including plenty of conflicts -- namely, anything that changes the cities, people in them, quests in them, etc.

link to thread:
http://www.bethsoft.com/bgsforums/index.php?showtopic=838765&hl=open+cities



Posted by: Tekuromoto May 11 2008, 02:01 AM

QUOTE (CardTrick @ May 9 2008, 05:13 PM)
The Deadly Reflex readme (which admittedly could be better organized) has some brief instructions on how to assign its functions to mouse buttons. From the readme:
Sounds like it's just guesswork which buttons to use. I got lucky and found that my first guesses were right -- on my Logitech MX310, 259 was the back button and 260 was the forward button. Since you also have a Logitech mouse, it's certainly possible that the same numbers will work for you; if not, just try the others in that 259-265 range.
Yeah, I tried that before asking in the forums (I'm a habitual RTFMer) but no luck. I might have to play around a bit to find out just what DX key my mouse buttons really are.

QUOTE
One more bit of advice: I suggest turning off the NPC's dodging option in the Deadly Reflex options (which can be access from your inventory in the game). They kind of fly around sometimes and look a bit weird. I also set my critical chance low, to 20%, and I have yet to chop anyone in half or do anything else crazy; it sounds like you might want to do the same thing.
Actually, I went with 10% critical and might go into the esp to find the variable and console it to 0 if I find the gory bits too bothersome. Good suggestion on the NPC dodging, I'll give it a try.



Posted by: Katnap May 11 2008, 04:10 AM

QUOTE (Arwen @ May 10 2008, 06:29 PM)
Thanks! I removed the other one.

Would you consider including a 2nd optional esp in your SCA Combat mod that reduces the damage from bows (by perhaps a factor 4)? Or perhaps you could have it based more on the marksman skill level or something.

The other thing is that using a bow doesn't seem to reduce my charactor's fatigue at all (I just fired off 25 arrows as rapidly as I could and my fatique didn't drop at all), yet my fatique drops pretty fast with just slashing a dagger through the air.

I really don't mean to complain, as I do really like your mod - it's just that the bow part seems rather unbalanced.


I've had a try of sca combat and was able to clear out a cave of high level fcom npc's at my present level of 7 very quickly with a bow and arrow. I do agree with the high damage of bows given, I think the addition of Proximity based sneak penalties though would be good to use with the combat mod as it goes quite a way to counter the dumb ai of the npc's while in sneak and being able to clear out a cave like I just did will be much harder. Unfortunately to do this it looks like I'm going to have to change levelling mods, from ngcd to realistic levelling, only unfortunate because I may have to restart my game, they're both good levelling mods. ngcd drops me enough level to cause encumberance if I'm discovered while sneaking and I have to come out of stealth making it impossible to lose the npc's again.

The short try I had of this mod though is what I think the combat has been missing in archery. I never paid attention to the fatigue though I must admit.

Also I've tried the nw storms and sounds mod, I renamed the natural weather hdr darker nights bug free I was using to natural weather.esp and activated nw storms and sounds and it's running great. I nearly got hit with a lightning bolt while riding the horse, and being out at night with the darker nights while a storm is going is just spectacular.

Spooky if I were having problems with one of your mods where would be the best place to post, there's no thread here for it, tesnexus?


Posted by: WillieSea May 11 2008, 05:07 AM

I have a question for the immersionists.

How immersive would it be if I created a mod that changed all the player owned homes in vanilla Oblivion to have the following:

1. Window areas show different colors and amount of light, depending on the time of day. Updated once an hour. From dark blue at night, to orange then yellow by noon. Then back again.
2. Fireplace can be put out or re-lite. When the flame goes out, you see a whisp of fire and the embers going up the chimney. When you re-light the logs, the flame grows bigger (by moving the flame node upward) until it is fully lite.
3. Candles and candlesticks that can be put out or re-lite. Same effect as the fireplace.

I currently have a mod created where the Player Bravil home has effects 1 and 2 done.
Is there anything I am missing? Any requests?

I was thinking about making it so you have to collect wood for the fireplace, or buy candles for the candle locations and sticks. I am not sure if I can do this very well as I cannot 'make' meshes myself. But, if you know of any mods that have 'portable' candles or wood, that would help with this task.

I would assume that people living in other houses or guilds would take care of the lighting themselves without the players involvement. That is why I was only going to do the player owned houses.



Posted by: koldunic May 11 2008, 05:28 AM

QUOTE (WillieSea @ May 10 2008, 11:07 PM)
I have a question for the immersionists.

How immersive would it be if I created a mod that changed all the player owned homes in vanilla Oblivion to have the following:

1. Window areas show different colors and amount of light, depending on the time of day. Updated once an hour. From dark blue at night, to orange then yellow by noon. Then back again.
2. Fireplace can be put out or re-lite. When the flame goes out, you see a whisp of fire and the embers going up the chimney. When you re-light the logs, the flame grows bigger (by moving the flame node upward) until it is fully lite.
3. Candles and candlesticks that can be put out or re-lite. Same effect as the fireplace.

I currently have a mod created where the Player Bravil home has effects 1 and 2 done.
Is there anything I am missing? Any requests?

I was thinking about making it so you have to collect wood for the fireplace, or buy candles for the candle locations and sticks. I am not sure if I can do this very well as I cannot 'make' meshes myself. But, if you know of any mods that have 'portable' candles or wood, that would help with this task.

I would assume that people living in other houses or guilds would take care of the lighting themselves without the players involvement. That is why I was only going to do the player owned houses.

Wonderful idea WillieSea! Wonderful!!! smile.gif


Posted by: Katnap May 11 2008, 05:40 AM

That's a great idea WillieSea, it'll actually make the house feel more like a home.



Posted by: spookyfx.com May 11 2008, 06:34 AM

I find it interesting that you like the archery in my SCA mod.
Most players do not. They feel it makes the archer too powerful.

I can see this to some degree IF such players were not balancing the game with other mods such as my Missed Arrow Shots Alert the Targets and others such as Proximity Sneak.

However, even without these other mods,

REAL WAR BOWS WILL KILL

even in one shot, no matter what the skill level is.

Hunting and target archery may be very different, but in combat archery
(the only type of archery I have experience with ) in general the only thing archery skill counts for is your range and rate of fire!

Maybe I need to make a MOD to go with my SCA mod to make NPC miss their shots more at further ranges.
But they are so dumb with their targeting anyway that they miss a lot as is.

Personally I like the fear archers (at close range) give me with the SCA style one shot kills. With a shield and a little skill
taking on an archer is fun, a challenge but not an impossible task.

But do not try to take on line of archers, that is suicide!

As far as the player using a bow with my SCA mod, yes I agree the bow will seem over powered IF you do not use my
Missed Arrow Shots Alert the Targets. So maybe I should fuse the two mods together.

Email me with the email system here. I think that is the fastest way to get my attention.
If my mailbox gets full here email me at Tess Nexus where I upload all my mods.



QUOTE (Katnap @ May 10 2008, 09:10 PM)
Spooky if I were having problems with one of your mods where would be the best place to post, there's no thread here for it, tesnexus?




Posted by: spookyfx.com May 11 2008, 06:44 AM

I must admit that I concentrated MUCH more on the sword and shield,
but not as much effort went into the combat archery.

I will look into the fatigue, I may need to tweak that as you suggest.

But as far as damage, sorry (that is a gentle sorry not a sarcastic sorry) but there is a good reason for the high damage.
In the SCA ONE SHOT KILLS.

Any feeling of "Unbalance" in the game is the fault of the rest of the game not my SCA mod. (not on this one point anyway.)

But this can be fixed with other mods.
Read my previous post on this, it will explain more about this.



QUOTE (Arwen @ May 10 2008, 06:29 PM)
The other thing is that using a bow doesn't seem to reduce my charactor's fatigue at all (I just fired off 25 arrows as rapidly as I could and my fatique didn't drop at all), yet my fatique drops pretty fast with just slashing a dagger through the air.



Posted by: Katnap May 11 2008, 08:09 AM

QUOTE (spookyfx.com @ May 10 2008, 11:34 PM)
I find it interesting that you like the archery in my SCA mod.
Most players do not. They feel it makes the archer too powerful.


What I like most is the uh oh, when you hear an arrow being let loose and having to take a dive for cover. Archery otherwise in oblivion is just too tame.


Posted by: spookyfx.com May 11 2008, 09:51 AM

LOL...

Now you know what it is like to be the prey of SCA archers on our battlefields.

Unfortunate many members in the SCA have nurtured a hatred toward the archers.
Some even call them cowards.

Sadly they see the archers as a disruption to the way they have learned how to fight until now. Archers do change the battlefield Fengshui ( or Fungsway ) so to speak. But instead of
adapting and overcoming them, they want to ban the archers from our battles. Personally I make it a point to try to learn and master ALL period weapons. At least all the basic families of heavey weapons. This includes combat archery.

Here is a treatment I did on fighting archers in the SCA:

http://www.spookyfx.com/book/ARCHERY.html

Much of the info will help you in Oblivion if you use my SCA mod.




QUOTE (Katnap @ May 11 2008, 01:09 AM)
What I like most is the uh oh, when you hear an arrow being let loose and having to take a dive for cover. Archery otherwise in oblivion is just too tame.



Posted by: spookyfx.com May 11 2008, 10:14 AM

Duke Patricks Hydration and Water Harvesting
Ver 3.2 BETA
OBSE 15 needed.

Rev 3.2 (beta) Drinking Alcoholic drinks now gives you an INTOXICATION effect that you can see and FEEL! This is good and bad, you will be a little dizzy and unfocused, but you will also get a 25-point boost to your strength while you are drunk.

I did this by giving the screen a slight hazy look and swaying your PC a little out of control. It looks a lot like how I feel when I am drunk anyway!

For hydration, instead of water I find that I will drink my beers (taken from the bandits...he he...) when I am in town or about to sleep.

foodndrink.gif --- tongue.gif------ wacko.gif------yuck.gif


Get it here:

http://www.tesnexus.com/downloads/file.php?id=16793



Posted by: Darina May 11 2008, 10:51 AM

QUOTE (Funky_munky @ May 10 2008, 11:46 PM)
I'm Curious to know your opinions about TNR (Tamriel's NPC's Revamped). I found vanilla Oblivion NPC's faces to be really redundant and well...ugly. TNR gives them better faces but is not an Anime type of face mod. It makes a Sneaky NPC look more sneaky in his face ect ect. I really am a big fan of it so I just wanted to know everyones opinion.

~Funky


TNR is essential in my games. IMO Veritas did a great job. Some people don't like all the faces (especially his Khajiit). I like all of them. Can't thank him enough for getting rid of that ugly face called Rhossan...
If you want even more diversity (new hair, eyes), you could try Race Balancing Plugins optional module "NPC Diversity, TNR merge" which adds new hair and eyes to NPC's. Bg2408 tried to make only suiting race/hair/eyes combinations. Though, it's personal taste if you like the new combinations. I liked some of them very much (Bosmer with full violet eyes; makes them really look alien and a bit intimidating. A Bosmer intimidating! Can you believe that? tongue.gif ). Some weren't my taste. Atm, I use just classic TNR, but bg2408 will integrate the new Korean Hair mod which has some nice styles.
For the RBP version of TNR you need the resource mods and of course Wrye Bash.

@Duke Patrick
Some interesting writing you have there. Do you know a link to a vid about SCA? I'd like to see how that works.

Greetz! Darina



Posted by: Arwen May 11 2008, 02:12 PM

QUOTE (spookyfx.com @ May 11 2008, 12:44 AM)
I must admit that I concentrated MUCH more on the sword and shield, but not as much effort went into the combat archery. I will look into the fatigue, I may need to tweak that as you suggest.


Thanks, that will help some. With OOO (I think this was in OOO, but it was also part of the Adventures mod) - which I'm not currently using in testing SCA, at a lower marksman skill, you can't pull back bows for long, without tiring and dropping your arm/releasing your pull (fatigue?). I loved that! The only problem was that it only worked when your skills were very low. I would like to see that for all skill levels, to various degrees - since no one is going to be able to pull back on a war bow indefinitely - not matter how skilled they are.

QUOTE
But as far as damage, sorry (that is a gentle sorry not a sarcastic sorry) but there is a good reason for the high damage. In the SCA ONE SHOT KILLS. Any feeling of "Unbalance" in the game is the fault of the rest of the game not my SCA mod. (not on this one point anyway.)


Your SCA is likely a very accurate representation of war bows, but it makes the game way less challenging for me - as my lower level, untrained little Bosmer can basically clean out most dungeons on her own. I don't doubt that this is "the fault of the rest of the game," but because of this fault, realistic archery weapons are just too powerful to fit in very well.

QUOTE
But this can be fixed with other mods. Read my previous post on this, it will explain more about this.


I did. But it didn't help.

QUOTE (spookyfx.com @ May 11 2008, 12:34 AM)
As far as the player using a bow with my SCA mod, yes I agree the bow will seem over powered IF you do not use my Missed Arrow Shots Alert the Targets. So maybe I should fuse the two mods together.


The trouble is that I rarely miss, so that wouldn't really help me much. Should I just miss on purpose? But that wouldn't be very immersive either. It's not so much that enemy archers are killing me all the time . . . they rarely have a chance to even fire an arrow at me. The ones that generally kill me are the ones that I never even see.

As much as I like this mod, the all-powerful-bows are really wrecking it for me. They make the game way too easy for anyone who knows how to use bows effectively. When a level one character can consistently kill enemies with a single iron arrow fired from and old, cheap rusty iron bow, there's really no reason to spend gold on a better weapon.

Sorry (and I really do mean it, because this is the best combat mod that I have tried), but I'm going to have to uninstall your mod and it won't be making it to my recommended mods list.

I had the opposite complaint with T.I.E., becaue bows are way underpowered in it. It would take my character 8 or 10 arrows to kill an unarmored NPC, who could kill my character with a couple of punches. I'm looking for a realistic, immersive, but also a balanced combat mod, so far I haven't been able to find one that successfully does that. Yours comes the closest, but it looks like I'm going to have to revert back to a less realistic combat mod, in order to enjoy playing the game.

Oh, and I'm currently testing your hydration mod - with mixed results (so far I love/hate it – I know, I'm way too critical.) But I need more game time before I can really comment on it.


Posted by: Delte May 11 2008, 06:09 PM

QUOTE (Darina @ May 11 2008, 03:51 AM)
TNR is essential in my games. IMO Veritas did a great job. Some people don't like all the faces (especially his Khajiit). I like all of them. Can't thank him enough for getting rid of that ugly face called Rhossan...


I've stayed away from cosmetics like this because I thought they'd be an unnecessary hit to fps.

What about fps? Any hit for using all those new and better faces?



Posted by: Funky_munky May 11 2008, 06:13 PM

Um...I have a question...What is SCA? confused.gif
I have been hearing alot about it and I know it was made by Spookyfx but I dont know what it is...Can anyone help explain it too me or give me a link plz



Posted by: Funky_munky May 11 2008, 06:17 PM

@ Delte

i actually havent found it too big of a hit too my fps...well except when you are riding on a horse but hten again that was always laggy. TNR is not really one of those Oh MY GOODNESS HOT ANIME CHARACTER type of mods. It just introduces some textures for faces but mostly uses resources that were already in the game...



Posted by: WillieSea May 11 2008, 06:55 PM

QUOTE (WillieSea @ May 10 2008, 09:07 PM)
I have a question for the immersionists.
[snip]

I guess I will do my own thing then, since there are no suggestions on this.


Posted by: Bal Cleric May 11 2008, 06:56 PM

TNR just changes facegen settings I thought, nothing else, shouldn't affect your fps at all should it?

Also for Arwen maybe head on over to this page on http://www.tesnexus.com/downloads/search.php for some bow sway mods, maybe you won't hit every time with one of these installed, also remove your crosshair for that truly immersive experience.

This ones directed to Williesea, I love the idea, make sure it doesn't screw up the bruma fireplace fix that is bundled with many overhauls, might be worth looking into that, I think the OEP changes the fireplace also. Other than that yay I love the idea, back to the old days of Thief Deadly Shadows were I would put out all the candles in my home, a master thief needs no candles, pah!



Posted by: Tekuromoto May 11 2008, 07:06 PM

QUOTE (Delte @ May 11 2008, 08:09 AM)
I've stayed away from cosmetics like this because I thought they'd be an unnecessary hit to fps.

What about fps? Any hit for using all those new and better faces?

No FPS hit at all. All that is changed is the facegen settings for each NPC - they're all tweaked to be much more unique and memorable, as well as sort of having their personality reflect in their face (ie, smug mage, aggressive guard captain, pitiful beggar).

You know a mod is worth a look when Wrye puts a feature in Bash (import NPC faces) to make it more accessible. smile.gif



Posted by: Darina May 11 2008, 07:41 PM

QUOTE (Tekuromoto @ May 11 2008, 05:06 PM)
No FPS hit at all. All that is changed is the facegen settings for each NPC - they're all tweaked to be much more unique and memorable, as well as sort of having their personality reflect in their face (ie, smug mage, aggressive guard captain, pitiful beggar).

You know a mod is worth a look when Wrye puts a feature in Bash (import NPC faces) to make it more accessible. smile.gif


Exactly!
Also, I experienced no noticeable lag while using bg2408's version of TNR (with new hair and eyes). IMO everybody should give TNR at least one try! It's a whole new world. It was the reason for me to install Wrye Bash for the first time (as intimidating as it was tongue.gif ).

Greetz! Darina

PS: Funky Munky, SCA is not a mod. It means "Society for Creative Anachronism". Check the wiki http://en.wikipedia.org/wiki/Society_for_Creative_Anachronism.


Posted by: CptJoker May 11 2008, 07:51 PM

QUOTE (Funky_munky @ May 11 2008, 05:13 PM)
Um...I have a question...What is SCA? confused.gif
I have been hearing alot about it and I know it was made by Spookyfx but I dont know what it is...Can anyone help explain it too me or give me a link plz


Society for Creative Anachronism = SCA

A nice catch-all phrase for people who enjoy medieval activities, to varying degrees of realism (ie, they may use padded weapons in lieu of steel.)

In England it goes by the term historical re-enactment, although these societies generally go specifically for period accuracy (I even had to make my own leather shoes once!) Sometimes the people are hired as extras in films and documentaries, as they bring their own outfits that already have to go through rigorous authenticity checks by the re-enactment society.

The fights are great: England is dotted with castles to use, and you really get a feel for how brutal it would be to hold a castle gate, etc. We even had a full-ensemble march through York and then a pitched battle of a hundred for the crowd. biggrin.gif


Posted by: bg2408 May 11 2008, 08:08 PM

QUOTE (Darina @ May 11 2008, 10:51 AM)
I liked some of them very much (Bosmer with full violet eyes; makes them really look alien and a bit intimidating. A Bosmer intimidating! Can you believe that? tongue.gif ).
In Morrowind many had completely black eyes, little groups of horns on their forehead, or insect like eyes... somehow all these unique Bosmer features disappeared in Oblivion blink.gif.

QUOTE
Some weren't my taste.
May I ask which¿

QUOTE (Delte @ May 11 2008, 06:09 PM)
I've stayed away from cosmetics like this because I thought they'd be an unnecessary hit to fps.

What about fps? Any hit for using all those new and better faces?
It depends. There's _no_ hit to FPS at all, but load times are increased by about 0,05 seconds per face (reason: when the face structure is changed, the Engine has to recreate the face texture. So if you go into a room with 20 changed NPCs, load times would be a second longer... barely noticeable wink.gif.


QUOTE
1. Window areas show different colors and amount of light, depending on the time of day. Updated once an hour. From dark blue at night, to orange then yellow by noon. Then back again.
Real Light did this, to an extent. Colors didn't change greatly, like a blue window was always blue, but completely dark at night, and nearly white flooded with light at noon.


Posted by: spookyfx.com May 11 2008, 08:13 PM

Do you want a low skill PC archer to miss more?
I thought that is what the bow sway mod did.

Less rate of fire for archers?
(not sure if that can be done in this game, but it could be faked by making a HEAVY sway but then reducing the sway after a few seconds depending on skill level...)

But again, I thought that is what the bow sway mod did...no?


These two things are what separate low and high level combat archers in general.
There are other aspects as well such as combat geometry and timing but this is in the area of player skill not PC skill.


Here we go, Bow sway by TheTalkieToaster

get it here:
http://www.tesnexus.com/downloads/file.php?id=9445

One thing Oblivion seems to lack is crosshair sway- even the lowest-level archer can land an arrow on a rat's nose from half a mile away.
Now drawing a bow require some effort. Stop moving, crouch, turn off auto-run or just level up your marksman and agility to increase your accuracy!

You can use the "set adrenresolution" console commands in the readme to adjust the amount of sway.
The lower resolution values you enter will lessen the sway.

Problem solved!

smile.gif

I guess I could put my own version of this into my SCA mod, but I do not like stealing other modders thundar if I know that what they are doing is too close to the same thing I would do.
That kind of practice would discourage modders from making more mods, and just is not a chivalrous thing to do.

I would only change it in this way (if it is not already in the mod):
Any skill level will reduce sway after a set amount of time.

And I would take out the "run" sway trigger.
Running already adds to the "sway" (makes it harder to aim ) in the vanilla game.


QUOTE (Arwen @ May 11 2008, 07:12 AM)
The trouble is that I rarely miss, so that wouldn't really help me much. Should I just miss on purpose? But that wouldn't be very immersive either. It's not so much that enemy archers are killing me all the time . . . they rarely have a chance to even fire an arrow at me. The ones that generally kill me are the ones that I never even see.

As much as I like this mod, the all-powerful-bows are really wrecking it for me. They make the game way too easy for anyone who knows how to use bows effectively. When a level one character can consistently kill enemies with a single iron arrow fired from and old, cheap rusty iron bow, there's really no reason to spend gold on a better weapon.



Posted by: Funky_munky May 11 2008, 08:16 PM

That is really cool! I am a total Civil/Revolutionary war buff and I used to want to do kind of the same thing.
Just a random fact: Did you know that the King of Thailand offered President Lincoln 50 war elephants to use in battle? Pretty ****ing awesome if you ask me!!! Imagine War elephants going up against Southern militia. 24.gif
Anyways thats the end of the randomness...

Hmm I problably should have used a qoute...o well



Posted by: Arwen May 11 2008, 09:31 PM

QUOTE (spookyfx.com @ May 11 2008, 02:13 PM)
Do you want a low skill PC archer to miss more?
I thought that is what the bow sway mod did.

Missing is just part of the equation - which should probably be based on the marksman skill (since I don't know what else that skill adds). I've tried a number of bow sway mods a while back. If I remember correctly, TheTalkieToaster one didn't work correctly with higher widescreen resolutions (I'm using 1680x1050) - I couldn't hit a large house with that one. Does anyone know if this has been fixed? I also tried the bobbing/breating mods with a bow sway that I really liked (Ijust can't recall it's actual name) - except it was not compatable with any mod that reduced backward running speed - as it slowed you and the fps down to a jerky crawl. See, I really have been trying to fix this for a while - I should probably learn how to make mods, rather than complain so much (but I'm really good at complaining, and I would probably stink at making mods).

QUOTE
Less rate of fire for archers? (not sure if that can be done in this game, but it could be faked by making a HEAVY sway but then reducing the sway after a few seconds depending on skill level...) But again, I thought that is what the bow sway mod did...no?

Perhaps - if I could find a compatable bow sway mod. Also, shouldn't NPC's abilities with a bow be based on their abilities as well (or is this already figured in)?

QUOTE
These two things are what separate low and high level combat archers in general.
There are other aspects as well such as combat geometry and timing but this is in the area of player skill not PC skill.

What about the weapon itself? I mean, shouldn't the low-end bows be pretty crappy?
And what about the character's strength? I'm not a wimp, but I doubt that I could pull back a war bow very far, without lots of training and building up my arm and shoulder muscles. What if characters could only use the bows that they were strong enough to use? For instance, if you're a level one or two (and not very strong yet), you would be stuck using the wimpy bows . . . and the wimpy bows would not be able to kill NPCs in one shot, since the arrows wouldn't have much force behind them. Once you were stronger, you could move up to a better bow. Maybe the speed of the wimpy bow's arrows could even be slowed down (but that's probably way to complicated to do).

Am I making any sense here?


Posted by: Mercer Meka May 11 2008, 09:45 PM

Arwen said:

QUOTE
The trouble is that I rarely miss, so that wouldn't really help me much. Should I just miss on purpose? But that wouldn't be very immersive either. It's not so much that enemy archers are killing me all the time . . . they rarely have a chance to even fire an arrow at me. The ones that generally kill me are the ones that I never even see.

As much as I like this mod, the all-powerful-bows are really wrecking it for me. They make the game way too easy for anyone who knows how to use bows effectively. When a level one character can consistently kill enemies with a single iron arrow fired from and old, cheap rusty iron bow, there's really no reason to spend gold on a better weapon.


I agree with this and I made a tiny mod to try and fix this. Despite my mod is very simple it does the job for me. The mod requires you to draw back the bowstring for a longer time before you can perform a power shot (that is a shot which doesn't causes the arrow to plummet to the ground). It does this through a few game settings that are never touched by other mods. Atleast I haven't seen any edit them.
Here it is in case you wanna try it out:

http://www.tesnexus.com/downloads/file.php?id=13851

My mod in conjunction with the Bow Sway mod mentioned above has made archery perfect for me. smile.gif


Posted by: Arwen May 11 2008, 09:57 PM

QUOTE (Mercer Meka @ May 11 2008, 03:45 PM)
I agree with this and I made a tiny mod to try and fix this. Despite my mod is very simple it does the job for me. The mod requires you to draw back the bowstring for a longer time before you can perform a power shot (that is a shot which doesn't causes the arrow to plummet to the ground). It does this through a few game settings that are never touched by other mods. Atleast I haven't seen any edit them.
Here it is in case you wanna try it out:

http://www.tesnexus.com/downloads/file.php?id=13851

My mod in conjunction with the Bow Sway mod mentioned above has made archery perfect for me. smile.gif

Thanks for sharing this! I just downloaded it and will hopefully have a chance to try it out this evening.
(But first I have to finish one last final paper and study for my last final. I am sooo ready for this semester to be over! I'm going to sleep for a week when I get back home.)


Posted by: Bal Cleric May 11 2008, 09:59 PM

I have Oblivion playable woo! I'm so chuffed right now, it's ugly as sin though. Did a bit of pc first aid, its limping along until I get a new one, I have more realistic payments to keep up with though sadly. Damn you real world. I have been configuring all the mods I have amassed over time, addicted is not the word, I have something far worse I fear lol. I can once again be immersed without raiding and installing mods upon my best friends pc.

Anyway my question is thus, I'm quite a realism and supremely immersive freak. I was wondering if anybody has some tips for reducing or limiting my encumbrance drastically, I'm configuring the bag of holding as we speak to not have infinite holding, should be simple enough, I use this for food and alchemy ingredients and the such. I'm not sure I can dupe it to have an infinite container bag and a restricted one as its a wonderful magical item. If I can do this then I shall without a doubt do my old improvement over deltes method and have my friend place the bag in a location of his choice, he can be quite evil at times. I imagine it shall be far more than 147 hours till I find it Delte lol.

I'm doing this as I role play my character very strictly, he can carry only what he can wear and hold, with room for maybe a few extra items dependant on his garb at the time. Saddlebags and a horse are invaluable this way and because of this the price to pay for one I feel should be extortionate and well earned, so I up the cost. This really gets you thinking about survival and planning for long trips ahead. Items take priority over others, its a truly wonderful experience, hmmm. Told you it was more than an addiction didn't I?

I hate having to force myself to do this but naturally its the best solution, but some times my will is not strong enough and I crack, then I feel weak minded and go through the why bother scenario. Which is bad, very bad, why bother to play immersively and realistically? The Pringle's factor that's why, once you pop you just can't stop.

So I was wondering if anybody else does this to the extreme and have any cs tips and tricks for me? The new backpack mods floating about and luckily my old copy of utility belt from aeons ago help me sooo much and I cannot wait for the canoe mod to be released by cls which doubles as a container. So I can row my way to the Imperial City to sell my wares and smuggle my skooma by cover of darkness.

I have pretty much gone into an immersive rant which we are all guilty of I believe, so yes, any cs edits or mods people know of to help my willingly encumbered self? Many thinks lads.



Posted by: Leandro Conde May 11 2008, 10:08 PM

Hey there all good people:

I wanted to mention this excellent little mod by Qazaaq: http://www.tesnexus.com/downloads/file.php?id=9460.

I didn't seen it mentioned in the thread, and I'm following it since near the beginning. But I'm a bit 'out' from here these days, so I may have overlooked. Sorry if that's the case.

To the mod in question: it allows you to "drive" your horse with the mouse, in a similar way as you would do in reality. It feels right: you move the mouse a bit to the right and the horse turns that way slowly, etc.

It seems great, and certainly, I think it's more immersive than using the keyboard letters ...

Hope someone finds it useful,

Best of regards for everyone,
leandro



Posted by: Mercer Meka May 11 2008, 10:23 PM

QUOTE (Arwen @ May 11 2008, 09:57 PM)
Thanks for sharing this! I just downloaded it and will hopefully have a chance to try it out this evening.
(But first I have to finish one last final paper and study for my last final. I am sooo ready for this semester to be over! I'm going to sleep for a week when I get back home.)


You're welcome.
I just remembered that I continued to tweak my mod after having uploaded it so the one I use is actually a tiny bit better than the one currently at TesNexus... or maybe it's just a bit better suited for me tongue.gif
I'll upload my tweaked version if anyone's interested although it's very easy to tweak yourself. It just takes a bit of testing. wink.gif


Posted by: Tamrielian May 11 2008, 10:46 PM

QUOTE (WillieSea @ May 10 2008, 08:07 PM)
I have a question for the immersionists.

How immersive would it be if I created a mod that changed all the player owned homes in vanilla Oblivion to have the following:

1. Window areas show different colors and amount of light, depending on the time of day. Updated once an hour. From dark blue at night, to orange then yellow by noon. Then back again.
2. Fireplace can be put out or re-lite. When the flame goes out, you see a whisp of fire and the embers going up the chimney. When you re-light the logs, the flame grows bigger (by moving the flame node upward) until it is fully lite.
3. Candles and candlesticks that can be put out or re-lite. Same effect as the fireplace.

I currently have a mod created where the Player Bravil home has effects 1 and 2 done.
Is there anything I am missing? Any requests?

I was thinking about making it so you have to collect wood for the fireplace, or buy candles for the candle locations and sticks. I am not sure if I can do this very well as I cannot 'make' meshes myself. But, if you know of any mods that have 'portable' candles or wood, that would help with this task.

I would assume that people living in other houses or guilds would take care of the lighting themselves without the players involvement. That is why I was only going to do the player owned houses.


I love the idea of having to replace candles and relight the fires with wood my character had to gather.


Posted by: Tyheam May 11 2008, 10:52 PM

QUOTE (Arwen @ May 11 2008, 09:31 PM)
What about the weapon itself? I mean, shouldn't the low-end bows be pretty crappy?
And what about the character's strength? I'm not a wimp, but I doubt that I could pull back a war bow very far, without lots of training and building up my arm and shoulder muscles. What if characters could only use the bows that they were strong enough to use? For instance, if you're a level one or two (and not very strong yet), you would be stuck using the wimpy bows . . . and the wimpy bows would not be able to kill NPCs in one shot, since the arrows wouldn't have much force behind them. Once you were stronger, you could move up to a better bow. Maybe the speed of the wimpy bow's arrows could even be slowed down (but that's probably way to complicated to do).

Am I making any sense here?
Just a quick rant about strength in archery. For most bows strength shouldn't play a big role. With minimal training you can draw the bow for quite a long duration without getting tired. If you go for realism the differences in bows should be mainly in accuracy and range. It's not really hard for any bow to build up the power to pierce through an armor.
Same goes for skill, it's not hard to get the power. The problem is actually hitting the target. In this case I have to agree with Duke Patrick.

I'd suggest looking into Bow Sway mods again. I remember Toasters mod having a way to adjust to your screen resolution. Just check the readme again.


Posted by: Arwen May 11 2008, 11:24 PM

QUOTE (Tyheam @ May 11 2008, 04:52 PM)
Just a quick rant about strength in archery. For most bows strength shouldn't play a big role. With minimal training you can draw the bow for quite a long duration without getting tired. If you go for realism the differences in bows should be mainly in accuracy and range. It's not really hard for any bow to build up the power to pierce through an armor.
Same goes for skill, it's not hard to get the power. The problem is actually hitting the target. In this case I have to agree with Duke Patrick.

I'd suggest looking into Bow Sway mods again. I remember Toasters mod having a way to adjust to your screen resolution. Just check the readme again.


I have downloaded his bow sway mod and will give it a try again.

BTW: here's what I found by doing some quick research into medevial bows (this is mostly about longbows):

http://www.ealdormere.ca/files/handbook_archeryapp1.pdf - "Appendix 1: Towards a More Medieval Archer - Improving Your Recreation of the Middle Ages on the Range" (taken from bottom of the first page): "Although much of the romance of medieval archery is associated with its use in war, few modern archers have either the physique or training to shoot a war bow (whose pull is estimated to have often exceeded 120 lb.)"

From: http://www.historicalweapons.com/bowandarrow.html - "The best longbows were made of yew. The staves were cut in winter when no sap was running, from the junction of the inner heartwood and the outer sapwood. The staves were seasoned and worked on gradually over a period of three to four years. Today only six longbows survive, none from the "golden age" and sources do not agree on the dimensions. Most give the length as about 70in. with a drawing pull of 75-100lbs. The arrows were between 27-36in. long. A trained archer could shoot 12 arrows a minute, but some sources say that the most skilled archers could fire twice this number. The arrow could wound at 250 yards, kill at 100 yards and penetrate armor at 60 yards."

Note: My Bosmer can shoot way more than 12 arrows a minute.

From The physics of Medieval Archery - http://www.stortford-archers.org.uk/medieval.htm: "When these calculations were done, the answers were almost unbelievable. They suggested that the force needed to draw a medieval longbow could have been in the range 110 to 180 pounds (500 to 800 Newtons). Although these figures are astonishing, they have been confirmed by calculations based on the bows found in the wreck of Henry VIII's ship Mary Rose, which sank in 1545. It seems likely that in 1415, when archery was at its peak in England as a technique of warfare, bows would have been no less powerful than in 1545, when archery was already beginning to lose ground to firearms."

Note: There's no way that I could fire a longbow - at least not very far. I could likely throw the bow further than I could shoot an arrow with it.


Posted by: Leandro Conde May 11 2008, 11:27 PM

QUOTE (WillieSea @ May 11 2008, 12:07 AM)
I have a question for the immersionists.<snip>


Hi Willie,

I'm not an official immersionist here tongue.gif, but I find those ideas really awesome! I think that they would be much more interesting the vanilla player homes. fing34.gif

Cheers,
leandro


Posted by: Tyheam May 11 2008, 11:44 PM

QUOTE (Arwen @ May 11 2008, 11:24 PM)
I have downloaded his bow sway mod and will give it a try again.

BTW: here's what I found by doing some quick research into medevial bows (this is mostly about longbows):

http://www.ealdormere.ca/files/handbook_archeryapp1.pdf - "Appendix 1: Towards a More Medieval Archer - Improving Your Recreation of the Middle Ages on the Range" (taken from bottom of the first page): "Although much of the romance of medieval archery is associated with its use in war, few modern archers have either the physique or training to shoot a war bow (whose pull is estimated to have often exceeded 120 lb.)"

From: http://www.historicalweapons.com/bowandarrow.html - "The best longbows were made of yew. The staves were cut in winter when no sap was running, from the junction of the inner heartwood and the outer sapwood. The staves were seasoned and worked on gradually over a period of three to four years. Today only six longbows survive, none from the "golden age" and sources do not agree on the dimensions. Most give the length as about 70in. with a drawing pull of 75-100lbs. The arrows were between 27-36in. long. A trained archer could shoot 12 arrows a minute, but some sources say that the most skilled archers could fire twice this number. The arrow could wound at 250 yards, kill at 100 yards and penetrate armor at 60 yards."

Note: My Bosmer can shoot way more than 12 arrows a minute.

From The physics of Medieval Archery - http://www.stortford-archers.org.uk/medieval.htm: "When these calculations were done, the answers were almost unbelievable. They suggested that the force needed to draw a medieval longbow could have been in the range 110 to 180 pounds (500 to 800 Newtons). Although these figures are astonishing, they have been confirmed by calculations based on the bows found in the wreck of Henry VIII's ship Mary Rose, which sank in 1545. It seems likely that in 1415, when archery was at its peak in England as a technique of warfare, bows would have been no less powerful than in 1545, when archery was already beginning to lose ground to firearms."

Note: There's no way that I could fire a longbow - at least not very far. I could likely throw the bow further than I could shoot an arrow with it.
Hehe, well when I said most bows I meant most bows in the game. Now of the top of my head I don't remember any longbows at all. All I can think of are short and recurve bows. That is a difference like night and day.


Posted by: Bleral May 11 2008, 11:48 PM

QUOTE (Arwen @ May 11 2008, 11:24 PM)
Note: There's no way that I could fire a longbow - at least not very far. I could likely throw the bow further than I could shoot an arrow with it.

Last time I tried to use a bow (a modern, rather complicated one, I remember), I wasn't even able to tense the rope correctly. OK I'm a wimp, and I didn't try really strong - but still, it is surprising how hard it is to use heavy bows, a lot harder than the simple light bows you see more often nowadays. I can easily believe I would be physically compltelely unable to use the large, heavy medieval longbows.
That said it's not only about strength, knowing HOW TO tense the rope correctly plays a big role; but I agree, strength really matters. (If we have to go into realism into mods for that detail, but to each his own)


Posted by: spookyfx.com May 12 2008, 12:04 AM

Yes you are, and your point has successfully got under my skin, as I said I did not do bows justice in my SCA mod
in the same way I did weapon and shield.

So I will make this my next Mod.

I will try to make a patch for my SCA mod to address much of what you are asking for, balanced with what I know about SCA combat archery.

I want a bow sway similar to my intoxication sway in the new ver of my Hydration mod.
It is a large but slow sway. It will take so many seconds to settle down to nothing based mostly on your marksmanship.
In this way it will DELAY your rate of fire and your range per your PC skills.

Damage is based on the bow and the arrows already, but not as directly as it should be. This will be hard to change without going back and changing ALL the bows and arrows stats.
This will be a lot of work...but I guess it must be done. Are you willing to write me a list of bow / arrows and the relative damage for each for me to base my new stats on?

And I want NPC to negate (block or dodge) the arrows easily once they see you shooting at them (as it is in the SCA)

Are you willing to be a play tester?




QUOTE (Arwen @ May 11 2008, 02:31 PM)
Am I making any sense here?




Posted by: spookyfx.com May 12 2008, 12:08 AM

799.gif

You have a talent for complaining in a way that is not offensive.
At least you do today,
it is all cool!

QUOTE (Arwen @ May 11 2008, 02:31 PM)
I should probably learn how to make mods, rather than complain so much (but I'm really good at complaining, and I would probably stink at making mods).



Posted by: Darina May 12 2008, 12:09 AM

QUOTE (bg2408 @ May 11 2008, 06:08 PM)
In Morrowind many had completely black eyes, little groups of horns on their forehead, or insect like eyes... somehow all these unique Bosmer features disappeared in Oblivion blink.gif.

May I ask which¿


Yeah, there were some freaky Bosmer in Morrowind and as I said you did a great job with the Oblivion Bosmer. I can't say atm which face/hair/eye combination exactly I didn't like that much (one or two Orcs were among them). Don't get me wrong, you did a great job and I'm determined to check out your version of TNR again in my next load order with my new PC. Atm, I have little to none time to play... nope.gif

@Arwen
Have you tried http://www.tesnexus.com/downloads/file.php?id=15777 mod? I'm using and loving it. There is a detailed description in the readme how to adjust the sway via console. With default values and low agility and marksman it's already hard to hit the target. So this mod might relieve you from your troubles with easy kills using Duke's SCA mod.


QUOTE (Leandro Conde @ May 11 2008, 09:27 PM)
Hi Willie,

I'm not an official immersionist here tongue.gif, but I find those ideas really awesome! I think that they would be much more interesting the vanilla player homes. fing34.gif

Cheers,
leandro


Second that! Though, I'm no mega hardcore realism player, this sounds really great. Especially the wood collecting part and the ability to douse flames. fing34.gif

Greetz! Darina


Posted by: spookyfx.com May 12 2008, 12:10 AM

very clever!

May I do my own version of this idea in my SCA patch for bows?
I like my sway idea a little better, but this is just so clever I may want to adapt it in some way to my mod, but only if you are ok with that.



QUOTE (Mercer Meka @ May 11 2008, 02:45 PM)
Arwen said:
I agree with this and I made a tiny mod to try and fix this. Despite my mod is very simple it does the job for me. The mod requires you to draw back the bowstring for a longer time before you can perform a power shot (that is a shot which doesn't causes the arrow to plummet to the ground). It does this through a few game settings that are never touched by other mods. Atleast I haven't seen any edit them.
Here it is in case you wanna try it out:

http://www.tesnexus.com/downloads/file.php?id=13851

My mod in conjunction with the Bow Sway mod mentioned above has made archery perfect for me. smile.gif



Posted by: Arwen May 12 2008, 12:25 AM

QUOTE (spookyfx.com @ May 11 2008, 06:04 PM)
Yes you are, and your point has successfully got under my skin, as I said I did not do bows justice in my SCA mod
in the same way I did weapon and shield.

So I will make this my next Mod.

I will try to make a patch for my SCA mod to address much of what you are asking for, balanced with what I know about SCA combat archery.

I want a bow sway similar to my intoxication sway in the new ver of my Hydration mod.
It is a large but slow sway. It will take so many seconds to settle down to nothing based mostly on your marksmanship.
In this way it will DELAY your rate of fire and your range per your PC skills.

Damage is based on the bow and the arrows already, but not as directly as it should be. This will be hard to change without going back and changing ALL the bows and arrows stats.
This will be a lot of work...but I guess it must be done. Are you willing to write me a list of bow / arrows and the relative damage for each for me to base my new stats on?

And I want NPC to negate (block or dodge) the arrows easily once they see you shooting at them (as it is in the SCA)

Are you willing to be a play tester?


Sorry for bugging you so much about this, but your combat mod is the best one I have tried (and I've tried a bunch). But bows have always been my preferred weapon (when I had room to use one), but they have never seemed very realistic in how they worked - and stuff like that really bugs me.

Thank you so much for deciding to (or rather, for letting me pester you into) improving archery. Of course I'll be a play tester and I will try to help in whatever way I can. You just need to give me a couple of days to get through my last final, cram all the contents of my dorm room into my car (which is going to be a real challege - especially since I'm still partially on crutches), and move back home for the summer. If everything works out, I should be available by Wednesday (but I plan on sleeping in).

QUOTE
Are you willing to write me a list of bow / arrows and the relative damage for each for me to base my new stats on?

Yes, I'm totally willing. I just have no clue how to actually go about doing this.


Posted by: Leandro Conde May 12 2008, 02:11 AM

Hi Arwen!

QUOTE (Arwen @ May 11 2008, 07:25 PM)
<snip>Yes, I'm totally willing. I just have no clue how to actually go about doing this.

The best way I know of (which likely it may not be the best way available) is to use Wrye Bash Export Stats facility, which generates a CSV ("comma separated values") file, which then you can open with a spreadsheet program and sort, filter and edit.

Go to Wrye Bash Mods tab, select any plugin that you know have any weapon inside, then right-click and select from the popup menu Export->Stats ... choose a destination and the file name, and you're done.

This is a sample of what is generated (from Oblivion.esm):
CODE

"Type","Mod Name","ObjectIndex","Editor Id","Weight","Value","Damage","Speed","EPoints"
"AMMO","Oblivion.esm","0x017829","Arrow1Iron",0.100000,1,8,1.000000,0
"AMMO","Oblivion.esm","0x0229C1","Arrow2Steel",0.100000,2,9,1.000000,0
"AMMO","Oblivion.esm","0x01EFD4","Arrow3Silver",0.100000,3,10,1.000000,0
"AMMO","Oblivion.esm","0x022BE2","Arrow4Dwarven",0.150000,5,11,1.000000,0
....
"Type","Mod Name","ObjectIndex","Editor Id","Weight","Value","Health","Damage","Speed","Reach","EPoints"
"WEAP","Oblivion.esm","0x0977C9","ArenaAkaviriLongSword",20.000000,0,200,14,1.000000,1.000000,0
"WEAP","Oblivion.esm","0x0733DD","ArenaDaedricBow",22.000000,3200,420,20,1.000000,0.000000,0
"WEAP","Oblivion.esm","0x0733D8","ArenaDaedricLongsword",48.000000,3100,672,24,1.000000,1.000000,0
"WEAP","Oblivion.esm","0x0733DB","ArenaDwarvenBow",14.000000,155,220,12,1.000000,0.000000,0
"WEAP","Oblivion.esm","0x0977CA","ArenaDwarvenClaymore",38.000000,310,360,18,0.800000,1.300000,0
"WEAP","Oblivion.esm","0x0732B6","ArenaDwarvenLongSword",32.000000,200,320,16,1.000000,1.000000,0


It generates stats for all weapons, so you then will have to filter it within excel or something.

Another way is using http://www.tesnexus.com/downloads/file.php?id=11536 spreadsheet view. Just download TES4View and extract it to the Oblivion directory (where the Oblivion.exe is) and start it, choose the plugins you want to see, and when it's done loading, change the selected tab below, to the weapon spreadsheet, or the the ammo spreadsheet. You can sort by different columns or compare weapons between them. But you cannot export that to a file, like with Wrye Bash (at least, in no way that I know of)

Hope this helps you! I really like this bow combat overhaul idea, and I also would be willing to help test it when the time comes ...

Cheers to everyone!
leandro


Posted by: Arwen May 12 2008, 03:16 AM

hey Leandro,

Thanks! I can't get Wryew Bash to work on my Vista computer - I think I need to reinstall my operating system (which I might do, or at least try to repair, once this semester is over).

I do have TES4View installed (I think), so perhaps I can figure out how to use it. I'm really excited about this mod!



Posted by: Tekuromoto May 12 2008, 03:17 AM

QUOTE (spookyfx.com @ May 11 2008, 02:04 PM)
I want a bow sway similar to my intoxication sway in the new ver of my Hydration mod.
It is a large but slow sway. It will take so many seconds to settle down to nothing based mostly on your marksmanship.
In this way it will DELAY your rate of fire and your range per your PC skills.
My thought in this department is that once you're "settled" in your shooting crouch or whatever, the sway shouldn't reset fully between shots.

That is, if you've got a "running sway" of 100% (of whatever the maximum sway range is) and a "just stopped moving sway" of 50% and a "stopped, crouching for 2 seconds sway" of 10%, you shouldn't go back to wildly swaying at 100% after loosing that first arrow while crouching. Subsequent arrows should be almost as accurate as that first one you concentrated so hard on. Providing that you're not changing position, of course.




Posted by: Arwen May 12 2008, 03:20 AM

QUOTE (Mercer Meka @ May 11 2008, 04:23 PM)
You're welcome.
I just remembered that I continued to tweak my mod after having uploaded it so the one I use is actually a tiny bit better than the one currently at TesNexus... or maybe it's just a bit better suited for me tongue.gif
I'll upload my tweaked version if anyone's interested although it's very easy to tweak yourself. It just takes a bit of testing. wink.gif

I'm interested!

I gave your mod a test tonight and really like the way that it works, although I need to spend more time getting my timing right.

You know, we should probably start a new thread for this mod - as I just realized that we've been sort of hijacking Delte's Thread


Posted by: WillieSea May 12 2008, 04:29 AM

QUOTE (Darina @ May 11 2008, 04:09 PM)
Second that! Though, I'm no mega hardcore realism player, this sounds really great. Especially the wood collecting part and the ability to douse flames. fing34.gif
Greetz! Darina

Not sure how I would go about 'collecting' wood. And I don't have a mesh that I could use for the wood. The wood in the game lacks collision, so it cannot be picked up or used in any way. Perhaps I could make the 'downed trees' in the game a container that you could get wood out of. But that would probably mess things up since I would have to replace every static log with a container log.

I just need ideas that would work.

I have the candles working in Bravil Home. Everything is also tied to the vanilla deeds you must buy before they will show up, or work.
I am also adding little touches to the homes and fixing the oddities, like candles with no light, windows with no light, light with no source. That sort of stuff.


Posted by: spookyfx.com May 12 2008, 05:59 AM

Ran into that problem with the water wells in my Hydration mod.
I had to put a water bucket next to each well in the game. Over 50 of them!

jpshakehead.gif

I wish there was a way to get the NAME of the static object in the players cross hair.

Then you could run Fuzzy logic detection like I am doing in my Smash of the Titans mod to give
all large creatures (even from other mods) my special bash you round attack.



QUOTE (WillieSea @ May 11 2008, 09:29 PM)
Not sure how I would go about 'collecting' wood. And I don't have a mesh that I could use for the wood. The wood in the game lacks collision, so it cannot be picked up or used in any way. Perhaps I could make the 'downed trees' in the game a container that you could get wood out of. But that would probably mess things up since I would have to replace every static log with a container log.

I just need ideas that would work.

I have the candles working in Bravil Home. Everything is also tied to the vanilla deeds you must buy before they will show up, or work.
I am also adding little touches to the homes and fixing the oddities, like candles with no light, windows with no light, light with no source. That sort of stuff.




Posted by: spookyfx.com May 12 2008, 06:07 AM

would be great if the game would allow the modder a way to reduce the rate of fire
and a way to deflect the arrows in flight for miss shots even when the cross hair looks to be on target.

But at this time the game tools will not allow this.

So BOW SWAY must be used for EACH shot even in a "settled" crouch position
in order to create a fire rate and to reduce accuracy for low marksmanship skill PC.

I do want to add in reductions for things like crouching.
So this may address your sugestion somewhat.

But take a look at what I have so far:

http://www.tesnexus.com/downloads/file.php?id=17092

I will try to start another thread on this as this has gone a little off topic.


QUOTE (Tekuromoto @ May 11 2008, 08:17 PM)
My thought in this department is that once you're "settled" in your shooting crouch or whatever, the sway shouldn't reset fully between shots.

That is, if you've got a "running sway" of 100% (of whatever the maximum sway range is) and a "just stopped moving sway" of 50% and a "stopped, crouching for 2 seconds sway" of 10%, you shouldn't go back to wildly swaying at 100% after loosing that first arrow while crouching. Subsequent arrows should be almost as accurate as that first one you concentrated so hard on. Providing that you're not changing position, of course.



Posted by: spookyfx.com May 12 2008, 06:14 AM

Once you are settled at home I will send you some kind of list of the weapons and arrows.

Please keep in mind I only want your opinion on the stats.
So I would not want you to put too much effort into this.

If I had the time I would do the research on the bow and arrow materials to try to get some real life accuracy.
But that would be a heck of a full time job.


QUOTE (Arwen @ May 11 2008, 08:16 PM)
hey Leandro,

Thanks! I can't get Wryew Bash to work on my Vista computer - I think I need to reinstall my operating system (which I might do, or at least try to repair, once this semester is over).

I do have TES4View installed (I think), so perhaps I can figure out how to use it. I'm really excited about this mod!




Posted by: Mercer Meka May 12 2008, 08:02 AM

QUOTE (spookyfx.com @ May 12 2008, 12:10 AM)
very clever!

May I do my own version of this idea in my SCA patch for bows?
I like my sway idea a little better, but this is just so clever I may want to adapt it in some way to my mod, but only if you are ok with that.


Sure thing, spookyfx. Btw look below, I'm uploading a better tested version now.

QUOTE (Arwen @ May 12 2008, 03:20 AM)
I'm interested!

I gave your mod a test tonight and really like the way that it works, although I need to spend more time getting my timing right.

You know, we should probably start a new thread for this mod - as I just realized that we've been sort of hijacking Delte's Thread


Thanks! Alright, I'm uploading my tweaked version now.

I'll be looking for that other archery thread then! smile.gif


Posted by: Darina May 12 2008, 08:30 AM

QUOTE (Mercer Meka @ May 12 2008, 06:02 AM)
Alright, I'm uploading my tweaked version now.


Great! This sounds like a very nice little mod! Will go into my next load order! fing34.gif

Thanks! Darina


Posted by: ABO May 13 2008, 12:10 PM

G'day all,

I've been playing with a beta version of Realistic Fatigue 2.0 that adds a bunch of things and I'm fishing for some feedback on ideas I'm playing with. What I have already have that is currently working;

RealisticFatigue.esp - removed trip, removed encumbrance fatigue limit, removed health fatigue limit. Now just includes blur/pant effect and game settings. Added RepairFatigue quest to repair any "leftover" fatigue drains (eg, from previous versions of this mod) that is run once on upgrade and can be run anytime from the console.

RealisticRunning.esp - includes health fatigue limit (same as was in RF 1.x but implemented using modav2 to prevent "leftover drains" when deactivating), an encumbrance fatigue burn (replaces old RF 1.x encumbrance fatigue limit, <50% encumb burn=0.0, 90% encumb burn=1.0*fatigue regen rate, 100% encumb burn=2.0*fatigue regen rate), fatigue burn when walking = 1/4*running fatigue burn, and acrobatics based trip chance with low fatigue (same as RF 1.x). These affects are all implemented as a "Running Affects" ability that is applied to the player and all nearby actors, so it affects NPC's and creatures too.

I'm pretty happy with it so far... it's been awesome fun running away from heavily armoured city guards quaffing fatigue restore potions till they start falling over behind you.. The health fatigue limit is tweaked so that it is possible to wound someone to the point where they are just still alive but collapsed in a heap. The encumbrance fatigue burn is not applied if you are collapsed, sitting, or lying down. It means you can pick up >90% encumbrance and move, but your fatigue will slowly run out and you will collapse even if you just stand there. If you sit down when carrying lots your fatigue returns faster. When you collapse from carrying too much, the enforced "little lie down" will give you a chance to catch your breath.

There are some things I'm thinking of adding before release, and would like some feedback on. As with RF 1.x, all of these effects will have quest variables that can adjust/disable each of the effects from the console.;

RealisticFatigue.esp
- add a "fade to black" low health warning. This can be done using a particle spell effect which is simple but doesn't look very nice. This is what http://www.tesnexus.com/downloads/file.php?id=15769 and http://www.tesnexus.com/downloads/file.php?id=11092 uses. A nicer looking alternative would be to depend on http://www.tesnexus.com/downloads/file.php?id=16323 which can do a very nice gradual "greyout->blackout" type effect. Does anyone have any concerns about RF depending on ScreenEffects? Should this be in a seperate RealisticHealth.esp?
- add low fatigue stagger effects, so you occasionally stagger when you have low fatigue. This might be overkill given we already have pant/blur. Maybe it should be low-health based rather than low fatigue based, so it is an additional low health warning? Maybe this should be done as part of RealisticRunning (see below)?

RealisticHealth.esp? RealisticDisease.esp?
- If I decide to depend on ScreenEffects, I will add an immersive "I am sick" visual effect when you have a disease that gently fades the contrast and saturation back and forth. The intensity of the effect would very slowly increase the longer you have the disease. I'm not sure if this should be in it's own RealisticDisease.esp, or if it should be included in a RealisticHealth.esp that has the "fade to black" health warning. Note that there might be some performance advantages to bundling these together into one script.

RealisticRunning.esp - Quite a few things here;
- tweak game settings to increase walking/running speeds... they seem too slow to me. RF/RR punnishes you for running, but walking is so rediculously slow you would never walk if you didn't have to. I'm sure I walk faster than this in RL.
- add npc pant sounds, so you can hear when they are getting tired. I'm not sure what kind of load this would introduce, and I don't know if it will sound crap if they talk/grunt/etc at the same time as panting. I don't think this will work well with creatures, and I'm not sure if all NCP types (undead?) should pant.
- add npc/creature low fatigue stagger affects, so you can see when they are getting tired. They would stagger more frequently the more tired they are. I'm not sure if this should also affect the player (see RF comments above).
- make trip chance depend on fatigue and running direction, so you are more likely to trip when running backwards with low fatigue.
- add extra fatigue burn based on encumbrance for going uphill. This might need a bit of tweaking to interact nicely with jump fatigue burn.
- add a fatigue based athletics and acrobatics drain, so you run slower and jump lower with low fatigue.
- add an encumbrance based athletics and acrobatics drain, so you run slower and jump lower with high encumbrance.
- add a speed drain for running backwards longer than 1/3sec, kind of like http://www.tesnexus.com/downloads/file.php?id=10901, except this would be less dramatic than forcing walk and would affect NPCs/Creatures. This will make you run slightly slower backwards, and the increased chance of trip will also discourage "kiting".
- add force walk when drawing a bow; can you really run with a drawn bow? Would probably only affect the Player, as it's harder to do on NPC's and I've not seen them exhibit running-shot behaviours anyway.
- add force walk when casting a spell; same as for bows. Also only affecting the player.

I'm also still considering totally re-writing the RR part to disable normal Oblivion running/jumping fatigue burn and implementing a proper energy model, so fatigue burn is calculated using Force * Distance equations, where Force is based on gravity and friction. Athletics would have a linear affect on reducing fatigue burn instead of the 3 "perk" steps. This would probably work out mostly the same as what I already have, but would have interesting side effects like fatigue burn would decrease as the athletics drain kicked in and slowed running speed, eventually settling down to a "marathon running pace" where running speed and fatigue burn are reduced till they match the fatigue regeneration rate.

So I'm fishing for feedback/suggestions on all of these ideas. I'm also fishing for how best to package/distribute these.Would people prefer one distribution with all two/three/four *.esp's in an OMOD with an install script that lets you select which bits you want to install, or would it be better to package RF, RH, RD and RR as different mods? Note that some of the features currently in RF will be moved to RR, and they will probably work best together.

I'm also ready to start releasing betas of this stuff if people want to try it out.



Posted by: Tyheam May 13 2008, 12:24 PM

Sounds good so far. I really like the approaches you usually take in your mods so I will trust in your choices.
As for the health warning I think a seperate plugin dependant on ScreenEffects should be good. I haven't even thought about this possibility but I really like it.



Posted by: Darina May 13 2008, 01:33 PM

Sounds great to me so far, ABO! I agree with Tyheam that Realistic Health/Sickness should be a separate file. Though, I'm definitely interested what you can do with ScreenEffects.
Nothing more to add atm. I'm a big fan of Realistic Fatigue and trust your choices.

Greetz! Darina



Posted by: Katnap May 13 2008, 02:21 PM

I'd be interested to know if this would be compatible with combat mods with fatigue scripts, also with mmm's npc wounding effects and penalties when they stagger and run/fall.

The health/sickness esp sounds good.



Posted by: Funky_munky May 13 2008, 06:35 PM

Speaking of sickness anyone else notice that Pestilent Affliction diseases progress a little bit too fast. I mean after 30 min of game time your stats are already in the dumpster....Just wondered if anyone noticed the same thing.

Is real Thrist cobl-ized?



Posted by: weelillad May 13 2008, 06:54 PM

QUOTE (ABO @ May 13 2008, 06:10 PM)
*snip*

There are some things I'm thinking of adding before release, and would like some feedback on. As with RF 1.x, all of these effects will have quest variables that can adjust/disable each of the effects from the console.;

*snip*


Everything sounds great, as long as you keep it as customisable as possible, because already I see a few things that I might not want in my game, such as force walk when casting or drawing a bow. I like my characters to have a little bit of superhero aura around them, by letting them do some slightly impossible things (I would let them kite, too, but that makes the game too easy for me).

As for increased walking and running speeds.. keep in mind that it will somewhat alter combat dynamics as well, making it easier to dodge attacks. It might also make the animations weird, people might then seem to be gliding when they're walking.


Posted by: ABO May 13 2008, 07:08 PM

QUOTE (Katnap @ May 13 2008, 07:21 AM)
I'd be interested to know if this would be compatible with combat mods with fatigue scripts, also with mmm's npc wounding effects and penalties when they stagger and run/fall.

I looked at http://www.tesnexus.com/downloads/file.php?id=15921 and http://www.tesnexus.com/downloads/file.php?id=7333, along with a bunch of other mods to try and get a feel for the best way to do this kind of stuff. I'm not familiar with mmm's npc wounding/penalties... I might have to have a look at it (been avoiding mmm so far because it's so big).

There were some things I didn't like about Realistic Combat... my recollection may be blurring together all the mods I looked at, but I think it included some vestigial unused script fragments, and I found the wounding/adrenaline affects a bit arbitary. Despite this, I must thank HTF and drycat for the nice example of how to apply abilities to nearby npcs/creatures using an AOE spell cast from an activator.

My general guess is that RR will not directly conflict with these kind of combat mods, but it may combine with them in ways that are overpowering, resulting in npcs struggling to stand up straight in combat.The ones that add wounding pentalties like reduced speed might work relatively OK, but anything with its own fatigue affects is likely to be directly "doubling up" the RR affects. I would like to think that RR will make many of these other combat mods redundant, but given the diversity of people's tastes, thats probably unlikely. This is why I will always have quest variables that you can tune from the console to to adjust/toggle each different effect, so you can turn down or turn off individual things like stagger, trip, pant etc, allowing you to use something else for for those effects if you want to.



Posted by: ABO May 13 2008, 07:24 PM

QUOTE (weelillad @ May 13 2008, 11:54 AM)
Everything sounds great, as long as you keep it as customisable as possible, because already I see a few things that I might not want in my game, such as force walk when casting or drawing a bow. I like my characters to have a little bit of superhero aura around them, by letting them do some slightly impossible things (I would let them kite, too, but that makes the game too easy for me).

Feedback like this is good... I believe the "wisdom of the masses" can do a better job on this stuff than I can individually. If the majority of people think this is a bad idea, then I won't include it. I'd rather have it simple than cluttered with features most people don't like.
QUOTE
As for increased walking and running speeds.. keep in mind that it will somewhat alter combat dynamics as well, making it easier to dodge attacks. It might also make the animations weird, people might then seem to be gliding when they're walking.

Yeah, it will need careful tweaking to get right, and I'm going to avoid changing it too much. I'm kinda hoping that the extra fatigue drain combined with the fatigue based athletics/acrobatics drains that slow you down will "tone down" the slightly boosted walk/run speeds. I also think that walking speed needs more of a boost than running speed, so I'm not planning on increasing the "maximum dodge speed" very much, I'm more interested in increasing the "sustainable hike" speed (which is offset a bit by the added walking fatigue burn) so that walking is more viable and less tedious.


Posted by: spookyfx.com May 13 2008, 07:52 PM

Update on the Archery mechanics mod:
Please visit my spin off thread at:

http://www.bethsoft.com/bgsforums/index.php?showtopic=840876

Here is an update for the immersionists here.

NON-disorientating bow sway with very little up and down movement to avoid the dizzy effect.

NPC that see you fire at them will jump away from arrow shots!

For the time you draw and nock your arrow your speed and other
stats related to speed and balance will be dramatically impacted. The better your Marksman skill the less time this impact affects you.

With the PC slowing down for a moment to draw and nock an arrow, the side-to-side bow sway, and the NPC side stepping my obvious arrow shots at them, this made the archery FEEL much more realistic. But the mod still needs some work to prevent issues in game play.

Toss in my mod "Missed arrow shots alarm the target" and my "NPC duck under your attacks" and maybe my "So you think you are a war GOD" mods and now when a shot actually lands you will be overjoyed the arrow does a lot of damage in one shot!

I have the bow mechanics almost where I think they should be. Still some work need to be done but I am ready to address the arrow damage.

I do not want to get too contrived (to game-ish) ) and I would like to use a universal formula that relates to the real world as much as possible.

Physics to keep in mind (I am using layman’s terms, such as weight instead of MASS):

Weight x speed (= momentum damage) x PSI = arrow damage (NOT GAME DAMAGE)

Materials (steel, glass, bone so on) = how sharp the arrowhead can be, or to be more precise it is how small the head can be can be (for higher PSI ) and still be durable and not brittle.

There is also an inverse relationship to weight and how fast you can make the projectile go. This is a major concern with all weapons as the heaver the weapon the more momentum can be created but if it gets too heavy it will slow down the weapon and thus reduce the momentum. So over heavy arrows will do less damage than arrows that have a little less weight and more speed.

Cannot go the other way either...

For example bone is the fastest, but it will crack and lose its penetrating power as it hits other bones in the target.



Posted by: ABO May 13 2008, 08:16 PM

QUOTE (spookyfx.com @ May 13 2008, 12:52 PM)
Physics to keep in mind (I am using layman’s terms, such as weight instead of MASS):

Weight x speed (= momentum damage) x PSI = arrow damage (NOT GAME DAMAGE)

Materials (steel, glass, bone so on) = how sharp the arrowhead can be, or to be more precise it is how small the head can be can be (for higher PSI ) and still be durable and not brittle.

There is also an inverse relationship to weight and how fast you can make the projectile go. This is a major concern with all weapons as the heaver the weapon the more momentum can be created but if it gets too heavy it will slow down the weapon and thus reduce the momentum. So over heavy arrows will do less damage than arrows that have a little less weight and more speed.

Note that with real world physics, damage is more likely to be related to energy than momentum... which = 1/2 * mass * velocity^2. The PSI has more to do with piercing by focusing the energy on a small enough area that it can go through armour instead of having it "dispersed" into the armour. Things like bows tend to be "fixed energy" per shot... using a heavier arrow on the same bow will actually result in a slower arrow, but with the same energy as a lighter arrow. However, a heavier arrow will often go further and hit harder because energy lost to air friction is proportional to distance * velocity^2... so a lighter, faster, arrow looses energy to air friction faster than a heavier, slower, arrow.

Sorry for being a physics pedant and this is probably way more complicated than you need... :-)


Posted by: Aoshima Michio May 13 2008, 09:03 PM

QUOTE (Funky_munky @ May 13 2008, 06:35 PM)
Speaking of sickness anyone else notice that Pestilent Affliction diseases progress a little bit too fast. I mean after 30 min of game time your stats are already in the dumpster....Just wondered if anyone noticed the same thing.

Yep, it doesn't care about timescale at all. I fixed that for myself few months ago. Also, it's kinda funny... You know immediality when you catch disease. For example wolf bites you and you get message "You feel unwell". Sure it doesn't feel nice when someone bites you but it's not very realistic. I should fix that too when exams are over.


Posted by: spookyfx.com May 13 2008, 09:23 PM

ABO wrote:
Note that with real world physics, damage is more likely to be related to energy than momentum... which = 1/2 * mass * velocity^2.


I write:
Right (with bullets and the higher speeds involved) but not when you are talking about slower moving heavy weapons like western European melee weapons around the 1600s.
In reality all these "heavy weapons" acted more like clubs to bash a head than cutting heads off!

Momentum(with enough impulse, see notes below) is more important than kinetic energy with sword blows. Unless the sword hits in an unarmored location, Kinetic Energy is not what you feel when a sword blow hits your armor.

Impulse (transfer of force in the shortest time) is important even for clubs and is directly related to speed. But again we are not talking about bullet speeds.


see more here:
http://www.spookyfx.com/book/tromp.html

However I did kind of forget we were talking about arrows and not swords.
Thanks for the reminder on that, however these arrows did not travel as fast as modern arrows do. Some exceptions did exist, but most were very slow in comparison. AND...


This formula is not so much what actual arrows would do, but is a way to take the data that is already in the game and calculate damage for the arrows in a consistent manner while flirting with realism as much as the game and time to get the project done will allow.


As to the rest of your "notes" I do not want to script the complicated math, unless you are volunteering!
Only because Oblivion will not take the materials of the armor into account.

So making a mod that FEELS real is more reasonable and gives a higher return on effort than trying to force Oblivion to be a simulator.

This is why I said " I would like to use a universal formula that relates to the real world as much as possible."
I just want something better than "um I think glass would do more damage than bone...no?" kind of mod making.

I guess I should say as much as is "reasonable", not as much as possible...




From my web page:

For the purposes of SCA combat, we will take a Newtonian approach to physics. Newton's laws only breakdown at an atomic level or at a planetary level. For movement of swords it is extremely accurate!


Energy is exchanged into force to perform the work of Momentum.

Speed is distance traveled per unit of time. The combination of distance and time together make up speed! Changing the distance traveled changes the speed or changing the time it takes to travel also changes the speed. This is important to understand when dealing with rotational physics.

Velocity is the combination of speed and direction together. It is how fast something is in a particular direction without concern to whether it is slowing down or speeding up.

Acceleration is a combination of how fast something is AND how fast it is getting faster.

Mass is not weight. Weight is the measure of gravity on mass. But to simplify physics people often refer to weight as if it was mass.

Force may be thought of as any influence which tends to change an objects state of motion. Force = acceleration times mass.

Work Refers to the activity of moving an mass in the direction of the force. Momentum = mass times velocity.

Energy is the capacity for doing work. You must have energy to accomplish work, it is like the "currency" for performing work.

Power The rate of energy used to perform work. (The rate of exchange.)


Friction makes it difficult to understand the laws of force and motion. People are used to seeing moving objects slow down when the force pushing them is removed. For sword combat friction is a nuisance and may obscure Newton's rules, but it will not change the laws of physics.

Kinetic Energy is needed to create momentum. But Kinetic Energy is NOT momentum. Kinetic Energy cannot be directly applied to moving your opponent's helmet in a sword blow. Like electricity that powers an electric motor it has to be converted into physical movement before it can perform physical work.

Kinetic Energy must first be converted into momentum, then that momentum can be passed on to your opponent's helmet. Kinetic Energy is not nearly as important a consideration as is momentum when we are talking about the end result of moving your opponent's armor!

Momentum is the quantity of motion of a moving object measured as a product of its mass and velocity. Momentum = mass times velocity.

Kinetic Energy is a very important concern when dealing with deformation of mass such as crushing bones or smashing flesh.

However momentum is the important concern when performing the work of moving the mass of the armour into the fighter wearing the armor.

Unless the sword blow hits in an unarmored location, Kinetic Energy is not what you feel when a sword blow hits your armor.
You feel the Momentum from the armor which came from the momentum of the weapon.



Posted by: Tekuromoto May 14 2008, 06:28 AM

QUOTE (Aoshima Michio @ May 13 2008, 11:03 AM)
Yep, it doesn't care about timescale at all. I fixed that for myself few months ago. Also, it's kinda funny... You know immediality when you catch disease. For example wolf bites you and you get message "You feel unwell". Sure it doesn't feel nice when someone bites you but it's not very realistic. I should fix that too when exams are over.
Could you post or PM me your changes? Or even direct me in the right direction to fix my copy myself?

Thanks!



Posted by: Katnap May 14 2008, 06:49 AM

I agree with the messages I try and disable what I can, I'd rather find out things as the effects occur, not be warned in advance.



Posted by: reaper_pi May 14 2008, 07:16 AM

I'm creating a mod (thread http://www.bethsoft.com/bgsforums/index.php?showtopic=841131&hl=stat+realism) where each skill is affected by a variety of attributes. Blade will benefit is Strength, Agility, or Speed is raised, for example. Using a skill means that those attributes will be fatigued, so if you swing a sword a lot, your arms will get really tired, but you can run ok. There's a lot more info on the thread, if you haven't read it I encourage you to take a look at it, I think it will really change your Oblivion experience



Posted by: spookyfx.com May 14 2008, 07:28 AM

cool idea!

I really REALLY like the mechanics in this game where doing an activity like shooting arrows a number of times raise your skill.
So this means shooting at a target (target practice) ACTUALLY raise your skill in the game... SWEET!


QUOTE (reaper_pi @ May 14 2008, 12:16 AM)
I'm creating a mod (thread http://www.bethsoft.com/bgsforums/index.php?showtopic=841131&hl=stat+realism) where each skill is affected by a variety of attributes. Blade will benefit is Strength, Agility, or Speed is raised, for example. Using a skill means that those attributes will be fatigued, so if you swing a sword a lot, your arms will get really tired, but you can run ok. There's a lot more info on the thread, if you haven't read it I encourage you to take a look at it, I think it will really change your Oblivion experience




Posted by: reaper_pi May 14 2008, 07:30 AM

I wasn't planning on doing that, I was think more shooting arrows repeatedly would make it progressively harder to shoot arrows, but that does make sense. I'll see how hard that is too add.



Posted by: Aoshima Michio May 14 2008, 12:15 PM

QUOTE (Tekuromoto @ May 14 2008, 06:28 AM)
Could you post or PM me your changes? Or even direct me in the right direction to fix my copy myself?

Thanks!


I merely edited all disease related scripts. Find next part of script:
CODE
set IncubationEarly to 4000 + (GetRandomPercent * 3000) / 99
set IncubationAdvanced to 1 + 0.02 * getRandomPercent
set IncubationTerminal to 1 + 0.05 * getRandomPercent

and replace it with
CODE
set IncubationEarly to 4000 + (GetRandomPercent * 3000) / 99
set IncubationEarly to IncubationEarly * (30 / TimeScale)
set IncubationAdvanced to 1 + 0.02 * getRandomPercent
set IncubationTerminal to 1 + 0.05 * getRandomPercent


Now when i think it this isn't perfect solution but it works well enough.
Edit: Actually this is really bad to fix it as it doesn't really fix anything...


Posted by: Asmayus The Almighty May 14 2008, 04:25 PM

hey, sorry to hack the arrow discussion, but I was trying to play oblivion with the music off completely. And well, what I've notice is that there seems to be a very limited selection of out door sounds - in the Imperial City ("IC"), crossing the Bridge from the city to Weye, and going out into the country beyond; it's all a single track.

You can hear the trees swaying in the wind, birds chirping from their perches etc, while wandering through the Market District, Green Emperor Way, Talos Plaza, Chestnut Handy Stables, the stone bridge across Lake Rumare and in Weye. it just doesn't add up. Being able to hear trees and birds in the IC (it is, after all, a city) and on the bridge (when all you should be able to hear is water running and sloshing around below) is a bit of an immersion breaker.

Don't get me wrong, out in the wilderness it's beautiful -- the sounds are perfect. But using the same old sounds in the IC? c'mon.

Is there any mod out there that amends this? can it be done?

Thanks for reading,

Asmayus



Posted by: DuggeDank May 14 2008, 04:59 PM

Here's one Asmayus:

http://www.tesnexus.com/downloads/file.php?id=14344

I've been using one of the two Ambient Town Sound mods for a while, I think I've used the "original" but I've never heard these AOL sounds that the "Edited" version apparently fixes, so maybe I have been using the edited one... tongue.gif

Anyway, I'm very happy with these ambient sounds in the cities, voices chattering during day and crickets during night.



Posted by: spookyfx.com May 14 2008, 07:30 PM


You tube:

http://www.youtube.com/watch?v=kDQGvTy-_MM

This is a fair rep of SCA combat archery.




QUOTE (Darina @ May 11 2008, 03:51 AM)
@Duke Patrick
Some interesting writing you have there. Do you know a link to a vid about SCA? I'd like to see how that works.

Greetz! Darina




Posted by: Asmayus The Almighty May 14 2008, 08:25 PM

DuggeDank:

Thanks, thats going in my next load order, I'll let you know how i get along!!!



Posted by: Bluepheonix May 14 2008, 08:45 PM

QUOTE (ABO @ May 13 2008, 06:10 AM)
G'day all,

RealisticRunning.esp - includes health fatigue limit (same as was in RF 1.x but implemented using modav2 to prevent "leftover drains" when deactivating), an encumbrance fatigue burn (replaces old RF 1.x encumbrance fatigue limit, <50% encumb burn=0.0, 90% encumb burn=1.0*fatigue regen rate, 100% encumb burn=2.0*fatigue regen rate), fatigue burn when walking = 1/4*running fatigue burn, and acrobatics based trip chance with low fatigue (same as RF 1.x). These affects are all implemented as a "Running Affects" ability that is applied to the player and all nearby actors, so it affects NPC's and creatures too.

I'm pretty happy with it so far... it's been awesome fun running away from heavily armoured city guards quaffing fatigue restore potions till they start falling over behind you.. The health fatigue limit is tweaked so that it is possible to wound someone to the point where they are just still alive but collapsed in a heap. The encumbrance fatigue burn is not applied if you are collapsed, sitting, or lying down. It means you can pick up >90% encumbrance and move, but your fatigue will slowly run out and you will collapse even if you just stand there. If you sit down when carrying lots your fatigue returns faster. When you collapse from carrying too much, the enforced "little lie down" will give you a chance to catch your breath.

There are some things I'm thinking of adding before release, and would like some feedback on. As with RF 1.x, all of these effects will have quest variables that can adjust/disable each of the effects from the console.;


I like the sound of this, and your improvements to it- especially the higher walking speed to go with it. I also love how people will actually fall over if heavily wounded, that way you dont have to kill everyone you fight- I always found that annoying- I mean, in rl people would probably surrender if they were about to die, or as this does, be incapacitated by a serious wound. They really shouldn't be able to fight like everything's fine up to the point when they die. Can't wait for release, but please keep your different things modular, since they all make pretty extensive changes and modular will help us pick and choose. Good luck with it!


Posted by: Darina May 14 2008, 09:07 PM

QUOTE (DuggeDank @ May 14 2008, 02:59 PM)
Here's one Asmayus:

http://www.tesnexus.com/downloads/file.php?id=14344

I've been using one of the two Ambient Town Sound mods for a while, I think I've used the "original" but I've never heard these AOL sounds that the "Edited" version apparently fixes, so maybe I have been using the edited one... tongue.gif

Anyway, I'm very happy with these ambient sounds in the cities, voices chattering during day and crickets during night.


Hmmm, I'm pretty sure I used the "original" version, too and I never heard the AOL Messanger, but I recognized some sounds that were too loud or sounded a bit off. Switching to the edited version now! So, thanks Brumbek! And thanks to you, DuggeDank for bringing this up again, 'cause for one week I asked myself which mod it was that I so urgently wanted to download... heee.gif

QUOTE (spookyfx.com @ May 14 2008, 05:30 PM)
You tube:

http://www.youtube.com/watch?v=kDQGvTy-_MM

This is a fair rep of SCA combat archery.


Thanks, Duke!
Very nice vid and a congenial guy talking! This looks like fun! mohawk.gif

Greetz! Darina

PS: I lol'ed when he called it "medieval paintball"! thlmfao.gif


Posted by: spookyfx.com May 14 2008, 10:04 PM

facepalm.gif I think there is a way to do this...not sure if my idea will work, I will try it out tonight.

I am going to see what happens if I use the moveto commnad on the arrow in flight.
to move the arrow over 10 units.

May be a whole night of CTD!

799.gif


QUOTE (spookyfx.com @ May 11 2008, 11:07 PM)
and a way to deflect the arrows in flight for miss shots even when the cross hair looks to be on target.




Posted by: Delte May 15 2008, 12:14 AM

NOTICE:

The first seven issues of Delte's Thread have been swooped off the forum. I don't know all the ins-and-outs, but I believe tht Bethesda cleans up old threads after a while. I don't know the criteria.

Starting next thread, I'll only provide links in Post #1 for Threads 8 and later.

What's the moral of this story? Well, if you've been putting off going through the old threads, looking for some new and catchy mods to put into your game, then you might want to do that earlier rather than later. And, I'd look at the older threads first rather than the other way around.

Remember, Delte's Thread posters are asked to supply links in their posts to the mods they speak of in an effort of easy access to immersion mods for all. The vast majority of the Delte's Thread posters (and readers) have complied with this request. So, losing Threads #1-7 means that a resource of discussion and evaluation of immersion mods has left you.

But, there are still seven other threads that are still there.

If you're on an immersion hunt, you might want to consider hunting in those threads pretty soon before they're gone too!



Posted by: spookyfx.com May 15 2008, 12:23 AM

Thanks Delte

I have been putting this off as I have been so busy making mods.

But I need to do this right away, thanks for the heads up!


QUOTE (Delte @ May 14 2008, 05:14 PM)
NOTICE:

But, there are still seven other threads that are still there.

If you're on an immersion hunt, you might want to consider hunting in those threads pretty soon before they're gone too!




Posted by: Cipscis May 15 2008, 12:36 AM

I seem to remember someone saying (a few threads ago) that they had backed up all the old issues of Delte's Thread. Perhaps these backups could be hosted somewhere or uploaded to Filefront or something so that those resources aren't lost?

Cipscis



Posted by: Asmayus The Almighty May 15 2008, 01:04 AM

@DuggeDank:

Well, I tried it, and it's exactly what I was looking for. Thank you muchness!!

@Delte:
Thanks for the heads up on the cropped threads, I'd better get digging wink.gif



Posted by: Kal Choedan May 15 2008, 02:25 AM

QUOTE (Asmayus The Almighty @ May 14 2008, 03:25 PM)
hey, sorry to hack the arrow discussion, but I was trying to play oblivion with the music off completely. And well, what I've notice is that there seems to be a very limited selection of out door sounds - in the Imperial City ("IC"), crossing the Bridge from the city to Weye, and going out into the country beyond; it's all a single track.

[snip]

Is there any mod out there that amends this? can it be done?


I use the following in combination:

http://www.tesnexus.com/downloads/file.php?id=5861

http://tesnexus.com/downloads/file.php?id=5487

http://www.tesnexus.com/downloads/file.php?id=9218 (also known as Atmospheric Oblivion - the next generation wink.gif )

http://www.tesnexus.com/downloads/file.php?id=8711 (which merges Weather Inside with Better Storms and Weather)

I also use the Atmospheric Towns mod which was already mentioned.

Finally, not entirely related to general ambience but excellent nonetheless, I also use:

http://www.tesnexus.com/downloads/file.php?id=13987

Hope those give you some ideas!


Posted by: evilmog9999 May 15 2008, 02:26 AM

I'm sorry if this was already adressed, but there's a lot to read!

1) If I use FCOM can the Real Hunger Mod still work? Also, is there a hunger mod that makes the NPCs get hungry?

The same question as above for the sleeping mod.

The same questions for the Realistic Running fatigue mod.

2) Does the mod that makes jumping more realistic ruin some official quests? Like The Ultimate Heist for example?

Also, is there a mod that lets NPCs and creatures jump?



Posted by: wiz0floyd May 15 2008, 03:13 AM

QUOTE (evilmog9999 @ May 14 2008, 08:26 PM)
Also, is there a mod that lets NPCs and creatures jump?

Deadly Reflex allows NPCs to jump. I don't think it effects creatures, though. I'm not sure, you'd have to ask SkyCaptain.


Posted by: evilmog9999 May 15 2008, 03:28 AM

QUOTE (wiz0floyd @ May 14 2008, 09:13 PM)
Deadly Reflex allows NPCs to jump. I don't think it effects creatures, though. I'm not sure, you'd have to ask SkyCaptain.


Oh, DR lets NPCs jump? Cool. I'm still working on getting to the point where I have any mods going, so I'm trying to get all the ones I need together and I want everything I need to be in my mods list when I first make a new game so I don't run into something else I want and have to start over... I'm not good with Wyre Bash. These forums are great because I've been looking at documentation online for about a week now, and I found NOTHING that said anything about jumping NPCs in DR. Thanks for the info.


Posted by: wiz0floyd May 15 2008, 03:30 AM

QUOTE (evilmog9999 @ May 14 2008, 09:28 PM)
Oh, DR lets NPCs jump? Cool. I'm still working on getting to the point where I have any mods going, so I'm trying to get all the ones I need together and I want everything I need to be in my mods list when I first make a new game so I don't run into something else I want and have to start over... I'm not good with Wyre Bash. These forums are great because I've been looking at documentation online for about a week now, and I found NOTHING that said anything about jumping NPCs in DR. Thanks for the info.


QUOTE ("Deadly Reflex Readme")
Flipping or jumping over obstacles:
______________________________________________________

-NPC´s can flip forward now too, or jump normally if not acrobatic enough

-they will use these skills to follow you over walls, beds, barrels, ledges, rocks, as they can identify an obstacle

-acrobatic NPC´s may sometimes use the flip to flip over you, getting behind you by suprise
______________________________________________________



Posted by: Silverglade May 15 2008, 04:17 AM

For any old threads that you want saved for posterity, you could try submitting them to:

http://www.yacoby.net/es/forum/add/



Posted by: Ezra The Witch May 15 2008, 04:56 AM

Wow nice suggestions! I've been noticing my games getting alittle too easy, I think abit of realism is what I need more of, added this thread to my faves.

I'm glad you pionted out the costumization of the MM mod, I disabled it after I realised I couldnt go anywhere without being set upon by an army of creatures. I might give it another try now smile.gif



Posted by: ABO May 15 2008, 11:00 AM

QUOTE (Katnap @ May 10 2008, 09:10 PM)
Unfortunately to do this it looks like I'm going to have to change levelling mods, from ngcd to realistic levelling, only unfortunate because I may have to restart my game, they're both good levelling mods. ngcd drops me enough level to cause encumberance if I'm discovered while sneaking and I have to come out of stealth making it impossible to lose the npc's again.

Note that RealisticLeveling is designed to be very "save game friendly", so you can switch to/from using it at any time and it will auto-adjust your level and attributes to what they would be if you had been using RL from the very beginning. It's also safe to try it on a save game to see if you like it... provided you don't save over your old save game, you can always deactivate it and go back to what you had before if you don't like it.


Posted by: reallybigjohnson May 15 2008, 11:18 AM

im liking TIE now that i switched. with FCOM you were constantly running into mobs everywhere even with the reduced spawn stuff. i really dont miss the extra loot since i never used it anyways and i still get lots of money.

as for combat in TIE if you use the MOBS esp along with the FCOM durability and damage esp you get super frantic fights where a couple of hits will kill you or your enemy. i also suggest using duke patricks smash of the titans mod which makes big things "really" hurt you. as in a titan ogre knocking you on your ass about twenty feet away, then stomping over and killing you with a single blow before you can get up.

he is also looking into making some diseases only curable with potions and extreme ones only with altars. this prevents the "oh nuts im sick again (waves arms) ok now im all better." even with pestilent afflictions diseases are mostly just an annoyance instead of something to be really worried about.

i read a couple of threads about people updating there pestilent afflictions mod could someone post the name of the scripts to change.



Posted by: ABO May 15 2008, 11:41 AM

More updates on RF 2.0. I'm still working on it but I'll put up a beta for people to play with tonight. Here's updates on what I've done;

QUOTE (ABO @ May 13 2008, 05:10 AM)
RealisticFatigue.esp
- add a "fade to black" low health warning.
- add low fatigue stagger effects.
RealisticHealth.esp
- add an immersive "I am sick" visual effect when you have a disease that gently fades the contrast and saturation back and forth.

I went with a RealisicHealth.esp that uses http://www.tesnexus.com/downloads/file.php?id=16323 to do the low health and disease visual effects. I'm pretty happy with how this looks. I decided that the stagger effect belongs in RR and didn't put it in RF.
QUOTE (ABO @ May 13 2008, 05:10 AM)
RealisticRunning.esp
- tweak game settings to increase walking/running speeds.
- add extra fatigue burn based on encumbrance for going uphill.
- add a fatigue based athletics and acrobatics drain, so you run slower and jump lower with low fatigue.
- add an encumbrance based athletics and acrobatics drain, so you run slower and jump lower with high encumbrance.
- add a speed drain for running backwards longer than 1/3sec.

not yet done.
QUOTE (ABO @ May 13 2008, 05:10 AM)
- add npc pant sounds, so you can hear when they are getting tired.
- add npc/creature low fatigue stagger affects, so you can see when they are getting tired.
- make trip chance depend on fatigue and running direction, so you are more likely to trip when running backwards with low fatigue.

I'm implemented NPC pant but I'm not sure if I like it... lowering NPC's fatigue from the console will make them pant over the top of their casual conversation, but I'm not sure it will be a problem during normal gameplay, as normally ncp's will not have low fatigue unless in combat when they don't do a lot of talking. In any case, it still needs some more tweaking, and I may end up dropping it if I can't get it right.
Implemented stagger and it also affects the player, but it is a bit buggy and causes actors to become "stuck". I'll fix this (by only staggering when in combat and/or adding extra "playgroup idle, 1" calls) before I upload a beta... but it also needs tweaking, and I may drop it if I can't get it right.
Improved the trip implementation, but it's still not yet "direction aware".
QUOTE (ABO @ May 13 2008, 05:10 AM)
- add force walk when drawing a bow; can you really run with a drawn bow? Would probably only affect the Player, as it's harder to do on NPC's and I've not seen them exhibit running-shot behaviours anyway.
- add force walk when casting a spell; same as for bows. Also only affecting the player.

I decided not to do this... other "archery" and "magic" mods can probably handle this kind of thing better.
QUOTE (ABO @ May 13 2008, 05:10 AM)
So I'm fishing for feedback/suggestions on all of these ideas. I'm also fishing for how best to package/distribute these.

So far I've decided on a single update to the RF omod that contains seperate RF, RH, and RR esp's.


Posted by: reallybigjohnson May 15 2008, 11:48 AM

cool thanks.......cant wait to try it out. i love realistic fatigue and real hunger.



Posted by: ABO May 15 2008, 11:48 AM

QUOTE (Arwen @ May 10 2008, 09:49 AM)
BTW: I love your "Magic You Can Believe In" mod and added it to my http://amito.freehostia.com/Oblivion/OB-mods.htm#Duke_Patricks_Magic

Arwen, nice page. Note that I have easy to install OMOD versions of many of these that have various bugs/patches pre-applied avalable in my http://www.tesnexus.com/downloads/file.php?id=12801.


Posted by: Cipscis May 15 2008, 12:18 PM

For anyone who's interested, I finally managed to get access to Oblivion and the Construction Set today, and made a small Mod that allows you to "dress" dead NPCs so that you won't have any naked bodies lying around (which I personally found to be a bit of an immersion breaker).

http://www.bethsoft.com/bgsforums/index.php?showtopic=841655

Corpse Equip 1.0 by Cipscis @TESNexus http://www.tesnexus.com/downloads/file.php?id=17137

Enjoy!

Cipscis



Posted by: Katnap May 15 2008, 01:06 PM

QUOTE (ABO @ May 15 2008, 04:00 AM)
Note that RealisticLeveling is designed to be very "save game friendly", so you can switch to/from using it at any time and it will auto-adjust your level and attributes to what they would be if you had been using RL from the very beginning. It's also safe to try it on a save game to see if you like it... provided you don't save over your old save game, you can always deactivate it and go back to what you had before if you don't like it.


I've been able to change to realistic leveling with no problems, thanks ABO. I've not been able to try it out properly yet, I've been adding more mods. I didn't think I'd ever get near the 250 limit but it's getting there.




Posted by: Arwen May 15 2008, 01:23 PM

QUOTE (ABO @ May 15 2008, 05:48 AM)
Arwen, nice page. Note that I have easy to install OMOD versions of many of these that have various bugs/patches pre-applied avalable in my http://www.tesnexus.com/downloads/file.php?id=12801.


Thanks ABO! I'm going to do s major update to my OB mods page today as I have a bunch of new mods that I finished testing. I'll take a look at your OMODs and add links to the ones that I'm using. Thanks for the link!


Posted by: Tekuromoto May 15 2008, 04:48 PM

Just found out today that http://www.tesnexus.com/downloads/file.php?id=10803 has been updated to include a droplet only version. It looks great! The effect even seems to scale depending on how wet you get: step out from a swim and you have a few drops and dry off quickly; stand out in a thunderstorm and you have water practically pouring down your face.



Posted by: Darina May 15 2008, 07:12 PM

QUOTE (Tekuromoto @ May 15 2008, 02:48 PM)
Just found out today that http://www.tesnexus.com/downloads/file.php?id=10803 has been updated to include a droplet only version. It looks great! The effect even seems to scale depending on how wet you get: step out from a swim and you have a few drops and dry off quickly; stand out in a thunderstorm and you have water practically pouring down your face.


Great! The save game bloat is removed! Is the version you linked stand-alone or do I still need the original?

Greetz! Darina


Posted by: Yorkmaster May 15 2008, 07:39 PM

Delte for lockpicking you might also want to include Strategy Masters lockpick mod http://www.tesnexus.com/downloads/file.php?id=16136 that makes you use some lockpicks in analyzing the lock depending on your Security vs the lock strength
you might also want to check out the rest of his Miscellaneous mods http://www.bethsoft.com/bgsforums/index.php?showtopic=826535&hl



Posted by: Darina May 15 2008, 07:46 PM

QUOTE (Yorkmaster @ May 15 2008, 05:39 PM)
Delte for lockpicking you might also want to include Strategy Masters lockpick mod http://www.tesnexus.com/downloads/file.php?id=16136 that makes you use some lockpicks in analyzing the lock depending on your Security vs the lock strength
you might also want to check out the rest of his Miscellaneous mods http://www.bethsoft.com/bgsforums/index.php?showtopic=826535&hl


SM's lockpicking mod sounds very interesting! The only thing that prevented me from using it in the past, is that I don't want to lose the OOO lock level limitations. Do you use SM's mod with OOO and do both work in unison?

Greetz! Darina

PS: There's a configuration ini, too! Awesome!


Posted by: Cipscis May 16 2008, 02:18 AM

For anyone who's interested, I just uploaded an automatic version of my Corpse Equip Mod. It requires OBSE, but dead NPCs will now automatically equip themselves after you view their inventory.

http://www.bethsoft.com/bgsforums/index.php?showtopic=841655

Corpse Equip 1.1 by Cipscis @TESNexus http://www.tesnexus.com/downloads/file.php?id=17137

Enjoy!

Cipscis



Posted by: Ypnos May 16 2008, 02:18 AM


I bought Oblivion the first day it was released and played it once. I was greately disappointed but that's the past. This thread is responsible for my spending the last two weeks just reading it and trying out stuff. I am amazed with what modders have created and ecstatic that so much has been done for immersion. Now, I am ready to venture into Cyrodiil again.

There is one thing that I have not been able to address. Is there a mod that blocks automatic healing while waiting or sleeping? That's a pet peeve that caused me not to use the Wait function before, which is fine in terms of immersion but I also like to eliminate it from sleeping as well. Or is the whole thing hard-coded to the game?

Anyway, I like to offer my thanks to everyone for creating and keeping this thread alive for me to find it. I think this time around will be fun!





Posted by: Leandro Conde May 16 2008, 02:36 AM

Hey there, Cipscis!

QUOTE (Cipscis @ May 14 2008, 07:36 PM)
I seem to remember someone saying (a few threads ago) that they had backed up all the old issues of Delte's Thread. Perhaps these backups could be hosted somewhere or uploaded to Filefront or something so that those resources aren't lost?
Cipscis



Yeah, http://www.bethsoft.com/bgsforums/index.php?s=&showtopic=801083&view=findpost&p=11782437 biggrin.gif And I still have them, issues #1 to #12. They are in MS word doc format. If anyone wants those I could make a zip file and email them to any person interested. Just PM me.



Best regards,
leandro.

EDIT: Fixed broken phrase blush.gif I sent it too quickly for my brain to catch up tongue.gif


Posted by: Galahaut May 16 2008, 02:47 AM

QUOTE (Ypnos @ May 15 2008, 08:18 PM)
I bought Oblivion the first day it was released and played it once. I was greately disappointed but that's the past. This thread is responsible for my spending the last two weeks just reading it and trying out stuff. I am amazed with what modders have created and ecstatic that so much has been done for immersion. Now, I am ready to venture into Cyrodiil again.

There is one thing that I have not been able to address. Is there a mod that blocks automatic healing while waiting or sleeping? That's a pet peeve that caused me not to use the Wait function before, which is fine in terms of immersion but I also like to eliminate it from sleeping as well. Or is the whole thing hard-coded to the game?

Anyway, I like to offer my thanks to everyone for creating and keeping this thread alive for me to find it. I think this time around will be fun!


Here's one for waiting. It doesn't completely remove healing from sleeping, but it does make it somewhat more realistic/less effective.

http://www.tesnexus.com/downloads/file.php?id=4016


Posted by: Tekuromoto May 16 2008, 03:04 AM

QUOTE (Darina @ May 15 2008, 09:12 AM)
Great! The save game bloat is removed! Is the version you linked stand-alone or do I still need the original?

It's stand-alone, and includes omod conversion data and an installation script to allow you to select the style you want.


Posted by: Darina May 16 2008, 07:44 AM

QUOTE (Tekuromoto @ May 16 2008, 01:04 AM)
It's stand-alone, and includes omod conversion data and an installation script to allow you to select the style you want.


Thanks very much! I'll check it out as soon as my new rig is up and running. (only a few more days... heee.gif )

Greetz! Darina


Posted by: DuggeDank May 16 2008, 10:49 AM

Aaah, I've missed a whole page worth of immersive goodyness smile.gif

Nice to hear from you ABO and Cipscis! And you bring good news as well.

I also have a backup of Delte's List (thanks to leandros post), mine is in html format, but I know nothing about webhosting. Maybe someone who can help drops by sometime... I don't think the page would need lots of bandwidth or storing capacity, the threads themselves don't take up much space and they would probably not attract extreme attention.
But you never know...


I wonder how many users have posted here claiming that Delte's List has changed their gaming experience and rekindled their love for the game. There's a lot of them, even I am one of them! smile.gif

Hoist the colours of immersion high everyone! fing05.gif



Posted by: Leandro Conde May 16 2008, 12:08 PM

Hi DuggeDank, hi everyone!

It could be setup a site in googlepages.com for the threads, I presume, http://www.bethsoft.com/bgsforums/index.php?s=&showtopic=801083&view=findpost&p=11798133. The small con about that, AFAIK, is that those are personal, so just one person would have the access to control and maintain them.

But maybe somewhere out there are other hosting places which lets several people to do the job maintaining them.

But, I also would like to hear what Delte's have to said about this ... whistling.gif

Best of regards, action-smiley-030.gif
leandro



Posted by: DuggeDank May 16 2008, 12:50 PM

QUOTE (Leandro Conde @ May 16 2008, 12:08 PM)
Hi DuggeDank, hi everyone!

It could be setup a site in googlepages.com for the threads, I presume, http://www.bethsoft.com/bgsforums/index.php?s=&showtopic=801083&view=findpost&p=11798133. The small con about that, AFAIK, is that those are personal, so just one person would have the access to control and maintain them.

But maybe somewhere out there are other hosting places which lets several people to do the job maintaining them.

But, I also would like to hear what Delte's have to said about this ... whistling.gif

Best of regards, action-smiley-030.gif
leandro

Yeah, I was actually just invited to gmail by another reader of Delte's List so I have access to a googlepage now and I'm fiddling with it as I write this.

I figure it doesn't really matter who has editing rights over it, it's not like anything bad will happen if we end up with more than one archive page, the first installment will still just be an archive after all. Maybe later someone wants to actually build a fully featured homepage for Delte's List.
Which is why I've already started with mine, if Delte wants to handle it himself or if he thinks someone else is better suited for the job then he/they are free to create their own page and I'll probably take mine down.

Of course, my web skills are meager at best, so I may not even manage to get it up there tongue.gif

Edit:
24.gif Well I got about as far as I feared. I can edit the page and all that, no troubles there, and I have the backups in ready html. Trouble is, I can't paste html code into the user friendly page creator, it just displays the code tags and everything. I don't have a clue what I'm doing, but I'll try some more later biggrin.gif


Posted by: Delte May 16 2008, 04:25 PM

QUOTE (Leandro Conde @ May 16 2008, 05:08 AM)
But, I also would like to hear what Delte's have to said about this ... whistling.gif


I think that the past issues of the Thread are a resource for people. It really is sort of a magazine where people can flip through past pages quickly, "Naa....naa....flip....naa....flip...flip...hold. Yeah. Cool."

As Dugge said, it's hard to count the numbers of people who have posted (one just yesterday!) about how the list and the conversation has stimulated their love of the game. And, that's just the ones who decided to post. By the general rule, there must be several others who haven't posted.

Honestly, I don't have the time to work on this. If it's up to me, the threads will be lost. If you immersion lovers want to host them somewhere or set up a web page, you have my blessing, for sure.

I'll even set up a sig with a link once you're done.


Posted by: Asmayus The Almighty May 16 2008, 07:55 PM

Hello all, I've been having some problems with Reener's gold mod, and was wondering if someone here could help me out before I go running off to the official release thread and see who can help me there.

When I click on the gold in my inventory, I get a message saying that I can't equip this item (which is fair enough) but, my armour rating increases by a single point. bubbly.gif If I drop the gold it drops back down to 8 (from 9). Now, an extra point of protection is handy and all, but I've a feeling it's not exactly meant to happen tongue.gif

Unfortunately, on top of this glitch, any gold I drop doesn't appear in the world. I've a hunch it's to do with missing meshes and/or textures -- but I've zero modding experience, so I could easily be mistaken.

anyone here experienced anything like this or do I need to go digging further afield?



Posted by: Jubjuby3 May 16 2008, 08:01 PM

*sigh* well i finally forced myself to do it, oblivion in uninstalling as we speak, it was getting far to cluttered, so when i reinstall it, no mods, nada, none, at least not until i actually get down to some serious questing, otherwise i just go into RP mode and never get past level 1, & asmayus (did i get that right?) i belive the gold not dropping is because you are dropping to much, or it might be dropping on the floor just below a rug, or dropping under the floor altogether, if it was missing meshes or textures you should get yellow diamonds with white exclemation marks (well the colour varys im told) as i just finishing writing this its just finished uninstlaling, and know i remember how much i love this game, my bethesda folder still has 7gbs of mods on it, ah bliss...



Posted by: Delte May 16 2008, 08:38 PM

QUOTE (Jubjuby3 @ May 16 2008, 01:01 PM)
*sigh* well i finally forced myself to do it, oblivion in uninstalling as we speak, it was getting far to cluttered, so when i reinstall it, no mods, nada, none,


I'm always installing and uninstalling mods, testing them, as I play. The key is to make sure you completely uninstall a mod when you take it out. Don't just leave it in there and uncheck it from the mod list so it doesn't load. Uninstall it completely.

With most mods, this is a simple procedure. It's a few files. But, some mods put things in various folders. Get all that crap out when you unisnstall (know where the mod is putting things).

Keep your game happy and clutter free. The only extra stuff the game should have in its directory are the required files for the mods you are running. Everything else from previous mods needs to go.

Or else...you *could* run into problems down the line.



Posted by: ABO May 16 2008, 10:19 PM

QUOTE (Delte @ May 16 2008, 01:38 PM)
I'm always installing and uninstalling mods, testing them, as I play. The key is to make sure you completely uninstall a mod when you take it out. Don't just leave it in there and uncheck it from the mod list so it doesn't load. Uninstall it completely.

This is the reason I like OMOD, and won't install anything without making an OMOD of them first... activating/dectivating OMODs leaves you clutter free.


Posted by: Delte May 16 2008, 11:20 PM

QUOTE (ABO @ May 16 2008, 03:19 PM)
This is the reason I like OMOD, and won't install anything without making an OMOD of them first... activating/dectivating OMODs leaves you clutter free.


I should have mentioned that. Thanks. I never make OMODs because I'm fairly adept at doing it myself manually. Plus, I like to see what a mod adds to the game--so it keeps me looking.

But, yes, for most, I would highly recommend making your mods OMODs before you install them. ABO has a great point.



Posted by: Darina May 17 2008, 09:11 AM

QUOTE (Delte @ May 16 2008, 06:38 PM)
I'm always installing and uninstalling mods, testing them, as I play. The key is to make sure you completely uninstall a mod when you take it out. Don't just leave it in there and uncheck it from the mod list so it doesn't load. Uninstall it completely.

With most mods, this is a simple procedure. It's a few files. But, some mods put things in various folders. Get all that crap out when you unisnstall (know where the mod is putting things).


On this behalf, I want to mention the http://www.tesnexus.com/downloads/file.php?id=7557 by Vizwind (again tongue.gif ). This little tool can save your life! It will completely remove every mod you installed. No need to search for file paths manually.
It's easy to set up and works like a charm. As Delte said: "Keep you game clutter free!" (This is directly associated with stability!)

Greetz! Darina


Posted by: DuggeDank May 19 2008, 11:18 AM

QUOTE (Darina @ May 17 2008, 09:11 AM)
On this behalf, I want to mention the http://www.tesnexus.com/downloads/file.php?id=7557 by Vizwind (again tongue.gif ). This little tool can save your life! It will completely remove every mod you installed. No need to search for file paths manually.
It's easy to set up and works like a charm. As Delte said: "Keep you game clutter free!" (This is directly associated with stability!)

Greetz! Darina

In some aspects, Oblivion mod remover can also be better than OBMM. When it comes to texture overhauls or other mods with substantial amounts of textures and data files OBMM will take forever to load the OMODs. And there's not many things more irritating than sitting around waiting for a program to load wink.gif


I wanted to bring up EDI here, there's been some mentioning of how it floods the game with daedric warparties in other threads, and I know Delte was playing with it a while ago. Did you ever notice this Delte?
Anyone else who tried EDI here?

I may try to "fix it" someday so I wanted to see if there's any interest.


Posted by: ABO May 19 2008, 03:14 PM

QUOTE (ABO @ May 15 2008, 04:41 AM)
More updates on RF 2.0. I'm still working on it but I'll put up a beta for people to play with tonight. Here's updates on what I've done;

So you will have noticed I haven't released a beta yet... the modding bug has me busy tweaking/refining it and I'm still not quite happy enough to release a beta. It's a pretty extensive mod now, and I'm worried that it's violating my KISS principals, but I'm otherwise pretty happy with how it's playing so far. I will definitely release a beta first because I think it will need a bit of widespread testing/tweaking before I'll be happy to recommend it over RF 1.x.

RealisticFatigue.esp
- add RepairFatigue feature to repair fatigue drains left over by other mods (including previous versions of RF)
- remove trip and encumb/health fatigue drains (these are now done by RR, which also affects creatures/NPCs)

This is done, and reduces RF to game settings and pant/blur effects. This means it can be used as a simple immersive fatigue indicator with improved fatigue related game settings.

RealisticHealth.esp
- add an immersive "greyout/fade to black" visual effect when you have very low health.
- add an immersive "I am sick" visual effect when you have a disease that gently fades the contrast and saturation back and forth.

I've done some more tweaking of this, and am very happy with it... this bit is done... if anyone wants to try it let me know, otherwise I'll just release it with everything else as a bundle.

RealisticRunning.esp
- tweak game settings to increase walking/running speeds.
- add extra fatigue burn for very high encumbrance.
- add extra fatigue burn based on encumbrance for walking.
- add extra fatigue burn based on encumbrance for going uphill.
- add encumbrance and fatigue based movement adjustments, so you run slower and jump lower with high encumbrance and/or low fatigue.
- add npc pant sounds, so you can hear when they are getting tired.
- add low fatigue stagger affects, so you can see when actors are getting tired.
- make trip chance depend on fatigue and running direction, so you are more likely to trip when running backwards with low fatigue.
- add backwards running movement adjustment to run backwards slower after aprox 1/3 sec.

These are mostly done, but need further refinement. the game settings to increase speed are in but need tweaking, especially now I have a better way to control movement speeds.

I figured out a really neat way to reduce running speed/jumping height for low fatigue and encumbrance without doing attribute or stats drains, and it's working very well. So well I think I want to re-write how I'm doing all the fatigue burns to use a proper energy model. It scales all actor sideways and upward movements (while not sitting, riding, collapsing, sleeping etc) using setPos to move the actor back a bit towards where he was last frame.

I'm pretty happy with how the extra fatigue burns play. They still need some refinement, but I think the basic formula's are right. However, after discovering the neat movement speed adjustment trick, and seeing how well it works, I'm more keen on doing the proper energy model where fatigue burn is based on distances moved. This will mean that as fatigue gets lower, run speed and jump height get lower, which also reduces fatigue burn rate, giving the "marathon pace" effect where you approach a reduced speed where fatigue burn == fatigue regen. This will also (ironically) make the code simpler, as I will not have to differentiate between running and walking (though I may have to do something about swimming...).

I'm pretty happy with the pant/stagger bits now, and I solved the "pant over speech" problem (discovered isTalking). I think they work pretty well, but it's debatable how much benefit they add.

The trip code has been refined, and I have all the movement direction/distance calcs done, but I'm not yet using it to modify trip chance or movement speeds. This will not be too hard and will not require any sort of attribute drains, because it will just hook into the existing movement speed adjustment code.

I'm still a bit concerned about how to release this. It is such a radical overhaul on RF 1.x, that I don't know if everyone will want to switch to it. Maybe it should be released as RealisticRunning instead? Note it does include an update to RealisticFatigue that adds a RepairFatigue feature and removes the trip and health/encumb fatigue drains, so it is an update to RF 1.x but with slightly less features. Should I release this RF part as RF 2.0 and have it recommend a RR 1.0 for the removed features (and more)? Should the RealisticHealth be split out into it's own release? I'm still favoring a single RF 2.0 release with all three, but can be persuaded otherwise.


Posted by: DuggeDank May 19 2008, 03:44 PM

Impressive ABO!

I like everything in there smile.gif


I think it's best to release them all three together as RF2.0.
Any other type of release would just make things difficult, you can just refer to RF1 in case someone simply can't stand having more and better features... smile.gif

They are all optional now aren't they? You can run RealisticRunning without RealisticFatigue, or RealisticHealth without the other two?



Posted by: Delte May 20 2008, 06:47 AM

QUOTE (DuggeDank @ May 19 2008, 04:18 AM)
I wanted to bring up EDI here, there's been some mentioning of how it floods the game with daedric warparties in other threads, and I know Delte was playing with it a while ago. Did you ever notice this Delte?


Yes, I decided against it (we're talking about Enhanced Daedric Invasion, folks) because, although the mod has some customization capability, there were too many Daedric enounters. I would like to see the mod provide encounters seldomly (and randomly in size) at first and then build as the player gets closer to finishing the main quest.

As to the size thing, I actually set my setting for a wide range, but I didn't seem to run into two daedra. I'd run into 12. There used to be some pic I had from a bloody fight I had with a huge 27 daedra war troop outside of Bravil.

It was a huge, huge fight. I used everything I had. 15 daedra went in the front gate, and 12 attacked from the side road. Every NPC (except for one) outside the city walls was murdered. The mod is hell on wandering NPCs. Some from inside Bravil were killed as well as two of the daedra made it inside the city walls.

Now, this all sounds pretty neat. And, I will admit that the encounter was fun. I liked how the sole NPC survivor (a rider from one of the travel mods) re-equipped himself with a heavy daedric sword, looting the corpses after the fight.

But, the problems with the mod were just too much. Huge daedra encounters happened every where I went. It was much too often. As I said, NPCs were killed (and, I had to resurrect some of them after testing the mod because some are needed to complete quests. I hate doing that, but I was testing and not playing.)

Outside Bravil, then the daedra pop in, they pop in in two columns, and for a while, they just stand there, like they're confused. I assume the AI is "catching up" with all these NPCs who suddenly appear. You can approach them, attack them, and they will do nothing for a while (sometimes 30 seconds to a minute or so--which is a long time in the game), until, finally, they react like normal daedra, go hog wild, and start slashing at everything.

My biggest issue with the mod is the lag. Those NPC daedra pop in, and it makes for a huge lag. I've got a pretty mean machine, and the 27 daedra that attacked Bravil certainly slowed the game down--sometimes at a stutter. That's a lot of NPCs, though, 27 plus all the others already in the game. Cities are generally well populated outside the walls.

After an encounter with the daedra war parties, though, I found that several of my cities were very quiet outside the walls. It wasn't that the citizens retreated inside, which would be neat. It was that the daedra had killed off all the NPCs who hang outside the castles.

Guards? Dead.

Stable people? Dead.

Wandering NPCs? Dead.

Local NPCs who go to town? Dead.

Newspaper delivery rider? Dead.

Cyrodiil Transportation Network riders? Dead.

Hungry Bear who wandered into the wrong part of Cyrodiil? Dead.

Nearby road bandits? Dead.

They're all dead!

There are no smells in the game, of course, but I always imagined what Pugg was smelling when he saw all those bodies.



I should note, though, that it's been some time since I tested EDI. And, it wasn't in a full release yet. Maybe it's been improved.

If anybody has a different experience with it, I'd like to hear about it. I'm sure there's been an update since I tested it. There must have been.


Posted by: Darina May 20 2008, 07:49 AM

RF 2.0 sounds really impressive, ABO! Almost to good to be true! I can't wait to hear NPCs panting! I definitely plan on the full package. Does it work for all (mod-added) NPCs and do you know if it's compatible with the MMM wounding plugin? (Though, I would skip on the MMM plug for RF...)
Soon I'll have a new (better) rig and I'm very willing to test as soon as Vista runs smoothly with Oblivion (and mods)...

Delte, afaik, EDI hasn't been updated in a long time and probably never will. So the reasons you mentioned for not using it still apply. Though, I love the concept because it adds that feeling of a real Oblivion Crisis, which vanilla never had. So, if DuggeDank finds the time and can get permission, it would be greatly appreciated to have a "fixed" version.

Greetz! Darina



Posted by: DuggeDank May 20 2008, 09:16 AM

Yes I was talking about Enhanced Daedric Invasion, sorry about that.

Thanks for the report Delte, it's like others have said.
In that case I will definately have to leave it out until I (or someone else) can get in there and change it around a little, although the risk of murdered NPCs would still be there no matter how few the daedra are.
There is one thing I've wondered about, the little I've tested EDI, I found that it places a whole company of soldiers inside the cities, most often close to the castles. Are they involved in the fights outside the walls at all or do they just waltz around town like nothing happened?

If they aren't involved, I believe bringing them into the fight would definately improve the odds for any civilians out there.
Plus it would make the fights something you could actually watch and not interfere in, yet again making the game feel less player centric. Of course, all the lootable equipment from those battles would make anyone a millionaire in a few days...


On a sidenote, the MMM NPC looting plugin, that one makes NPCs loot equipment from the dead right? I'm not going to play with MMM but I definately like the sound of that, I wonder if it can be "borrowed"...

Edit: Well that wasn't so difficult... Has anyone extracted the actor looting from MMM before? I think it's a great feature and if it is so simple I assume someone would have done it before?



Posted by: ABO May 20 2008, 03:10 PM

QUOTE (Darina @ May 20 2008, 12:49 AM)
RF 2.0 sounds really impressive, ABO! Almost to good to be true! I can't wait to hear NPCs panting! I definitely plan on the full package. Does it work for all (mod-added) NPCs and do you know if it's compatible with the MMM wounding plugin? (Though, I would skip on the MMM plug for RF...)
Soon I'll have a new (better) rig and I'm very willing to test as soon as Vista runs smoothly with Oblivion (and mods)...

Yes, it works for all NPCs and Creatures. It uses an AOE spell to "infect" all neaby actors with a "Running Affects" scripted ability that does it all. This ability is also added to the player, so the player experiences exactly the same thing as they do (only pant is turned off in RR because RL can do a better job of player panting). I still haven't looked at the MMM wounding plugin, but I suspect they will work together OK, except that the combined affect might be a bit over-done. This might be resolved by "tuning down" the RR effects at the console if required.

Since RR includes a scripted affect running on all actors, I was a bit concerned that it might have a nasty FPS impact. I've been keeping this in mind and trying to keep my code as clean and fast as possible. I was rather surprised during testing that I couldn't seem to notice any FPS impact... I dunno if this is because my machine has enough grunt that it doesn't notice, or if scripts just run fast and I've been worrying over nothing.

... and I'm still tweaking it... playing with how reduced running and jumping interact with havok. Right now the affect is running my own mini-havok emulation and comparing it to what havok actually does for debugging... and I still can't notice an FPS impact.


Posted by: DuggeDank May 20 2008, 03:56 PM

QUOTE (ABO @ May 20 2008, 03:10 PM)
-snip-
Since RR includes a scripted affect running on all actors, I was a bit concerned that it might have a nasty FPS impact. I've been keeping this in mind and trying to keep my code as clean and fast as possible. I was rather surprised during testing that I couldn't seem to notice any FPS impact... I dunno if this is because my machine has enough grunt that it doesn't notice, or if scripts just run fast and I've been worrying over nothing.

... and I'm still tweaking it... playing with how reduced running and jumping interact with havok. Right now the affect is running my own mini-havok emulation and comparing it to what havok actually does for debugging... and I still can't notice an FPS impact.

I wouldn't worry too much about it. Many people worry a lot about scripts and FPS hits, but most scripts don't really affect anything much at all smile.gif

It depends mostly on how clever you are when you write the scripts, making sure they run as few checks as possible at any given time and all that. I've written some rather heavy scripts without realising how big they really are, only to notice nothing when playtesting, and my computer is not very powerful at all... I am "blessed" in that manner, I can be pretty sure that the mods I create and run smoothly myself will run fine for the majority as well smile.gif


Posted by: Posarius May 20 2008, 11:39 PM

Delte: I remember reading quite a few threads back that you would like someplace to host all this discussion so that you won't have to keep making new threads here. I have some webspace that I was wondering what to do with (as it is now just storage for an old website idea and some useful files). Because this thread is going on, I am assuming that you have not found a permanent place to settle down, so I would like to offer my services.

I lurk the forums and never post, so allow me to update my profile, but contact me any way you see fit if this is appealing to you. I've always wanted to do something with what I have, so perhaps setting you up with something will give me motivation to do something with it. smile.gif



Posted by: Nopkar May 21 2008, 12:02 AM

QUOTE (DuggeDank @ May 20 2008, 06:56 AM)
I wouldn't worry too much about it. Many people worry a lot about scripts and FPS hits, but most scripts don't really affect anything much at all smile.gif

It depends mostly on how clever you are when you write the scripts, making sure they run as few checks as possible at any given time and all that. I've written some rather heavy scripts without realising how big they really are, only to notice nothing when playtesting, and my computer is not very powerful at all... I am "blessed" in that manner, I can be pretty sure that the mods I create and run smoothly myself will run fine for the majority as well smile.gif



I will say right now if delte moves ^^^, i'll be the first one there, I love these threads...i've downsized my loadouts, but am working back up (hardware issue's brought me down) but this is where my foundation comes from, thanks for an amazing list delte!


Posted by: Posarius May 21 2008, 02:25 AM

QUOTE (Nopkar @ May 20 2008, 05:02 PM)
I will say right now if delte moves ^^^, i'll be the first one there, I love these threads...i've downsized my loadouts, but am working back up (hardware issue's brought me down) but this is where my foundation comes from, thanks for an amazing list delte!

Yeah, I'm getting back into Oblivion again (I always keep coming back. How can you not? Lol.) and love what Delte is doing. Thus the reason I made the offer, haha.

Also, may not be around too much until Friday, with work and everything (and starting next week, summer semester, gross). I'll try to be on as much as possible to get this worked out if Delte is interested.


Posted by: Delte May 21 2008, 04:14 AM

QUOTE (Posarius @ May 20 2008, 07:25 PM)
Yeah, I'm getting back into Oblivion again (I always keep coming back. How can you not? Lol.) and love what Delte is doing. Thus the reason I made the offer, haha.

Also, may not be around too much until Friday, with work and everything (and starting next week, summer semester, gross). I'll try to be on as much as possible to get this worked out if Delte is interested.


Posarius,

Contact DuggeDank via PM. He's already told me he could use some help.

And... I'll have an announcement to make when I set up Thread 16. 1277.gif

I need to do it right now as we're on top of the 200 post limit, but this will have to wait until tomorrow. I'm under a dead line in real life.



Posted by: Rohugh May 21 2008, 11:57 AM

QUOTE (Delte @ May 21 2008, 04:14 AM)
Posarius,

Contact DuggeDank via PM. He's already told me he could use some help.

And... I'll have an announcement to make when I set up Thread 16. 1277.gif

I need to do it right now as we're on top of the 200 post limit, but this will have to wait until tomorrow. I'm under a dead line in real life.

Closed for the next thread's arrival.

Get me back to the top!
Comments